<?PHP

/*

 This program simply generates randomized Latinoid text blocks.

 Author   : Jay Tanner 2014
 Language : PHP v5.4.7
 License  : This source code is released to the public domain.
*/

$_ACTION_FILE_NAME_ = $_SERVER['SCRIPT_NAME'];

$cDate = gmdate("Y");

$_PROGRAM_VERSION_ = "2.00";

$choice = "";

$out = "You may have seen the standard dummy filler text that starts with:
Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed ... etc.

It has been around since the 1500s.

You may possibly want to create a sizable block of random dummy text for some purpose such as to demonstrate a font style or simply fill a specified space with randomized demo text. This program offers an alternative to using the old 'Lorem ipsum dolor sit amet' demo text.

This program is built around a function to generate random text that resembles Latin.  It is called Latinoid because there are a few non-Latin words mixed in and the generated sentences are made up of randomly selected words from a list of over 6500 mostly real Latin words collected from the work of Pliny the Elder.


";

$ButtonClicked  = trim(@$_POST["Sentence_Button"]);
$ButtonClicked .= trim(@$_POST["Text_Block_Button"]);

$MaxWords       = trim(@$_POST["MaxWords_Box"]);
$MaxSentences   = trim(@$_POST["MaxSentences_Box"]);

if ($MaxWords == "")     {$MaxWords = 16;}
if ($MaxSentences == "") {$MaxSentences = 16;}

if ($MaxWords <  3) {$MaxWords = 3;}
if ($MaxWords > 32) {$MaxWords = 32;}

if ($MaxSentences <  4) {$MaxSentences = 4;}
if ($MaxSentences > 32) {$MaxSentences = 32;}

if ($ButtonClicked == "Sentence")
   {$out = Random_Sentence($MaxWords);  $choice = $ButtonClicked;}

if ($ButtonClicked == "Text Block")
   {$out = Random_Text_Block($MaxWords, $MaxSentences);  $choice = $ButtonClicked;}

if ($choice != "") {$choice = '';}

$w = trim("$choice\n$out");

$TextRows = 16 + Substr_Count($w, "\n");

print <<< _HTML

<!DOCTYPE HTML>

<html lang='en'>

<head>

<title>Random Latinoid Text Generator</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta name="description" content="This PHP program simply generates random text blocs that resemble Latin.">
<meta name="keywords" content="random text,randomized text,random text strings,PHPScienceLabs.com">
<meta name="author" content="Jay Tanner - PHPScienceLabs.com">
<meta http-equiv="pragma"  content="no-cache">
<meta http-equiv="expires" content="-1">
<meta name="robots"    content="index,follow">
<meta name="googlebot" content="index,follow">
<link rel="canonical" href="https://www.phpsciencelabs.com/random-latinoid-text-generator/">

<style type='text/css'>

BODY {font-family:Verdana;   font-size:90%; line-height:125%; background:black;}
DIV  {font-family:Verdana;   font-size:100%; line-height:125%;}
PRE  {font-family:monospace; font-size:125%; font-weight:bold; text-align:left;}
CODE {font-family:monospace; font-size:125%; font-weight:bold;}
HR   {background:black; height:2px; border:0px;}

TD   {background:white; color:black; font-family:Verdana; text-align:left; padding:4px;}

INPUT[type='text']::-ms-clear {width:0; height:0;}
INPUT[type='text']{color:black; background:white; font-family:monospace; font-size:150%; font-weight:bold; text-align:center; box-shadow:2px 2px 3px #999999; border:2px solid black; border-radius:4px;}
INPUT[type='text']:focus {color:black; background:white; font-family:monospace; font-size:150%; font-weight:bold; text-align:center; box-shadow:2px 2px 3px #666666; border:2px solid red; border-radius:4px;}

IMG {box-shadow:2px 2px 2px #999999; border:1px solid #808080; border-radius:8px;}

INPUT[type='submit']{font-weight:bold; border-radius:4px; border:1px solid black;}
INPUT[type='submit']:hover {box-shadow:2px 2px 2px #444444; background:cyan; font-weight:bold; border-radius:4px;}

TEXTAREA  {background:white;       color:black; font-size:150%; font-family:monospace; font-weight:bold; box-shadow:4px 4px 3px #999999; border-radius: 8px; border:2px solid black; padding:6px; word-wrap: break-word;}

A:link    {background:transparent; color:blue;  font-size:90%;  font-family:Verdana; font-weight:bold; text-decoration:none; line-height:175%; padding:2px; border:1px solid transparent;}
A:visited {background:transparent; color:blue;  font-size:90%;}
A:hover   {background:transparent; color:red;   font-size:90%;}
A:active  {background:transparent; color:black; font-size:90%;}

::selection      {background:yellow; color:black;}  /* For IE9+ and Safari     */
::-moz-selection {background:yellow; color:black;}  /* For FireFox and Mozilla */
</style>

</head>

<body>

<form name="form1" method="post" action="$_ACTION_FILE_NAME_">

<table align='top' width="770" bgcolor='black' border="0" align="top" cellpadding="3" cellspacing="1">

<tr>
<td colspan="2" style='background:#000066; font-size:120%; font-family:Verdana; font-weight:normal;  color:white; border:2px solid white; text-align:center; border-radius:8px 8px 0px 0px;'><b style='font-size:125%; font-weight:normal;'>Random Latinoid Text Generator</b><br><span style='font-size:80%;'>PHP Program by Jay Tanner</span>
</td>
</tr>

<tr><td colspan="2" style='background:cyan; text-align:center;'><b>Settings</b></td></tr>

<TR>
<td width="300" style='background:LightCyan; text-align:center;' valign="middle">Maximum&nbsp;Words&nbsp;Per&nbsp;Sentence
<br>
<input name="MaxWords_Box" type="text" value="$MaxWords" size="3" maxlength="2">
<br>
Range: 3&nbsp; to&nbsp; 32<br>
</td>
<td width="300" style='background:LightCyan; text-align:center;' valign="middle">Maximum&nbsp;Sentences&nbsp;Per&nbsp;Text Block
<br>
<input name="MaxSentences_Box" type="text" value="$MaxSentences" size="3" maxlength="2">
<br>
Range: 4 to 32
</td>
</tr>

<tr>
<td colspan="2" style='background:GreenYellow; text-align:center;'>Generate a Random Latinoid:
<br><br>
<input type="submit" name="Sentence_Button" value="Sentence">
&nbsp;&nbsp;or&nbsp;&nbsp;
<input type="submit" name="Text_Block_Button" value="Text Block"></td>
</tr>

</table>

</form>

<br>

<table align='bottom' width="666" bgcolor="black" align="bottom" border="0" cellpadding="3" cellspacing="1">
<tr><td colspan="2" bgcolor="white" style='text-align:left; padding:6px; border-radius:8px 8px 8px 8px; font-family:Verdana;'>
<textarea style='text-align:justify;' rows="$TextRows" cols='75' OnDblClick='this.select();' OnMouseUp='return true;' title=' Double-Click To Select ALL Text '>
$choice
$out
</textarea>

<div style='color:gray; font-size:10px; text-align:center;'><br><b>Jay Tanner - $cDate - v$_PROGRAM_VERSION_</b></div>

</td></tr>
</table>

<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>

</body>
</html>

_HTML;


// This function generates a random sentence in
// Latinoid (real Latin mixed with some junk).
//
// Currently, 6560 'words' are defined.

   function Random_Sentence ($MaxNumWordsArg=16)
{


// Read max number of words argument.

   $MaxNumWords = floatval(trim($MaxNumWordsArg));
   if ($MaxNumWords <= 0) {$MaxNumWords = 16;}


// Set number (n) of random words to
// generate in the random sentence.
// This can range from 3 to any user
// defined number of words.

   $n = MT_Rand(3, $MaxNumWords);

// Define Latinoid words list as array.
// Some of the words are not true Latin,
// but this is non-problematic.

$words[0]    = "ab";
$words[1]    = "aba";
$words[2]    = "abdicata";
$words[3]    = "abdicatos";
$words[4]    = "abdita";
$words[5]    = "abesse";
$words[6]    = "abest";
$words[7]    = "abeuntem";
$words[8]    = "abeuntque";
$words[9]    = "abigunt";
$words[10]   = "abort";
$words[11]   = "abrepti";
$words[12]   = "abrogare";
$words[13]   = "abrupta";
$words[14]   = "abruptum";
$words[15]   = "abscedant";
$words[16]   = "abscedens";
$words[17]   = "abscedit";
$words[18]   = "abscondente";
$words[19]   = "absconditur";
$words[20]   = "absinthio";
$words[21]   = "absit";
$words[22]   = "absoluta";
$words[23]   = "absolutaque";
$words[24]   = "absoluti";
$words[25]   = "abstinens";
$words[26]   = "abstulerit";
$words[27]   = "abstulit";
$words[28]   = "absumant";
$words[29]   = "absumi";
$words[30]   = "absunt";
$words[31]   = "abundantiam";
$words[32]   = "abundantior";
$words[33]   = "abundantium";
$words[34]   = "abydi";
$words[35]   = "acarnaniam";
$words[36]   = "accedensque";
$words[37]   = "accedente";
$words[38]   = "accedere";
$words[39]   = "accedit";
$words[40]   = "accedunt";
$words[41]   = "accendant";
$words[42]   = "accendi";
$words[43]   = "accendit";
$words[44]   = "accenditur";
$words[45]   = "accenduntur";
$words[46]   = "accensis";
$words[47]   = "accenso";
$words[48]   = "accensos";
$words[49]   = "accensusque";
$words[50]   = "acceperit";
$words[51]   = "accepimus";
$words[52]   = "accepit";
$words[53]   = "accepta";
$words[54]   = "accesserat";
$words[55]   = "accessere";
$words[56]   = "accessisse";
$words[57]   = "accessu";
$words[58]   = "accidere";
$words[59]   = "acciderit";
$words[60]   = "accidisse";
$words[61]   = "accidit";
$words[62]   = "accidunt";
$words[63]   = "accipiat";
$words[64]   = "accipit";
$words[65]   = "accusatur";
$words[66]   = "acendi";
$words[67]   = "aceti";
$words[68]   = "achaiam";
$words[69]   = "Achelius";
$words[70]   = "acidula";
$words[71]   = "acie";
$words[72]   = "acilio";
$words[73]   = "acontiae";
$words[74]   = "acroceraunia";
$words[75]   = "acta";
$words[76]   = "actis";
$words[77]   = "acumen";
$words[78]   = "ad";
$words[79]   = "adcelerat";
$words[80]   = "adcelerent";
$words[81]   = "adcolas";
$words[82]   = "addantur";
$words[83]   = "adde";
$words[84]   = "addidere";
$words[85]   = "addidit";
$words[86]   = "addisci";
$words[87]   = "addit";
$words[88]   = "additis";
$words[89]   = "addito";
$words[90]   = "additur";
$words[91]   = "addua";
$words[92]   = "adductus";
$words[93]   = "adeo";
$words[94]   = "adeoque";
$words[95]   = "adeptaeque";
$words[96]   = "adest";
$words[97]   = "adferens";
$words[98]   = "adferente";
$words[99]   = "adferre";
$words[100]  = "adfirmant";
$words[101]  = "adfixa";
$words[102]  = "adfixas";
$words[103]  = "adfixis";
$words[104]  = "adflantur";
$words[105]  = "adflari";
$words[106]  = "adflictus";
$words[107]  = "adflixit";
$words[108]  = "adfluunt";
$words[109]  = "adfodimus";
$words[110]  = "adgravans";
$words[111]  = "adhaerentium";
$words[112]  = "adhaeret";
$words[113]  = "adhuc";
$words[114]  = "adici";
$words[115]  = "adicientem";
$words[116]  = "adicit";
$words[117]  = "adiecit";
$words[118]  = "adiectum";
$words[119]  = "adimi";
$words[120]  = "adiuvans";
$words[121]  = "adiuvat";
$words[122]  = "adlatrat";
$words[123]  = "adluebat";
$words[124]  = "admirationem";
$words[125]  = "admittamus";
$words[126]  = "admixtis";
$words[127]  = "admixtus";
$words[128]  = "admodum";
$words[129]  = "admota";
$words[130]  = "admoveantur";
$words[131]  = "adnotantum";
$words[132]  = "adnotatum";
$words[133]  = "adnotavere";
$words[134]  = "adnumerare";
$words[135]  = "adnumerata";
$words[136]  = "adoptando";
$words[137]  = "adorare";
$words[138]  = "adparebit";
$words[139]  = "adparuit";
$words[140]  = "adperuvere";
$words[141]  = "adprobatur";
$words[142]  = "adprobaverit";
$words[143]  = "adpropinquantem";
$words[144]  = "adpropinquantes";
$words[145]  = "adpulsu";
$words[146]  = "adscribant";
$words[147]  = "adsectatione";
$words[148]  = "adsidua";
$words[149]  = "adsiduam";
$words[150]  = "adsidue";
$words[151]  = "adsiduo";
$words[152]  = "adsiduum";
$words[153]  = "adsignant";
$words[154]  = "adsignari";
$words[155]  = "adsignat";
$words[156]  = "adspectu";
$words[157]  = "adspici";
$words[158]  = "adsultantes";
$words[159]  = "adsurgens";
$words[160]  = "adsurgere";
$words[161]  = "adsurgit";
$words[162]  = "adtollendo";
$words[163]  = "adulteria";
$words[164]  = "adurens";
$words[165]  = "adurunt";
$words[166]  = "adustisque";
$words[167]  = "adusto";
$words[168]  = "advenientem";
$words[169]  = "adventu";
$words[170]  = "adventus";
$words[171]  = "adversa";
$words[172]  = "adversi";
$words[173]  = "adverso";
$words[174]  = "adversus";
$words[175]  = "adverto";
$words[176]  = "aede";
$words[177]  = "aedem";
$words[178]  = "aedificiis";
$words[179]  = "aedificiorum";
$words[180]  = "Aegaeum";
$words[181]  = "Aegos";
$words[182]  = "aegre";
$words[183]  = "gypti";
$words[184]  = "gyptis";
$words[185]  = "gyptii";
$words[186]  = "aeguptio";
$words[187]  = "aestium";
$words[188]  = "aegypto";
$words[189]  = "asyptum";
$words[190]  = "aseptus";
$words[191]  = "Aemilia";
$words[192]  = "aemulum";
$words[193]  = "aenariam";
$words[194]  = "aeoliae";
$words[195]  = "aeolias";
$words[196]  = "aequa";
$words[197]  = "aequales";
$words[198]  = "aequaliter";
$words[199]  = "aequata";
$words[200]  = "aequatum";
$words[201]  = "aeque";
$words[202]  = "aequinocti";
$words[203]  = "aequinoctia";
$words[204]  = "aequinoctialem";
$words[205]  = "aequinoctiales";
$words[206]  = "aequinoctiali";
$words[207]  = "aequinoctialibus";
$words[208]  = "aequinoctialis";
$words[209]  = "aequinoctii";
$words[210]  = "aequinoctiis";
$words[211]  = "aequinoctio";
$words[212]  = "aequinoctium";
$words[213]  = "aequorum";
$words[214]  = "aera";
$words[215]  = "aerae";
$words[216]  = "aere";
$words[217]  = "aeris";
$words[218]  = "aes";
$words[219]  = "Aesculapi";
$words[220]  = "aestate";
$words[221]  = "aestatem";
$words[222]  = "aestates";
$words[223]  = "aestatis";
$words[224]  = "aestimantes";
$words[225]  = "aestimantibus";
$words[226]  = "aestimatio";
$words[227]  = "aestivis";
$words[228]  = "aestivo";
$words[229]  = "aestu";
$words[230]  = "aestuariis";
$words[231]  = "aestum";
$words[232]  = "aestuosus";
$words[233]  = "aestus";
$words[234]  = "aestusve";
$words[235]  = "aetas";
$words[236]  = "aetate";
$words[237]  = "aeterna";
$words[238]  = "aeternam";
$words[239]  = "aeternitate";
$words[240]  = "aeterno";
$words[241]  = "aeternum";
$words[242]  = "aeternus";
$words[243]  = "aetheris";
$words[244]  = "Aethiopas";
$words[245]  = "Aethiopiae";
$words[246]  = "Aethiopiam";
$words[247]  = "Aethiopici";
$words[248]  = "Aethiopum";
$words[249]  = "Aethusan";
$words[250]  = "Aetna";
$words[251]  = "Aetnae";
$words[252]  = "aevi";
$words[253]  = "aevo";
$words[254]  = "afferri";
$words[255]  = "Afrani";
$words[256]  = "Africa";
$words[257]  = "Africae";
$words[258]  = "Africam";
$words[259]  = "Africus";
$words[260]  = "agere";
$words[261]  = "agi";
$words[262]  = "agimus";
$words[263]  = "agitasse";
$words[264]  = "agitur";
$words[265]  = "agnita";
$words[266]  = "agris";
$words[267]  = "agro";
$words[268]  = "agrorumque";
$words[269]  = "agros";
$words[270]  = "agunt";
$words[271]  = "alba";
$words[272]  = "albam";
$words[273]  = "albas";
$words[274]  = "albicans";
$words[275]  = "alcyonum";
$words[276]  = "Alexandri";
$words[277]  = "Alexandriae";
$words[278]  = "Alexandriam";
$words[279]  = "Alexandro";
$words[280]  = "alia";
$words[281]  = "aliae";
$words[282]  = "aliam";
$words[283]  = "alias";
$words[284]  = "alibi";
$words[285]  = "alicuius";
$words[286]  = "alieni";
$words[287]  = "alienissima";
$words[288]  = "alieno";
$words[289]  = "alienum";
$words[290]  = "aligeros";
$words[291]  = "alii";
$words[292]  = "aliique";
$words[293]  = "aliis";
$words[294]  = "aliisque";
$words[295]  = "alimentis";
$words[296]  = "alimento";
$words[297]  = "alimentum";
$words[298]  = "alio";
$words[299]  = "alioque";
$words[300]  = "alioqui";
$words[301]  = "aliorum";
$words[302]  = "alios";
$words[303]  = "aliove";
$words[304]  = "aliqua";
$words[305]  = "aliquae";
$words[306]  = "aliquam";
$words[307]  = "aliquando";
$words[308]  = "aliquem";
$words[309]  = "aliqui";
$words[310]  = "aliquid";
$words[311]  = "aliquis";
$words[312]  = "aliquo";
$words[313]  = "aliquot";
$words[314]  = "alit";
$words[315]  = "aliter";
$words[316]  = "aliterve";
$words[317]  = "alitum";
$words[318]  = "aliturque";
$words[319]  = "aliubi";
$words[320]  = "aliud";
$words[321]  = "alium";
$words[322]  = "aliunde";
$words[323]  = "alius";
$words[324]  = "Alpes";
$words[325]  = "Alpheum";
$words[326]  = "Alpis";
$words[327]  = "Alpium";
$words[328]  = "altanos";
$words[329]  = "alter";
$words[330]  = "altera";
$words[331]  = "alteri";
$words[332]  = "alternis";
$words[333]  = "alterno";
$words[334]  = "alternoque";
$words[335]  = "altero";
$words[336]  = "alterum";
$words[337]  = "alterutro";
$words[338]  = "altiores";
$words[339]  = "altissima";
$words[340]  = "altissimae";
$words[341]  = "altissimas";
$words[342]  = "altissime";
$words[343]  = "altissimis";
$words[344]  = "altissimo";
$words[345]  = "altissimum";
$words[346]  = "altitudine";
$words[347]  = "altitudinem";
$words[348]  = "altitudinis";
$words[349]  = "altitudinum";
$words[350]  = "altitudo";
$words[351]  = "altius";
$words[352]  = "alto";
$words[353]  = "altum";
$words[354]  = "alunt";
$words[355]  = "alvo";
$words[356]  = "alyatte";
$words[357]  = "amaritudine";
$words[358]  = "ambienti";
$words[359]  = "ambigua";
$words[360]  = "ambire";
$words[361]  = "ambit";
$words[362]  = "ambitione";
$words[363]  = "ambitu";
$words[364]  = "ambitum";
$words[365]  = "ambitur";
$words[366]  = "ambitus";
$words[367]  = "ambiunt";
$words[368]  = "ambobus";
$words[369]  = "ambraciae";
$words[370]  = "ambracio";
$words[371]  = "amburens";
$words[372]  = "ambustis";
$words[373]  = "amerinis";
$words[374]  = "amisere";
$words[375]  = "amne";
$words[376]  = "amnem";
$words[377]  = "amnes";
$words[378]  = "amni";
$words[379]  = "amnibus";
$words[380]  = "amnis";
$words[381]  = "amor";
$words[382]  = "amplectens";
$words[383]  = "amplexus";
$words[384]  = "amplior";
$words[385]  = "amplissima";
$words[386]  = "amplissimi";
$words[387]  = "amplissimo";
$words[388]  = "amplitudinem";
$words[389]  = "amplitudinis";
$words[390]  = "amplius";
$words[391]  = "Ampsancti";
$words[392]  = "an";
$words[393]  = "Anaphe";
$words[394]  = "Anaxagorae";
$words[395]  = "Anaxagoran";
$words[396]  = "Anaxagoras";
$words[397]  = "Anaximander";
$words[398]  = "Anaximandri";
$words[399]  = "Anaximandro";
$words[400]  = "Anaximenes";
$words[401]  = "ancilla";
$words[402]  = "ancona";
$words[403]  = "Andro";
$words[404]  = "anfractu";
$words[405]  = "anguli";
$words[406]  = "angulorum";
$words[407]  = "angustiis";
$words[408]  = "angustissimum";
$words[409]  = "angusto";
$words[410]  = "anhelantes";
$words[411]  = "anhelitu";
$words[412]  = "animadverto";
$words[413]  = "animae";
$words[414]  = "animal";
$words[415]  = "animalia";
$words[416]  = "animalium";
$words[417]  = "animam";
$words[418]  = "animantes";
$words[419]  = "animantia";
$words[420]  = "animantibus";
$words[421]  = "animantium";
$words[422]  = "animasque";
$words[423]  = "animi";
$words[424]  = "animo";
$words[425]  = "animos";
$words[426]  = "animosius";
$words[427]  = "animum";
$words[428]  = "annalibus";
$words[429]  = "annalium";
$words[430]  = "anne";
$words[431]  = "anni";
$words[432]  = "annis";
$words[433]  = "annius";
$words[434]  = "anno";
$words[435]  = "annonae";
$words[436]  = "annos";
$words[437]  = "annua";
$words[438]  = "annuis";
$words[439]  = "annum";
$words[440]  = "annumque";
$words[441]  = "annuo";
$words[442]  = "annus";
$words[443]  = "ante";
$words[444]  = "antecedunt";
$words[445]  = "antemnas";
$words[446]  = "antennis";
$words[447]  = "antias";
$words[448]  = "anticipantibus";
$words[449]  = "Antiochida";
$words[450]  = "Antiocho";
$words[451]  = "Antipater";
$words[452]  = "antiqui";
$words[453]  = "antirrhium";
$words[454]  = "antissam";
$words[455]  = "Antoniano";
$words[456]  = "Antonio";
$words[457]  = "aparctias";
$words[458]  = "apa�e";
$words[459]  = "apelioten";
$words[460]  = "aperienda";
$words[461]  = "aperietur";
$words[462]  = "aperit";
$words[463]  = "aperta";
$words[464]  = "aperto";
$words[465]  = "apertum";
$words[466]  = "aperuere";
$words[467]  = "aperuisse";
$words[468]  = "apogei";
$words[469]  = "Apollinis";
$words[470]  = "Apolloniatis";
$words[471]  = "appareat";
$words[472]  = "apparent";
$words[473]  = "apparere";
$words[474]  = "apparerent";
$words[475]  = "apparet";
$words[476]  = "apparuere";
$words[477]  = "apparuit";
$words[478]  = "appellant";
$words[479]  = "appellantium";
$words[480]  = "appellantur";
$words[481]  = "appellare";
$words[482]  = "appellari";
$words[483]  = "appellat";
$words[484]  = "appellatamque";
$words[485]  = "appellatione";
$words[486]  = "appellatum";
$words[487]  = "appellatur";
$words[488]  = "appellatus";
$words[489]  = "appellavere";
$words[490]  = "appellaverunt";
$words[491]  = "appellavimus";
$words[492]  = "appenninum";
$words[493]  = "appenninumque";
$words[494]  = "appropinquantes";
$words[495]  = "appropriatus";
$words[496]  = "apsidas";
$words[497]  = "apside";
$words[498]  = "apsides";
$words[499]  = "apsidum";
$words[500]  = "apta";
$words[501]  = "aptissima";
$words[502]  = "aptius";
$words[503]  = "aptus";
$words[504]  = "apud";
$words[505]  = "aqua";
$words[506]  = "aquae";
$words[507]  = "aquam";
$words[508]  = "aquarii";
$words[509]  = "aquario";
$words[510]  = "aquarum";
$words[511]  = "aquas";
$words[512]  = "aquatiles";
$words[513]  = "aquilam";
$words[514]  = "aquileiensi";
$words[515]  = "aquilo";
$words[516]  = "aquilone";
$words[517]  = "aquilonem";
$words[518]  = "aquilones";
$words[519]  = "aquilonia";
$words[520]  = "aquilonis";
$words[521]  = "aquilonius";
$words[522]  = "aquis";
$words[523]  = "ara";
$words[524]  = "Arabiae";
$words[525]  = "Arabico";
$words[526]  = "Arabicum";
$words[527]  = "Arabicus";
$words[528]  = "aradum";
$words[529]  = "aras";
$words[530]  = "arbilam";
$words[531]  = "arbitrantur";
$words[532]  = "arbitratur";
$words[533]  = "arbitrio";
$words[534]  = "arbitror";
$words[535]  = "arborum";
$words[536]  = "Arcadia";
$words[537]  = "arcentibus";
$words[538]  = "arcentque";
$words[539]  = "arcturi";
$words[540]  = "arcus";
$words[541]  = "ardeant";
$words[542]  = "ardens";
$words[543]  = "ardente";
$words[544]  = "ardentes";
$words[545]  = "ardentior";
$words[546]  = "ardentissimo";
$words[547]  = "ardere";
$words[548]  = "ardet";
$words[549]  = "ardor";
$words[550]  = "ardore";
$words[551]  = "ardoribus";
$words[552]  = "ardoris";
$words[553]  = "ardua";
$words[554]  = "aream";
$words[555]  = "arentis";
$words[556]  = "aret";
$words[557]  = "arethusa";
$words[558]  = "aretissa";
$words[559]  = "argenteo";
$words[560]  = "argentique";
$words[561]  = "argentum";
$words[562]  = "argeste";
$words[563]  = "argesten";
$words[564]  = "argolica";
$words[565]  = "arguente";
$words[566]  = "arguitur";
$words[567]  = "argumenta";
$words[568]  = "argumentatio";
$words[569]  = "argumentatione";
$words[570]  = "argumenti";
$words[571]  = "argumentis";
$words[572]  = "argumento";
$words[573]  = "argumentum";
$words[574]  = "ariciae";
$words[575]  = "arida";
$words[576]  = "arido";
$words[577]  = "arietant";
$words[578]  = "ariete";
$words[579]  = "arietis";
$words[580]  = "Aristoteles";
$words[581]  = "arma";
$words[582]  = "Armenia";
$words[583]  = "Armeniae";
$words[584]  = "armigera";
$words[585]  = "armis";
$words[586]  = "armorumve";
$words[587]  = "arpano";
$words[588]  = "arsere";
$words[589]  = "arsisse";
$words[590]  = "artabrum";
$words[591]  = "arte";
$words[592]  = "artemidori";
$words[593]  = "artemidoro";
$words[594]  = "artemidorus";
$words[595]  = "articulis";
$words[596]  = "articulus";
$words[597]  = "artifex";
$words[598]  = "artifici";
$words[599]  = "artiumque";
$words[600]  = "artius";
$words[601]  = "arvis";
$words[602]  = "ascia";
$words[603]  = "Asia";
$words[604]  = "Asiae";
$words[605]  = "Asiam";
$words[606]  = "Asiamque";
$words[607]  = "aspectu";
$words[608]  = "asperam";
$words[609]  = "asperi";
$words[610]  = "asperius";
$words[611]  = "asphaltite";
$words[612]  = "aspici";
$words[613]  = "assecutus";
$words[614]  = "asson";
$words[615]  = "astra";
$words[616]  = "astroque";
$words[617]  = "astyopalaeam";
$words[618]  = "at";
$words[619]  = "Atalanten";
$words[620]  = "Athenienses";
$words[621]  = "Atheniensibus";
$words[622]  = "Atheniensium";
$words[623]  = "Athenis";
$words[624]  = "Atinate";
$words[625]  = "Atlanticum";
$words[626]  = "Atlas";
$words[627]  = "atque";
$words[628]  = "atqui";
$words[629]  = "atram";
$words[630]  = "atri";
$words[631]  = "atteruntur";
$words[632]  = "attigit";
$words[633]  = "attingam";
$words[634]  = "attingens";
$words[635]  = "attingerent";
$words[636]  = "attingunt";
$words[637]  = "attollant";
$words[638]  = "attollantur";
$words[639]  = "attollente";
$words[640]  = "attolli";
$words[641]  = "attollit";
$words[642]  = "attollunt";
$words[643]  = "attrectari";
$words[644]  = "attribuentes";
$words[645]  = "attributa";
$words[646]  = "attritique";
$words[647]  = "attritu";
$words[648]  = "attulimus";
$words[649]  = "auctor";
$words[650]  = "auctores";
$words[651]  = "auctori";
$words[652]  = "auctum";
$words[653]  = "audacis";
$words[654]  = "audierit";
$words[655]  = "audire";
$words[656]  = "audiri";
$words[657]  = "auditos";
$words[658]  = "auditus";
$words[659]  = "auferente";
$words[660]  = "auferre";
$words[661]  = "aufertque";
$words[662]  = "auferunt";
$words[663]  = "augent";
$words[664]  = "augente";
$words[665]  = "augentur";
$words[666]  = "augere";
$words[667]  = "augeri";
$words[668]  = "augescunt";
$words[669]  = "auget";
$words[670]  = "augetur";
$words[671]  = "augeturve";
$words[672]  = "auguriis";
$words[673]  = "Augustas";
$words[674]  = "Augusti";
$words[675]  = "Augusto";
$words[676]  = "Augustus";
$words[677]  = "aulon";
$words[678]  = "aura";
$words[679]  = "auras";
$words[680]  = "aurei";
$words[681]  = "auri";
$words[682]  = "aurium";
$words[683]  = "aurum";
$words[684]  = "ausisque";
$words[685]  = "ausos";
$words[686]  = "auspiciis";
$words[687]  = "Austacenis";
$words[688]  = "auster";
$words[689]  = "austri";
$words[690]  = "austrinave";
$words[691]  = "austrino";
$words[692]  = "austrinum";
$words[693]  = "austrinus";
$words[694]  = "austro";
$words[695]  = "austros";
$words[696]  = "austrum";
$words[697]  = "ausum";
$words[698]  = "ausus";
$words[699]  = "aut";
$words[700]  = "autem";
$words[701]  = "automatum";
$words[702]  = "autumnale";
$words[703]  = "autumnali";
$words[704]  = "autumnat";
$words[705]  = "autumni";
$words[706]  = "autumno";
$words[707]  = "auxiliante";
$words[708]  = "avaritia";
$words[709]  = "avaritiae";
$words[710]  = "avellit";
$words[711]  = "aversa";
$words[712]  = "aversis";
$words[713]  = "averso";
$words[714]  = "aves";
$words[715]  = "avidissimam";
$words[716]  = "avido";
$words[717]  = "avium";
$words[718]  = "avolsae";
$words[719]  = "Axiaces";
$words[720]  = "Babylone";
$words[721]  = "Babylonem";
$words[722]  = "Babylonii";
$words[723]  = "bactris";
$words[724]  = "baculo";
$words[725]  = "Baetis";
$words[726]  = "Baiano";
$words[727]  = "Balbo";
$words[728]  = "barba";
$words[729]  = "barbae";
$words[730]  = "Bathea";
$words[731]  = "bella";
$words[732]  = "belli";
$words[733]  = "bellis";
$words[734]  = "bello";
$words[735]  = "bellum";
$words[736]  = "beluae";
$words[737]  = "beluarum";
$words[738]  = "beluas";
$words[739]  = "Benaco";
$words[740]  = "bene";
$words[741]  = "beneficiis";
$words[742]  = "beneficium";
$words[743]  = "benigna";
$words[744]  = "benignitas";
$words[745]  = "Berenice";
$words[746]  = "Berenices";
$words[747]  = "Besbicum";
$words[748]  = "bibentium";
$words[749]  = "biduo";
$words[750]  = "biduum";
$words[751]  = "bienni";
$words[752]  = "bimestris";
$words[753]  = "bini";
$words[754]  = "binis";
$words[755]  = "bis";
$words[756]  = "bisque";
$words[757]  = "Bithyniae";
$words[758]  = "bitumen";
$words[759]  = "bitumine";
$words[760]  = "bituminis";
$words[761]  = "blandus";
$words[762]  = "boeotia";
$words[763]  = "boeotiae";
$words[764]  = "bolidas";
$words[765]  = "bolis";
$words[766]  = "bona";
$words[767]  = "bonis";
$words[768]  = "booten";
$words[769]  = "borean";
$words[770]  = "boreas";
$words[771]  = "bosporo";
$words[772]  = "bosporos";
$words[773]  = "boves";
$words[774]  = "brevem";
$words[775]  = "brevior";
$words[776]  = "breviore";
$words[777]  = "breviores";
$words[778]  = "brevissima";
$words[779]  = "brevissimis";
$words[780]  = "brevissimo";
$words[781]  = "brevissimum";
$words[782]  = "brevitatem";
$words[783]  = "breviter";
$words[784]  = "brevius";
$words[785]  = "Britannia";
$words[786]  = "Britanniae";
$words[787]  = "Britanniam";
$words[788]  = "bruma";
$words[789]  = "brumaeque";
$words[790]  = "brumalem";
$words[791]  = "brumali";
$words[792]  = "brumalis";
$words[793]  = "brumam";
$words[794]  = "brundisi";
$words[795]  = "brundisium";
$words[796]  = "bruta";
$words[797]  = "buram";
$words[798]  = "busta";
$words[799]  = "cacumine";
$words[800]  = "cacuminis";
$words[801]  = "cadant";
$words[802]  = "cadat";
$words[803]  = "cadavera";
$words[804]  = "cadens";
$words[805]  = "cadente";
$words[806]  = "cadentibus";
$words[807]  = "cadere";
$words[808]  = "cadit";
$words[809]  = "cadunt";
$words[810]  = "caeca";
$words[811]  = "caecian";
$words[812]  = "caecilio";
$words[813]  = "caecubo";
$words[814]  = "caedes";
$words[815]  = "caedesque";
$words[816]  = "caedibus";
$words[817]  = "caelati";
$words[818]  = "caelestem";
$words[819]  = "caelesti";
$words[820]  = "caelestia";
$words[821]  = "caelestibus";
$words[822]  = "caelestis";
$words[823]  = "caelestium";
$words[824]  = "caeli";
$words[825]  = "caelique";
$words[826]  = "caelitum";
$words[827]  = "caelius";
$words[828]  = "caelo";
$words[829]  = "caeloque";
$words[830]  = "caelum";
$words[831]  = "caelumque";
$words[832]  = "Caesar";
$words[833]  = "Caesare";
$words[834]  = "Caesaris";
$words[835]  = "caespitem";
$words[836]  = "calaminae";
$words[837]  = "calcari";
$words[838]  = "calceum";
$words[839]  = "calciamento";
$words[840]  = "caleno";
$words[841]  = "calidi";
$words[842]  = "calidis";
$words[843]  = "calidisve";
$words[844]  = "calidius";
$words[845]  = "calidus";
$words[846]  = "caliginem";
$words[847]  = "caligo";
$words[848]  = "camaloduno";
$words[849]  = "caminis";
$words[850]  = "campani";
$words[851]  = "campaniae";
$words[852]  = "campano";
$words[853]  = "campestri";
$words[854]  = "campi";
$words[855]  = "campo";
$words[856]  = "camporum";
$words[857]  = "camporumque";
$words[858]  = "campos";
$words[859]  = "campus";
$words[860]  = "cancri";
$words[861]  = "cancro";
$words[862]  = "candens";
$words[863]  = "candente";
$words[864]  = "candida";
$words[865]  = "candidiore";
$words[866]  = "candidos";
$words[867]  = "candidus";
$words[868]  = "candor";
$words[869]  = "canes";
$words[870]  = "caniculae";
$words[871]  = "canonicos";
$words[872]  = "canopum";
$words[873]  = "canopus";
$words[874]  = "canosque";
$words[875]  = "cantu";
$words[876]  = "capaces";
$words[877]  = "capacia";
$words[878]  = "caperet";
$words[879]  = "capessendum";
$words[880]  = "capiat";
$words[881]  = "capillo";
$words[882]  = "capit";
$words[883]  = "capita";
$words[884]  = "capite";
$words[885]  = "capitis";
$words[886]  = "capitolio";
$words[887]  = "capitulatim";
$words[888]  = "cappadociae";
$words[889]  = "capricorni";
$words[890]  = "capricorno";
$words[891]  = "caput";
$words[892]  = "caputque";
$words[893]  = "caralim";
$words[894]  = "carambin";
$words[895]  = "carbo";
$words[896]  = "cardine";
$words[897]  = "cardini";
$words[898]  = "carent";
$words[899]  = "carere";
$words[900]  = "cariae";
$words[901]  = "cariam";
$words[902]  = "carinae";
$words[903]  = "carissanum";
$words[904]  = "carmine";
$words[905]  = "carne";
$words[906]  = "Carpathio";
$words[907]  = "carrinensi";
$words[908]  = "Carthaginis";
$words[909]  = "casinate";
$words[910]  = "caspium";
$words[911]  = "caspius";
$words[912]  = "Cassandriae";
$words[913]  = "castellum";
$words[914]  = "castori";
$words[915]  = "casu";
$words[916]  = "casurum";
$words[917]  = "casus";
$words[918]  = "catilinanis";
$words[919]  = "cauda";
$words[920]  = "causa";
$words[921]  = "causae";
$words[922]  = "causam";
$words[923]  = "causas";
$words[924]  = "causis";
$words[925]  = "cautes";
$words[926]  = "cava";
$words[927]  = "cavae";
$words[928]  = "cavata";
$words[929]  = "cavernarum";
$words[930]  = "cea";
$words[931]  = "celeberrimo";
$words[932]  = "celeri";
$words[933]  = "celeriore";
$words[934]  = "celeritate";
$words[935]  = "celeritatem";
$words[936]  = "celeritatis";
$words[937]  = "celerius";
$words[938]  = "celerrime";
$words[939]  = "celerrimi";
$words[940]  = "cellis";
$words[941]  = "centena";
$words[942]  = "centesimo";
$words[943]  = "centralis";
$words[944]  = "centri";
$words[945]  = "centro";
$words[946]  = "centrum";
$words[947]  = "centum";
$words[948]  = "cephisus";
$words[949]  = "cerae";
$words[950]  = "ceratias";
$words[951]  = "Cerceis";
$words[952]  = "cernantur";
$words[953]  = "cernatur";
$words[954]  = "cernendi";
$words[955]  = "cernens";
$words[956]  = "cernerentur";
$words[957]  = "cerni";
$words[958]  = "cernimus";
$words[959]  = "cernit";
$words[960]  = "cernitur";
$words[961]  = "cernuntur";
$words[962]  = "certa";
$words[963]  = "certe";
$words[964]  = "certi";
$words[965]  = "certior";
$words[966]  = "certis";
$words[967]  = "certu";
$words[968]  = "certum";
$words[969]  = "certus";
$words[970]  = "cessante";
$words[971]  = "cessantem";
$words[972]  = "cessat";
$words[973]  = "cetera";
$words[974]  = "ceteras";
$words[975]  = "ceteris";
$words[976]  = "ceterisque";
$words[977]  = "cetero";
$words[978]  = "ceteros";
$words[979]  = "ceterum";
$words[980]  = "ceu";
$words[981]  = "Charonea";
$words[982]  = "chasma";
$words[983]  = "chelidonian";
$words[984]  = "Chelidonias";
$words[985]  = "chimaera";
$words[986]  = "Chium";
$words[987]  = "cibos";
$words[988]  = "Cibotum";
$words[989]  = "cibus";
$words[990]  = "ciconum";
$words[991]  = "Cidenas";
$words[992]  = "Cimbricis";
$words[993]  = "Cimbrorum";
$words[994]  = "Ciminia";
$words[995]  = "cinerem";
$words[996]  = "circa";
$words[997]  = "circini";
$words[998]  = "circiter";
$words[999]  = "circius";
$words[1000] = "circuitu";
$words[1001] = "circuitum";
$words[1002] = "circuli";
$words[1003] = "circulis";
$words[1004] = "circulo";
$words[1005] = "circulorum";
$words[1006] = "circulum";
$words[1007] = "circulus";
$words[1008] = "circumactorum";
$words[1009] = "circumagi";
$words[1010] = "circumagunt";
$words[1011] = "circumdati";
$words[1012] = "circumdatus";
$words[1013] = "circumferunt";
$words[1014] = "circumflexu";
$words[1015] = "circumfluere";
$words[1016] = "circumfluo";
$words[1017] = "circumfulgent";
$words[1018] = "circumfundi";
$words[1019] = "circumfusa";
$words[1020] = "circumvecta";
$words[1021] = "circumvectus";
$words[1022] = "citra";
$words[1023] = "citro";
$words[1024] = "citum";
$words[1025] = "civibus";
$words[1026] = "civilem";
$words[1027] = "civili";
$words[1028] = "civilia";
$words[1029] = "civilis";
$words[1030] = "civitate";
$words[1031] = "civium";
$words[1032] = "cladem";
$words[1033] = "clamori";
$words[1034] = "clara";
$words[1035] = "Clarii";
$words[1036] = "clarissimam";
$words[1037] = "clarissimi";
$words[1038] = "clarissimo";
$words[1039] = "clarissimus";
$words[1040] = "claritatemque";
$words[1041] = "claritatis";
$words[1042] = "clarum";
$words[1043] = "clarumque";
$words[1044] = "clarus";
$words[1045] = "classe";
$words[1046] = "classem";
$words[1047] = "Claudio";
$words[1048] = "Claudius";
$words[1049] = "claudos";
$words[1050] = "clauduntur";
$words[1051] = "clavi";
$words[1052] = "clazomenium";
$words[1053] = "clementiam";
$words[1054] = "cleostratus";
$words[1055] = "cleosus";
$words[1056] = "clendasus";
$words[1057] = "clostum";
$words[1058] = "clostus";
$words[1059] = "clidius";
$words[1060] = "clidum";
$words[1061] = "coacta";
$words[1062] = "coactam";
$words[1063] = "coacti";
$words[1064] = "coacto";
$words[1065] = "coarguantur";
$words[1066] = "coarguendo";
$words[1067] = "coartari";
$words[1068] = "coctis";
$words[1069] = "coegere";
$words[1070] = "coepit";
$words[1071] = "coercitus";
$words[1072] = "cogatur";
$words[1073] = "cogente";
$words[1074] = "cogentibus";
$words[1075] = "cogi";
$words[1076] = "cogit";
$words[1077] = "cogitant";
$words[1078] = "cogitationi";
$words[1079] = "cogitatur";
$words[1080] = "cognatio";
$words[1081] = "cognationem";
$words[1082] = "cognito";
$words[1083] = "cognitum";
$words[1084] = "cognomen";
$words[1085] = "cognominavere";
$words[1086] = "cognominibus";
$words[1087] = "cognovit";
$words[1088] = "coguntur";
$words[1089] = "cohaereret";
$words[1090] = "cohibitum";
$words[1091] = "coire";
$words[1092] = "coitu";
$words[1093] = "coitum";
$words[1094] = "Colchidis";
$words[1095] = "coleret";
$words[1096] = "colitur";
$words[1097] = "colle";
$words[1098] = "collectionis";
$words[1099] = "collectus";
$words[1100] = "collega";
$words[1101] = "collegae";
$words[1102] = "collegio";
$words[1103] = "collegit";
$words[1104] = "colligat";
$words[1105] = "colligens";
$words[1106] = "colligit";
$words[1107] = "colligitur";
$words[1108] = "colophone";
$words[1109] = "color";
$words[1110] = "colore";
$words[1111] = "colores";
$words[1112] = "coloris";
$words[1113] = "colorum";
$words[1114] = "colorumque";
$words[1115] = "columna";
$words[1116] = "columnae";
$words[1117] = "columnas";
$words[1118] = "columnisque";
$words[1119] = "colunt";
$words[1120] = "comarum";
$words[1121] = "comensi";
$words[1122] = "comest";
$words[1123] = "cometas";
$words[1124] = "comete";
$words[1125] = "cometes";
$words[1126] = "comitantes";
$words[1127] = "comitatu";
$words[1128] = "comitaturque";
$words[1129] = "commagenes";
$words[1130] = "commeante";
$words[1131] = "commentariis";
$words[1132] = "commercii";
$words[1133] = "comminus";
$words[1134] = "comminutum";
$words[1135] = "commissurae";
$words[1136] = "commoratur";
$words[1137] = "commoventur";
$words[1138] = "communis";
$words[1139] = "compagium";
$words[1140] = "compertum";
$words[1141] = "competit";
$words[1142] = "complexa";
$words[1143] = "complexus";
$words[1144] = "complura";
$words[1145] = "composito";
$words[1146] = "comprehendantur";
$words[1147] = "computatio";
$words[1148] = "concava";
$words[1149] = "concavi";
$words[1150] = "concavo";
$words[1151] = "concentus";
$words[1152] = "concepit";
$words[1153] = "conceptacula";
$words[1154] = "conceptum";
$words[1155] = "conceptus";
$words[1156] = "concesserint";
$words[1157] = "concharum";
$words[1158] = "conchylia";
$words[1159] = "conchyliorumque";
$words[1160] = "concionem";
$words[1161] = "concipiat";
$words[1162] = "concisa";
$words[1163] = "concludit";
$words[1164] = "concordiam";
$words[1165] = "concrematum";
$words[1166] = "concreti";
$words[1167] = "concretis";
$words[1168] = "concurrant";
$words[1169] = "concurrentia";
$words[1170] = "concurrerunt";
$words[1171] = "concursu";
$words[1172] = "concuti";
$words[1173] = "condere";
$words[1174] = "condi";
$words[1175] = "conditae";
$words[1176] = "condito";
$words[1177] = "conditum";
$words[1178] = "conducat";
$words[1179] = "conduntur";
$words[1180] = "coneiectu";
$words[1181] = "conexa";
$words[1182] = "conexo";
$words[1183] = "confecit";
$words[1184] = "confecto";
$words[1185] = "conferta";
$words[1186] = "confessa";
$words[1187] = "confessum";
$words[1188] = "confestim";
$words[1189] = "confici";
$words[1190] = "confinio";
$words[1191] = "confinis";
$words[1192] = "confinium";
$words[1193] = "confirmant";
$words[1194] = "conflagrarent";
$words[1195] = "conflexa";
$words[1196] = "conflictu";
$words[1197] = "confracta";
$words[1198] = "confundi";
$words[1199] = "confunditur";
$words[1200] = "confusis";
$words[1201] = "confuso";
$words[1202] = "congestae";
$words[1203] = "conglaciato";
$words[1204] = "conglobatur";
$words[1205] = "congruat";
$words[1206] = "congruens";
$words[1207] = "congruente";
$words[1208] = "congruentium";
$words[1209] = "congruere";
$words[1210] = "congruunt";
$words[1211] = "coniectanti";
$words[1212] = "coniectatio";
$words[1213] = "coniectatur";
$words[1214] = "coniectura";
$words[1215] = "coniecturae";
$words[1216] = "conlucentium";
$words[1217] = "conparere";
$words[1218] = "conpendiis";
$words[1219] = "conperta";
$words[1220] = "conpertas";
$words[1221] = "conpertum";
$words[1222] = "conpescunt";
$words[1223] = "conpetant";
$words[1224] = "conplexa";
$words[1225] = "conplexu";
$words[1226] = "conplexus";
$words[1227] = "conpositum";
$words[1228] = "conprehenditur";
$words[1229] = "conprehensum";
$words[1230] = "conpresso";
$words[1231] = "conprimit";
$words[1232] = "conputari";
$words[1233] = "conputatio";
$words[1234] = "conputatione";
$words[1235] = "conputetur";
$words[1236] = "consciscere";
$words[1237] = "consecravimus";
$words[1238] = "consectati";
$words[1239] = "consecuta";
$words[1240] = "consecutoque";
$words[1241] = "consensu";
$words[1242] = "consensus";
$words[1243] = "consentit";
$words[1244] = "consequitur";
$words[1245] = "consertum";
$words[1246] = "considunt";
$words[1247] = "consiliorum";
$words[1248] = "consistere";
$words[1249] = "consistit";
$words[1250] = "conspecti";
$words[1251] = "conspectum";
$words[1252] = "conspergens";
$words[1253] = "conspici";
$words[1254] = "conspicimus";
$words[1255] = "conspicua";
$words[1256] = "conspicuis";
$words[1257] = "conspicuo";
$words[1258] = "conspicuum";
$words[1259] = "constant";
$words[1260] = "constantius";
$words[1261] = "constare";
$words[1262] = "constat";
$words[1263] = "constatque";
$words[1264] = "constet";
$words[1265] = "constetque";
$words[1266] = "constricta";
$words[1267] = "consuetudo";
$words[1268] = "consuevit";
$words[1269] = "consul";
$words[1270] = "consulatu";
$words[1271] = "consule";
$words[1272] = "consulibus";
$words[1273] = "consumeret";
$words[1274] = "consumi";
$words[1275] = "consumpta";
$words[1276] = "consumpto";
$words[1277] = "consumuntur";
$words[1278] = "consurgere";
$words[1279] = "consurgunt";
$words[1280] = "contacta";
$words[1281] = "contactu";
$words[1282] = "contagium";
$words[1283] = "contegens";
$words[1284] = "contemplantibus";
$words[1285] = "contemplantium";
$words[1286] = "contemplatio";
$words[1287] = "contemplatione";
$words[1288] = "conterant";
$words[1289] = "conterminos";
$words[1290] = "contigit";
$words[1291] = "contigua";
$words[1292] = "continente";
$words[1293] = "continentur";
$words[1294] = "continet";
$words[1295] = "continua";
$words[1296] = "continuo";
$words[1297] = "continuos";
$words[1298] = "contionanti";
$words[1299] = "contis";
$words[1300] = "contorta";
$words[1301] = "contra";
$words[1302] = "contractum";
$words[1303] = "contraque";
$words[1304] = "contraria";
$words[1305] = "contrarias";
$words[1306] = "contrariis";
$words[1307] = "contrario";
$words[1308] = "contrarium";
$words[1309] = "contrarius";
$words[1310] = "contueri";
$words[1311] = "contumelias";
$words[1312] = "conveniat";
$words[1313] = "convenientibus";
$words[1314] = "convenit";
$words[1315] = "conversa";
$words[1316] = "conversas";
$words[1317] = "conversione";
$words[1318] = "conversionis";
$words[1319] = "conversisque";
$words[1320] = "convertatur";
$words[1321] = "converti";
$words[1322] = "convexitas";
$words[1323] = "convexitate";
$words[1324] = "convexitatibus";
$words[1325] = "convexu";
$words[1326] = "conviciis";
$words[1327] = "convolutus";
$words[1328] = "convolvens";
$words[1329] = "convolvitur";
$words[1330] = "cooriantur";
$words[1331] = "coorti";
$words[1332] = "cophanti";
$words[1333] = "copuletur";
$words[1334] = "coraxorum";
$words[1335] = "corbulo";
$words[1336] = "corcyram";
$words[1337] = "cordis";
$words[1338] = "Corinthiaco";
$words[1339] = "Corinthio";
$words[1340] = "Corinthius";
$words[1341] = "corio";
$words[1342] = "Cornelio";
$words[1343] = "Cornelius";
$words[1344] = "cornibus";
$words[1345] = "cornua";
$words[1346] = "cornus";
$words[1347] = "corona";
$words[1348] = "coronae";
$words[1349] = "corpora";
$words[1350] = "corpore";
$words[1351] = "corporibus";
$words[1352] = "corporum";
$words[1353] = "corpus";
$words[1354] = "corpusque";
$words[1355] = "correpta";
$words[1356] = "correptis";
$words[1357] = "corruit";
$words[1358] = "corruptis";
$words[1359] = "cortex";
$words[1360] = "cortice";
$words[1361] = "corus";
$words[1362] = "coruscare";
$words[1363] = "cos";
$words[1364] = "cotidiano";
$words[1365] = "cotidie";
$words[1366] = "coum";
$words[1367] = "crassescat";
$words[1368] = "crassiore";
$words[1369] = "crassiusque";
$words[1370] = "Crassus";
$words[1371] = "crater";
$words[1372] = "creberrimos";
$words[1373] = "creberrimus";
$words[1374] = "crebra";
$words[1375] = "crebri";
$words[1376] = "crebriora";
$words[1377] = "crebrique";
$words[1378] = "crebris";
$words[1379] = "crebrius";
$words[1380] = "crebro";
$words[1381] = "crebroque";
$words[1382] = "credamus";
$words[1383] = "credant";
$words[1384] = "credat";
$words[1385] = "credatur";
$words[1386] = "credere";
$words[1387] = "credetur";
$words[1388] = "credi";
$words[1389] = "credidisse";
$words[1390] = "credidit";
$words[1391] = "credimus";
$words[1392] = "credit";
$words[1393] = "creditum";
$words[1394] = "creditur";
$words[1395] = "credo";
$words[1396] = "creduntur";
$words[1397] = "cremantia";
$words[1398] = "cremari";
$words[1399] = "cremat";
$words[1400] = "cremata";
$words[1401] = "crematam";
$words[1402] = "crepito";
$words[1403] = "crepitu";
$words[1404] = "crepituque";
$words[1405] = "crepitus";
$words[1406] = "crescant";
$words[1407] = "crescat";
$words[1408] = "crescens";
$words[1409] = "crescente";
$words[1410] = "crescerent";
$words[1411] = "crescit";
$words[1412] = "crescunt";
$words[1413] = "cretam";
$words[1414] = "cretionem";
$words[1415] = "crimina";
$words[1416] = "crine";
$words[1417] = "crinem";
$words[1418] = "crines";
$words[1419] = "crinibus";
$words[1420] = "crinitas";
$words[1421] = "crinitum";
$words[1422] = "crispante";
$words[1423] = "crotone";
$words[1424] = "cruciatur";
$words[1425] = "cruciatus";
$words[1426] = "crurum";
$words[1427] = "crustumino";
$words[1428] = "ctesias";
$words[1429] = "cubitis";
$words[1430] = "cubito";
$words[1431] = "cui";
$words[1432] = "cuique";
$words[1433] = "cuius";
$words[1434] = "cuiusque";
$words[1435] = "culpam";
$words[1436] = "cum";
$words[1437] = "cumulo";
$words[1438] = "cuncta";
$words[1439] = "cunctaque";
$words[1440] = "cunctarum";
$words[1441] = "cunctis";
$words[1442] = "cuniculi";
$words[1443] = "cuniculis";
$words[1444] = "cupimus";
$words[1445] = "cur";
$words[1446] = "cura";
$words[1447] = "curae";
$words[1448] = "curam";
$words[1449] = "curaque";
$words[1450] = "currit";
$words[1451] = "cursor";
$words[1452] = "cursu";
$words[1453] = "cursum";
$words[1454] = "cursus";
$words[1455] = "curvata";
$words[1456] = "curvatur";
$words[1457] = "curvatura";
$words[1458] = "custodirent";
$words[1459] = "custodiunt";
$words[1460] = "cute";
$words[1461] = "cutilias";
$words[1462] = "Cycladas";
$words[1463] = "Cydonea";
$words[1464] = "Cyprum";
$words[1465] = "Cyrenaica";
$words[1466] = "da";
$words[1467] = "dalmatia";
$words[1468] = "damnanda";
$words[1469] = "damnant";
$words[1470] = "damno";
$words[1471] = "dat";
$words[1472] = "data";
$words[1473] = "datos";
$words[1474] = "datum";
$words[1475] = "de";
$words[1476] = "dea";
$words[1477] = "debeat";
$words[1478] = "debent";
$words[1479] = "debet";
$words[1480] = "decedat";
$words[1481] = "decedente";
$words[1482] = "decem";
$words[1483] = "decernit";
$words[1484] = "decet";
$words[1485] = "decidant";
$words[1486] = "decidat";
$words[1487] = "decidendi";
$words[1488] = "decidentis";
$words[1489] = "decidere";
$words[1490] = "decideret";
$words[1491] = "deciderint";
$words[1492] = "deciderit";
$words[1493] = "decidua";
$words[1494] = "decidui";
$words[1495] = "deciduis";
$words[1496] = "decidunt";
$words[1497] = "deciduo";
$words[1498] = "decima";
$words[1499] = "decimam";
$words[1500] = "declarat";
$words[1501] = "declaratur";
$words[1502] = "declaret";
$words[1503] = "declinet";
$words[1504] = "declivi";
$words[1505] = "decrescente";
$words[1506] = "decrescit";
$words[1507] = "decretum";
$words[1508] = "decurio";
$words[1509] = "dedit";
$words[1510] = "deducta";
$words[1511] = "deductas";
$words[1512] = "deductione";
$words[1513] = "deesse";
$words[1514] = "deest";
$words[1515] = "defecisse";
$words[1516] = "defectibus";
$words[1517] = "defectis";
$words[1518] = "defectu";
$words[1519] = "defectum";
$words[1520] = "defectus";
$words[1521] = "defectusque";
$words[1522] = "defendere";
$words[1523] = "defert";
$words[1524] = "deficere";
$words[1525] = "deficeret";
$words[1526] = "deficiat";
$words[1527] = "deficiens";
$words[1528] = "deficiente";
$words[1529] = "deficit";
$words[1530] = "deflexus";
$words[1531] = "defuere";
$words[1532] = "defunctos";
$words[1533] = "defunctus";
$words[1534] = "degere";
$words[1535] = "degredi";
$words[1536] = "degrediuntur";
$words[1537] = "degunt";
$words[1538] = "dei";
$words[1539] = "deiecta";
$words[1540] = "deiecti";
$words[1541] = "deiecto";
$words[1542] = "deiectu";
$words[1543] = "deiectum";
$words[1544] = "dein";
$words[1545] = "deinde";
$words[1546] = "delabantur";
$words[1547] = "delatum";
$words[1548] = "delicias";
$words[1549] = "deliciis";
$words[1550] = "deligunt";
$words[1551] = "deliquio";
$words[1552] = "deliramentorum";
$words[1553] = "delitescunt";
$words[1554] = "delo";
$words[1555] = "delos";
$words[1556] = "Delphis";
$words[1557] = "delubro";
$words[1558] = "delum";
$words[1559] = "dementis";
$words[1560] = "demersa";
$words[1561] = "demerso";
$words[1562] = "deminuere";
$words[1563] = "deminutionem";
$words[1564] = "democrito";
$words[1565] = "demonstrabimus";
$words[1566] = "demonstraverint";
$words[1567] = "dempta";
$words[1568] = "demum";
$words[1569] = "dena";
$words[1570] = "denarios";
$words[1571] = "denique";
$words[1572] = "densantur";
$words[1573] = "densatur";
$words[1574] = "densatus";
$words[1575] = "densetur";
$words[1576] = "densi";
$words[1577] = "densitas";
$words[1578] = "denuntians";
$words[1579] = "deo";
$words[1580] = "deorsum";
$words[1581] = "deorum";
$words[1582] = "deos";
$words[1583] = "depacta";
$words[1584] = "depelli";
$words[1585] = "dependentes";
$words[1586] = "depopulatis";
$words[1587] = "deportet";
$words[1588] = "deprehendere";
$words[1589] = "deprehendi";
$words[1590] = "deprehendit";
$words[1591] = "deprehendunt";
$words[1592] = "deprehenduntur";
$words[1593] = "deprehensa";
$words[1594] = "depressae";
$words[1595] = "depresso";
$words[1596] = "depressum";
$words[1597] = "deprimente";
$words[1598] = "deprimit";
$words[1599] = "depugnavit";
$words[1600] = "derasidas";
$words[1601] = "descendentium";
$words[1602] = "descendere";
$words[1603] = "descendit";
$words[1604] = "descenditur";
$words[1605] = "descendunt";
$words[1606] = "deserta";
$words[1607] = "desertis";
$words[1608] = "desiderio";
$words[1609] = "desiere";
$words[1610] = "desierunt";
$words[1611] = "desinentem";
$words[1612] = "desinentes";
$words[1613] = "desinenti";
$words[1614] = "desinunt";
$words[1615] = "desperet";
$words[1616] = "detegendae";
$words[1617] = "detegente";
$words[1618] = "detegit";
$words[1619] = "detrahantur";
$words[1620] = "detrahentemque";
$words[1621] = "detrahi";
$words[1622] = "deum";
$words[1623] = "deus";
$words[1624] = "devexitas";
$words[1625] = "devexitatem";
$words[1626] = "devoratis";
$words[1627] = "devoravit";
$words[1628] = "dexter";
$words[1629] = "dextra";
$words[1630] = "dextras";
$words[1631] = "dextrum";
$words[1632] = "Dianae";
$words[1633] = "dicaearchus";
$words[1634] = "dicamus";
$words[1635] = "dicatum";
$words[1636] = "dicatur";
$words[1637] = "dicemus";
$words[1638] = "dicenda";
$words[1639] = "dicendos";
$words[1640] = "dicente";
$words[1641] = "dicetur";
$words[1642] = "dicimus";
$words[1643] = "dicioni";
$words[1644] = "dicta";
$words[1645] = "dictae";
$words[1646] = "dictarum";
$words[1647] = "dictatore";
$words[1648] = "dictatori";
$words[1649] = "dicti";
$words[1650] = "dictis";
$words[1651] = "dicto";
$words[1652] = "dictos";
$words[1653] = "dictu";
$words[1654] = "dictum";
$words[1655] = "dictus";
$words[1656] = "dicuntur";
$words[1657] = "die";
$words[1658] = "diebus";
$words[1659] = "diei";
$words[1660] = "diem";
$words[1661] = "diemque";
$words[1662] = "dierum";
$words[1663] = "dies";
$words[1664] = "diesque";
$words[1665] = "differens";
$words[1666] = "differentes";
$words[1667] = "differentia";
$words[1668] = "differentias";
$words[1669] = "difficilior";
$words[1670] = "difficiliora";
$words[1671] = "diffusae";
$words[1672] = "digessere";
$words[1673] = "digessit";
$words[1674] = "digestus";
$words[1675] = "digitis";
$words[1676] = "digito";
$words[1677] = "digitos";
$words[1678] = "digna";
$words[1679] = "digressa";
$words[1680] = "dilatatum";
$words[1681] = "dilatis";
$words[1682] = "diligentia";
$words[1683] = "diligentiores";
$words[1684] = "diligentissimi";
$words[1685] = "dilutius";
$words[1686] = "dimetiens";
$words[1687] = "dimicantes";
$words[1688] = "dimidia";
$words[1689] = "dimidiam";
$words[1690] = "dimidio";
$words[1691] = "dimidium";
$words[1692] = "dimidos";
$words[1693] = "dimissi";
$words[1694] = "dinumerari";
$words[1695] = "Dionysio";
$words[1696] = "Dionysodori";
$words[1697] = "Dionysodoro";
$words[1698] = "dioptraeque";
$words[1699] = "dira";
$words[1700] = "dirae";
$words[1701] = "diram";
$words[1702] = "diraque";
$words[1703] = "diripuissent";
$words[1704] = "diruta";
$words[1705] = "dis";
$words[1706] = "discedentes";
$words[1707] = "discerni";
$words[1708] = "disceus";
$words[1709] = "disciplinae";
$words[1710] = "discipulus";
$words[1711] = "discolores";
$words[1712] = "discordes";
$words[1713] = "discordi";
$words[1714] = "discordia";
$words[1715] = "discreta";
$words[1716] = "discreti";
$words[1717] = "discreto";
$words[1718] = "discretus";
$words[1719] = "discriptis";
$words[1720] = "discripto";
$words[1721] = "discurrentibus";
$words[1722] = "discursus";
$words[1723] = "discussae";
$words[1724] = "discutit";
$words[1725] = "disiecta";
$words[1726] = "dispares";
$words[1727] = "disparili";
$words[1728] = "dispergerent";
$words[1729] = "dispersa";
$words[1730] = "dispescit";
$words[1731] = "dissimiles";
$words[1732] = "dissimilis";
$words[1733] = "dissipant";
$words[1734] = "dissono";
$words[1735] = "dissonum";
$words[1736] = "distant";
$words[1737] = "distante";
$words[1738] = "distantiae";
$words[1739] = "distare";
$words[1740] = "distat";
$words[1741] = "distet";
$words[1742] = "distinctius";
$words[1743] = "distingunt";
$words[1744] = "diu";
$words[1745] = "diurna";
$words[1746] = "diurnae";
$words[1747] = "diuturniores";
$words[1748] = "diversa";
$words[1749] = "diversi";
$words[1750] = "diversitatis";
$words[1751] = "diverso";
$words[1752] = "diversos";
$words[1753] = "divertisse";
$words[1754] = "dives";
$words[1755] = "diva";
$words[1756] = "dividi";
$words[1757] = "dividua";
$words[1758] = "dividuam";
$words[1759] = "dividuo";
$words[1760] = "divina";
$words[1761] = "divinare";
$words[1762] = "divinationis";
$words[1763] = "divinis";
$words[1764] = "divinitas";
$words[1765] = "divinitatem";
$words[1766] = "divisa";
$words[1767] = "divisere";
$words[1768] = "diviso";
$words[1769] = "divitibus";
$words[1770] = "divo";
$words[1771] = "divus";
$words[1772] = "dixere";
$words[1773] = "dixerim";
$words[1774] = "dixi";
$words[1775] = "diximus";
$words[1776] = "docarum";
$words[1777] = "docent";
$words[1778] = "doctori";
$words[1779] = "doctrinae";
$words[1780] = "docuere";
$words[1781] = "dodone";
$words[1782] = "dodrantes";
$words[1783] = "dolabella";
$words[1784] = "dolia";
$words[1785] = "doliorum";
$words[1786] = "dolore";
$words[1787] = "domibus";
$words[1788] = "domitio";
$words[1789] = "donare";
$words[1790] = "donec";
$words[1791] = "dono";
$words[1792] = "dorio";
$words[1793] = "dormiens";
$words[1794] = "dormienti";
$words[1795] = "draconum";
$words[1796] = "dromiscon";
$words[1797] = "duabus";
$words[1798] = "duae";
$words[1799] = "duas";
$words[1800] = "dubia";
$words[1801] = "dubie";
$words[1802] = "dubiis";
$words[1803] = "dubio";
$words[1804] = "dubitari";
$words[1805] = "dubitatio";
$words[1806] = "dubitationem";
$words[1807] = "dubitemusne";
$words[1808] = "dubitet";
$words[1809] = "dubium";
$words[1810] = "ducenta";
$words[1811] = "ducentis";
$words[1812] = "ducentos";
$words[1813] = "ducere";
$words[1814] = "dulces";
$words[1815] = "dulcesceret";
$words[1816] = "dulci";
$words[1817] = "dulcibus";
$words[1818] = "dulciorem";
$words[1819] = "dulciores";
$words[1820] = "dulcis";
$words[1821] = "dum";
$words[1822] = "dumtaxat";
$words[1823] = "duo";
$words[1824] = "duobus";
$words[1825] = "duodecim";
$words[1826] = "duodecimam";
$words[1827] = "duodenis";
$words[1828] = "duodequinquagenis";
$words[1829] = "duodevicesimam";
$words[1830] = "duoetvicesimas";
$words[1831] = "duorum";
$words[1832] = "duos";
$words[1833] = "duplicato";
$words[1834] = "duplici";
$words[1835] = "duplum";
$words[1836] = "durans";
$words[1837] = "duravere";
$words[1838] = "duraverint";
$words[1839] = "duraverunt";
$words[1840] = "duris";
$words[1841] = "dux";
$words[1842] = "duxere";
$words[1843] = "duxerim";
$words[1844] = "duxus";
$words[1845] = "duxorum";
$words[1846] = "ea";
$words[1847] = "eadem";
$words[1848] = "eademque";
$words[1849] = "eae";
$words[1850] = "eaedem";
$words[1851] = "eaeque";
$words[1852] = "eam";
$words[1853] = "eandem";
$words[1854] = "eandemque";
$words[1855] = "eaque";
$words[1856] = "earum";
$words[1857] = "eas";
$words[1858] = "easdem";
$words[1859] = "ecce";
$words[1860] = "echinades";
$words[1861] = "eclipsim";
$words[1862] = "ecliptica";
$words[1863] = "ecnephias";
$words[1864] = "edat";
$words[1865] = "edente";
$words[1866] = "edentes";
$words[1867] = "edere";
$words[1868] = "edi";
$words[1869] = "edit";
$words[1870] = "edito";
$words[1871] = "editos";
$words[1872] = "editur";
$words[1873] = "educere";
$words[1874] = "edunt";
$words[1875] = "eduntur";
$words[1876] = "effectu";
$words[1877] = "effectus";
$words[1878] = "efficacius";
$words[1879] = "efficere";
$words[1880] = "effici";
$words[1881] = "efficiat";
$words[1882] = "efficit";
$words[1883] = "efficitur";
$words[1884] = "effigie";
$words[1885] = "effigiem";
$words[1886] = "effigies";
$words[1887] = "effregerunt";
$words[1888] = "effundit";
$words[1889] = "effusi";
$words[1890] = "egens";
$words[1891] = "egerat";
$words[1892] = "egerit";
$words[1893] = "egeritque";
$words[1894] = "egestis";
$words[1895] = "egestumque";
$words[1896] = "ego";
$words[1897] = "egredi";
$words[1898] = "egressa";
$words[1899] = "egresso";
$words[1900] = "egressum";
$words[1901] = "ei";
$words[1902] = "eidemque";
$words[1903] = "eius";
$words[1904] = "eiusdem";
$words[1905] = "eiusdemque";
$words[1906] = "eiusque";
$words[1907] = "elata";
$words[1908] = "electro";
$words[1909] = "elegantia";
$words[1910] = "elementa";
$words[1911] = "elementi";
$words[1912] = "elementis";
$words[1913] = "elemento";
$words[1914] = "elementum";
$words[1915] = "elephantorum";
$words[1916] = "Eleusina";
$words[1917] = "elicium";
$words[1918] = "elidi";
$words[1919] = "Elin";
$words[1920] = "elisae";
$words[1921] = "eluviem";
$words[1922] = "emergant";
$words[1923] = "emergentibus";
$words[1924] = "emergit";
$words[1925] = "emergunt";
$words[1926] = "emersisse";
$words[1927] = "emersit";
$words[1928] = "emicantes";
$words[1929] = "emicantium";
$words[1930] = "emicat";
$words[1931] = "emicet";
$words[1932] = "emicuisse";
$words[1933] = "emicuisset";
$words[1934] = "eminens";
$words[1935] = "eminenti";
$words[1936] = "eminere";
$words[1937] = "emissi";
$words[1938] = "emissis";
$words[1939] = "emittantur";
$words[1940] = "emittens";
$words[1941] = "emittere";
$words[1942] = "emittit";
$words[1943] = "enarratu";
$words[1944] = "enascuntur";
$words[1945] = "Endymion";
$words[1946] = "enim";
$words[1947] = "enough";
$words[1948] = "enuntiare";
$words[1949] = "eo";
$words[1950] = "eodem";
$words[1951] = "eorum";
$words[1952] = "eos";
$words[1953] = "eosdem";
$words[1954] = "eosque";
$words[1955] = "eoum";
$words[1956] = "Ephesius";
$words[1957] = "Epheso";
$words[1958] = "Ephesum";
$words[1959] = "Ephesus";
$words[1960] = "epidaurus";
$words[1961] = "epistulam";
$words[1962] = "epopon";
$words[1963] = "equae";
$words[1964] = "equidem";
$words[1965] = "equinas";
$words[1966] = "equitantium";
$words[1967] = "equitis";
$words[1968] = "equitum";
$words[1969] = "erant";
$words[1970] = "erasinus";
$words[1971] = "erat";
$words[1972] = "erateffigies";
$words[1973] = "Eratosthenes";
$words[1974] = "eremigatus";
$words[1975] = "erga";
$words[1976] = "ergo";
$words[1977] = "erit";
$words[1978] = "eroditur";
$words[1979] = "errantia";
$words[1980] = "errantibus";
$words[1981] = "errantium";
$words[1982] = "errent";
$words[1983] = "eructet";
$words[1984] = "eruditioni";
$words[1985] = "eruditum";
$words[1986] = "eruditus";
$words[1987] = "eruerunt";
$words[1988] = "erumpat";
$words[1989] = "erumpens";
$words[1990] = "erumpente";
$words[1991] = "erumpere";
$words[1992] = "erumpit";
$words[1993] = "eruperit";
$words[1994] = "Esquiliis";
$words[1995] = "esse";
$words[1996] = "essent";
$words[1997] = "esset";
$words[1998] = "est";
$words[1999] = "este";
$words[2000] = "esurire";
$words[2001] = "et";
$words[2002] = "etenim";
$words[2003] = "etesiae";
$words[2004] = "etesias";
$words[2005] = "etiam";
$words[2006] = "etiamnum";
$words[2007] = "etiamsi";
$words[2008] = "Etruria";
$words[2009] = "Etruriae";
$words[2010] = "Etruscae";
$words[2011] = "euboea";
$words[2012] = "euboeae";
$words[2013] = "euboeam";
$words[2014] = "Eudoxum";
$words[2015] = "Eudoxus";
$words[2016] = "eum";
$words[2017] = "eumque";
$words[2018] = "eundem";
$words[2019] = "eundemque";
$words[2020] = "euntes";
$words[2021] = "eunti";
$words[2022] = "Euphraten";
$words[2023] = "euripi";
$words[2024] = "euronotum";
$words[2025] = "Europae";
$words[2026] = "Europam";
$words[2027] = "eurum";
$words[2028] = "evagatione";
$words[2029] = "evehentes";
$words[2030] = "evelli";
$words[2031] = "evenire";
$words[2032] = "evenit";
$words[2033] = "eventus";
$words[2034] = "evidens";
$words[2035] = "evocatum";
$words[2036] = "evolent";
$words[2037] = "ex";
$words[2038] = "exacto";
$words[2039] = "exanimata";
$words[2040] = "exanimatio";
$words[2041] = "exanimatum";
$words[2042] = "exarsitque";
$words[2043] = "exaudiens";
$words[2044] = "excedat";
$words[2045] = "excedens";
$words[2046] = "excedet";
$words[2047] = "excedit";
$words[2048] = "excelsa";
$words[2049] = "excelsiore";
$words[2050] = "excelsissima";
$words[2051] = "excelsissimum";
$words[2052] = "excelsitate";
$words[2053] = "excelsum";
$words[2054] = "excipere";
$words[2055] = "excipientis";
$words[2056] = "excipit";
$words[2057] = "excitato";
$words[2058] = "excludens";
$words[2059] = "excogitant";
$words[2060] = "excogitat";
$words[2061] = "excogitatis";
$words[2062] = "exegerit";
$words[2063] = "exempla";
$words[2064] = "exempli";
$words[2065] = "exemplis";
$words[2066] = "exemplum";
$words[2067] = "exercemus";
$words[2068] = "exercent";
$words[2069] = "exercet";
$words[2070] = "exercitu";
$words[2071] = "exeunt";
$words[2072] = "exeunte";
$words[2073] = "exhalant";
$words[2074] = "exhalante";
$words[2075] = "exhalantes";
$words[2076] = "exhalari";
$words[2077] = "exhalatio";
$words[2078] = "exhalatione";
$words[2079] = "exhauriuntur";
$words[2080] = "exhaustis";
$words[2081] = "exhausto";
$words[2082] = "exhibentur";
$words[2083] = "exhortanti";
$words[2084] = "exigit";
$words[2085] = "exiles";
$words[2086] = "exilire";
$words[2087] = "exilius";
$words[2088] = "eximia";
$words[2089] = "eximius";
$words[2090] = "exire";
$words[2091] = "existere";
$words[2092] = "existimanda";
$words[2093] = "existimant";
$words[2094] = "existimantur";
$words[2095] = "existimari";
$words[2096] = "existimat";
$words[2097] = "existimata";
$words[2098] = "existimavere";
$words[2099] = "existimavit";
$words[2100] = "existit";
$words[2101] = "existunt";
$words[2102] = "exit";
$words[2103] = "exitu";
$words[2104] = "exitus";
$words[2105] = "exoriatur";
$words[2106] = "exoriens";
$words[2107] = "exoriente";
$words[2108] = "exoritur";
$words[2109] = "exoriuntur";
$words[2110] = "exortibus";
$words[2111] = "exortivas";
$words[2112] = "exortu";
$words[2113] = "exortum";
$words[2114] = "exortus";
$words[2115] = "exortusque";
$words[2116] = "expansae";
$words[2117] = "expelluntur";
$words[2118] = "expensa";
$words[2119] = "experimenta";
$words[2120] = "experimenti";
$words[2121] = "experimentis";
$words[2122] = "experimento";
$words[2123] = "experiri";
$words[2124] = "expirare";
$words[2125] = "expirasse";
$words[2126] = "explorata";
$words[2127] = "exploratum";
$words[2128] = "exposuimus";
$words[2129] = "expressa";
$words[2130] = "exprobato";
$words[2131] = "expungere";
$words[2132] = "expuuntur";
$words[2133] = "exque";
$words[2134] = "exquisivere";
$words[2135] = "exsecrabilia";
$words[2136] = "exsiliat";
$words[2137] = "exsistere";
$words[2138] = "exsistunt";
$words[2139] = "exspectantur";
$words[2140] = "exspirantibus";
$words[2141] = "exspuitur";
$words[2142] = "exstant";
$words[2143] = "exstent";
$words[2144] = "exstimulata";
$words[2145] = "exstingueremur";
$words[2146] = "exstingui";
$words[2147] = "exstinguit";
$words[2148] = "exstitit";
$words[2149] = "exsuperet";
$words[2150] = "exsurgere";
$words[2151] = "exsurgunt";
$words[2152] = "ext";
$words[2153] = "extendens";
$words[2154] = "extera";
$words[2155] = "externis";
$words[2156] = "extimis";
$words[2157] = "extinctae";
$words[2158] = "extinguat";
$words[2159] = "extingui";
$words[2160] = "extitisse";
$words[2161] = "extra";
$words[2162] = "extrahi";
$words[2163] = "extrahimus";
$words[2164] = "extrahuntur";
$words[2165] = "extraque";
$words[2166] = "extrema";
$words[2167] = "extremaeque";
$words[2168] = "extremis";
$words[2169] = "extremitas";
$words[2170] = "extremum";
$words[2171] = "extulit";
$words[2172] = "exuberat";
$words[2173] = "exundant";
$words[2174] = "exundat";
$words[2175] = "exurat";
$words[2176] = "exurens";
$words[2177] = "exurentes";
$words[2178] = "exusta";
$words[2179] = "exustam";
$words[2180] = "exustionem";
$words[2181] = "exusturus";
$words[2182] = "Fabianus";
$words[2183] = "Fabio";
$words[2184] = "fabula";
$words[2185] = "facere";
$words[2186] = "faces";
$words[2187] = "facetis";
$words[2188] = "faciant";
$words[2189] = "facie";
$words[2190] = "faciebat";
$words[2191] = "faciem";
$words[2192] = "faciente";
$words[2193] = "facile";
$words[2194] = "facilius";
$words[2195] = "facillime";
$words[2196] = "facillimo";
$words[2197] = "facimus";
$words[2198] = "facit";
$words[2199] = "faciunt";
$words[2200] = "facta";
$words[2201] = "factam";
$words[2202] = "facti";
$words[2203] = "factitatum";
$words[2204] = "factum";
$words[2205] = "factus";
$words[2206] = "faenum";
$words[2207] = "faenus";
$words[2208] = "Falisco";
$words[2209] = "fallacis";
$words[2210] = "fallit";
$words[2211] = "fallunt";
$words[2212] = "falso";
$words[2213] = "fama";
$words[2214] = "famam";
$words[2215] = "fames";
$words[2216] = "familiam";
$words[2217] = "familiaria";
$words[2218] = "familiarissimum";
$words[2219] = "familiarumque";
$words[2220] = "famulantur";
$words[2221] = "famuletur";
$words[2222] = "fannio";
$words[2223] = "fanum";
$words[2224] = "fas";
$words[2225] = "fastigata";
$words[2226] = "fastigio";
$words[2227] = "fastigium";
$words[2228] = "fateamur";
$words[2229] = "fateatur";
$words[2230] = "fatemur";
$words[2231] = "fatenti";
$words[2232] = "fateretur";
$words[2233] = "fatetur";
$words[2234] = "fatidica";
$words[2235] = "fatidici";
$words[2236] = "fato";
$words[2237] = "Faustus";
$words[2238] = "fautrix";
$words[2239] = "favonii";
$words[2240] = "favonio";
$words[2241] = "favonium";
$words[2242] = "favonius";
$words[2243] = "febris";
$words[2244] = "Februarias";
$words[2245] = "fecere";
$words[2246] = "fecit";
$words[2247] = "fecunda";
$words[2248] = "felicitas";
$words[2249] = "femineum";
$words[2250] = "fenerat";
$words[2251] = "ferae";
$words[2252] = "feram";
$words[2253] = "ferantur";
$words[2254] = "ferarum";
$words[2255] = "feras";
$words[2256] = "feratur";
$words[2257] = "fere";
$words[2258] = "Feretrios";
$words[2259] = "ferme";
$words[2260] = "Feroniae";
$words[2261] = "ferri";
$words[2262] = "ferro";
$words[2263] = "ferrum";
$words[2264] = "fertiles";
$words[2265] = "fertilis";
$words[2266] = "fertur";
$words[2267] = "ferunt";
$words[2268] = "feruntur";
$words[2269] = "fervent";
$words[2270] = "fervente";
$words[2271] = "fervet";
$words[2272] = "fervore";
$words[2273] = "fessis";
$words[2274] = "festa";
$words[2275] = "festinat";
$words[2276] = "fetidos";
$words[2277] = "feturae";
$words[2278] = "fiant";
$words[2279] = "fiat";
$words[2280] = "fibras";
$words[2281] = "fide";
$words[2282] = "fidem";
$words[2283] = "fides";
$words[2284] = "fierent";
$words[2285] = "fieret";
$words[2286] = "fieri";
$words[2287] = "figura";
$words[2288] = "figurae";
$words[2289] = "figuram";
$words[2290] = "figurarumque";
$words[2291] = "figuras";
$words[2292] = "filio";
$words[2293] = "fimo";
$words[2294] = "findi";
$words[2295] = "fine";
$words[2296] = "finem";
$words[2297] = "fines";
$words[2298] = "fingi";
$words[2299] = "fingitur";
$words[2300] = "finibus";
$words[2301] = "finiere";
$words[2302] = "finis";
$words[2303] = "finito";
$words[2304] = "fistula";
$words[2305] = "fistulis";
$words[2306] = "fit";
$words[2307] = "fiunt";
$words[2308] = "flagellatus";
$words[2309] = "flagrabat";
$words[2310] = "flagrans";
$words[2311] = "flagrant";
$words[2312] = "flagrante";
$words[2313] = "flagrantem";
$words[2314] = "flagrantis";
$words[2315] = "flagrare";
$words[2316] = "flagrat";
$words[2317] = "flamma";
$words[2318] = "flammam";
$words[2319] = "flammante";
$words[2320] = "flammarum";
$words[2321] = "flammas";
$words[2322] = "flammis";
$words[2323] = "flantem";
$words[2324] = "flantes";
$words[2325] = "flantibus";
$words[2326] = "flatibus";
$words[2327] = "flatu";
$words[2328] = "flatus";
$words[2329] = "flavis";
$words[2330] = "flexuoso";
$words[2331] = "flexus";
$words[2332] = "florente";
$words[2333] = "floret";
$words[2334] = "fluctu";
$words[2335] = "fluctuant";
$words[2336] = "fluctuante";
$words[2337] = "fluctuantur";
$words[2338] = "fluctus";
$words[2339] = "fluens";
$words[2340] = "fluere";
$words[2341] = "fluit";
$words[2342] = "fluitante";
$words[2343] = "fluitare";
$words[2344] = "flumen";
$words[2345] = "flumine";
$words[2346] = "fluminibus";
$words[2347] = "fluminum";
$words[2348] = "fluunt";
$words[2349] = "fluvio";
$words[2350] = "fluvius";
$words[2351] = "fodientes";
$words[2352] = "fodimus";
$words[2353] = "folia";
$words[2354] = "fons";
$words[2355] = "fonte";
$words[2356] = "fonteio";
$words[2357] = "fontem";
$words[2358] = "fontes";
$words[2359] = "fontibus";
$words[2360] = "fontium";
$words[2361] = "fora";
$words[2362] = "fore";
$words[2363] = "fores";
$words[2364] = "forma";
$words[2365] = "formam";
$words[2366] = "formamque";
$words[2367] = "formaque";
$words[2368] = "formas";
$words[2369] = "formasse";
$words[2370] = "formicam";
$words[2371] = "fornices";
$words[2372] = "foro";
$words[2373] = "fortassis";
$words[2374] = "fortuitas";
$words[2375] = "fortuito";
$words[2376] = "fortuna";
$words[2377] = "fortunae";
$words[2378] = "fragilis";
$words[2379] = "fragore";
$words[2380] = "fragori";
$words[2381] = "franges";
$words[2382] = "fraudes";
$words[2383] = "fraxinus";
$words[2384] = "frequenter";
$words[2385] = "frequentes";
$words[2386] = "freta";
$words[2387] = "freto";
$words[2388] = "frigidior";
$words[2389] = "frigidiora";
$words[2390] = "frigidioris";
$words[2391] = "frigidissima";
$words[2392] = "frigidissimi";
$words[2393] = "frigidum";
$words[2394] = "frigidus";
$words[2395] = "frigore";
$words[2396] = "frondemque";
$words[2397] = "frondes";
$words[2398] = "frondiumque";
$words[2399] = "frons";
$words[2400] = "fronte";
$words[2401] = "fructus";
$words[2402] = "fruge";
$words[2403] = "frumentum";
$words[2404] = "frustra";
$words[2405] = "fruticem";
$words[2406] = "frutices";
$words[2407] = "fucino";
$words[2408] = "fuerant";
$words[2409] = "fuere";
$words[2410] = "fuerint";
$words[2411] = "fuerit";
$words[2412] = "fugari";
$words[2413] = "fugeret";
$words[2414] = "fugientes";
$words[2415] = "fugisse";
$words[2416] = "fuisse";
$words[2417] = "fuisset";
$words[2418] = "fuit";
$words[2419] = "fulgeat";
$words[2420] = "fulgere";
$words[2421] = "fulgetras";
$words[2422] = "fulgor";
$words[2423] = "fulgore";
$words[2424] = "fulgorem";
$words[2425] = "fulgura";
$words[2426] = "fulgurat";
$words[2427] = "fulguris";
$words[2428] = "fulgurum";
$words[2429] = "fulmen";
$words[2430] = "fulmina";
$words[2431] = "fulminantem";
$words[2432] = "fulminatorum";
$words[2433] = "fulmine";
$words[2434] = "fulminis";
$words[2435] = "fulminum";
$words[2436] = "fulsit";
$words[2437] = "fumidae";
$words[2438] = "fumidam";
$words[2439] = "fumidum";
$words[2440] = "fumoque";
$words[2441] = "fundatur";
$words[2442] = "fundens";
$words[2443] = "fundentibus";
$words[2444] = "fundere";
$words[2445] = "fundit";
$words[2446] = "funditur";
$words[2447] = "funestius";
$words[2448] = "funus";
$words[2449] = "furente";
$words[2450] = "furit";
$words[2451] = "furor";
$words[2452] = "furore";
$words[2453] = "furores";
$words[2454] = "furtoque";
$words[2455] = "furtorum";
$words[2456] = "futura";
$words[2457] = "futuri";
$words[2458] = "futuro";
$words[2459] = "futuros";
$words[2460] = "gabiensi";
$words[2461] = "gades";
$words[2462] = "gadibus";
$words[2463] = "gadis";
$words[2464] = "gaditano";
$words[2465] = "gadium";
$words[2466] = "galenes";
$words[2467] = "Galliae";
$words[2468] = "Galliam";
$words[2469] = "Galliarum";
$words[2470] = "Gallico";
$words[2471] = "Gallus";
$words[2472] = "gamales";
$words[2473] = "gange";
$words[2474] = "gaudeat";
$words[2475] = "gaudente";
$words[2476] = "gaudio";
$words[2477] = "gaudium";
$words[2478] = "gelando";
$words[2479] = "gelari";
$words[2480] = "gelida";
$words[2481] = "gelidae";
$words[2482] = "gelidia";
$words[2483] = "gelidiores";
$words[2484] = "gelido";
$words[2485] = "gelidum";
$words[2486] = "gelidus";
$words[2487] = "gelu";
$words[2488] = "geminae";
$words[2489] = "geminatus";
$words[2490] = "geminis";
$words[2491] = "gemma";
$words[2492] = "gemmarum";
$words[2493] = "gemmas";
$words[2494] = "genera";
$words[2495] = "generabilis";
$words[2496] = "generalia";
$words[2497] = "generalibus";
$words[2498] = "generant";
$words[2499] = "generantium";
$words[2500] = "generantur";
$words[2501] = "generat";
$words[2502] = "genere";
$words[2503] = "generi";
$words[2504] = "generis";
$words[2505] = "generum";
$words[2506] = "genetrici";
$words[2507] = "geniosque";
$words[2508] = "genita";
$words[2509] = "genitali";
$words[2510] = "genitam";
$words[2511] = "genitos";
$words[2512] = "genitum";
$words[2513] = "gente";
$words[2514] = "gentem";
$words[2515] = "gentes";
$words[2516] = "gentibus";
$words[2517] = "gentis";
$words[2518] = "gentium";
$words[2519] = "genuit";
$words[2520] = "genus";
$words[2521] = "geometrae";
$words[2522] = "geometrica";
$words[2523] = "geometricae";
$words[2524] = "gerens";
$words[2525] = "gerente";
$words[2526] = "gerimus";
$words[2527] = "Germania";
$words[2528] = "Germaniam";
$words[2529] = "Germanico";
$words[2530] = "geruntur";
$words[2531] = "gesserit";
$words[2532] = "gessit";
$words[2533] = "gestant";
$words[2534] = "gestetur";
$words[2535] = "gignantur";
$words[2536] = "gigni";
$words[2537] = "gignit";
$words[2538] = "gignunt";
$words[2539] = "gignuntur";
$words[2540] = "glaciali";
$words[2541] = "glaciati";
$words[2542] = "glacie";
$words[2543] = "glaciem";
$words[2544] = "gladiatorum";
$words[2545] = "gladii";
$words[2546] = "globantur";
$words[2547] = "globatam";
$words[2548] = "globetur";
$words[2549] = "globi";
$words[2550] = "globo";
$words[2551] = "globum";
$words[2552] = "globumque";
$words[2553] = "gloria";
$words[2554] = "gloriae";
$words[2555] = "gloriam";
$words[2556] = "gnatia";
$words[2557] = "gnomonem";
$words[2558] = "gnomoni";
$words[2559] = "gnomonicen";
$words[2560] = "gnomonis";
$words[2561] = "graditur";
$words[2562] = "Graecae";
$words[2563] = "Graeci";
$words[2564] = "Graecia";
$words[2565] = "Graeciae";
$words[2566] = "Graeciam";
$words[2567] = "Graecis";
$words[2568] = "Graecos";
$words[2569] = "grandaevos";
$words[2570] = "grandem";
$words[2571] = "grandine";
$words[2572] = "grandinem";
$words[2573] = "grandines";
$words[2574] = "grassante";
$words[2575] = "grassantis";
$words[2576] = "grassarentur";
$words[2577] = "grati";
$words[2578] = "gratia";
$words[2579] = "gratiam";
$words[2580] = "grave";
$words[2581] = "graves";
$words[2582] = "gravia";
$words[2583] = "gravida";
$words[2584] = "gravidi";
$words[2585] = "gravior";
$words[2586] = "gravis";
$words[2587] = "gremio";
$words[2588] = "guttae";
$words[2589] = "gymnasio";
$words[2590] = "habeant";
$words[2591] = "habeat";
$words[2592] = "habemus";
$words[2593] = "habent";
$words[2594] = "habente";
$words[2595] = "habeo";
$words[2596] = "habere";
$words[2597] = "habet";
$words[2598] = "habitantes";
$words[2599] = "habitantibus";
$words[2600] = "habitantium";
$words[2601] = "habitare";
$words[2602] = "habitatur";
$words[2603] = "habitu";
$words[2604] = "habitus";
$words[2605] = "habuit";
$words[2606] = "hac";
$words[2607] = "hae";
$words[2608] = "haec";
$words[2609] = "haedorum";
$words[2610] = "haerent";
$words[2611] = "Halicarnaso";
$words[2612] = "halitus";
$words[2613] = "halone";
$words[2614] = "hammonis";
$words[2615] = "hanc";
$words[2616] = "Hannibalis";
$words[2617] = "hanno";
$words[2618] = "harenae";
$words[2619] = "harenas";
$words[2620] = "harpasa";
$words[2621] = "haruspices";
$words[2622] = "haruspicum";
$words[2623] = "has";
$words[2624] = "hastam";
$words[2625] = "haud";
$words[2626] = "hauriendum";
$words[2627] = "hauserit";
$words[2628] = "haustis";
$words[2629] = "hausto";
$words[2630] = "haustu";
$words[2631] = "haustum";
$words[2632] = "haustus";
$words[2633] = "haut";
$words[2634] = "hebetante";
$words[2635] = "hebetari";
$words[2636] = "hebetatrix";
$words[2637] = "hebetes";
$words[2638] = "hebeti";
$words[2639] = "hebetis";
$words[2640] = "Helenam";
$words[2641] = "helicen";
$words[2642] = "heliotropium";
$words[2643] = "hellespontian";
$words[2644] = "hellespontum";
$words[2645] = "Hephaesti";
$words[2646] = "herba";
$words[2647] = "herbae";
$words[2648] = "herbam";
$words[2649] = "herbas";
$words[2650] = "Hercule";
$words[2651] = "Hercules";
$words[2652] = "Herculis";
$words[2653] = "here";
$words[2654] = "hereditas";
$words[2655] = "hereditate";
$words[2656] = "Herennius";
$words[2657] = "Herodoto";
$words[2658] = "Hesperu";
$words[2659] = "hi";
$words[2660] = "hiatu";
$words[2661] = "hiatus";
$words[2662] = "hiatusque";
$words[2663] = "hiberna";
$words[2664] = "hiberni";
$words[2665] = "hibernis";
$words[2666] = "hibernum";
$words[2667] = "hic";
$words[2668] = "hiemat";
$words[2669] = "hieme";
$words[2670] = "hiemem";
$words[2671] = "hiemes";
$words[2672] = "hiemis";
$words[2673] = "hiemisque";
$words[2674] = "hiera";
$words[2675] = "hierapoli";
$words[2676] = "himilco";
$words[2677] = "hinc";
$words[2678] = "Hipparchi";
$words[2679] = "Hipparchus";
$words[2680] = "hippeus";
$words[2681] = "hirci";
$words[2682] = "hirpinis";
$words[2683] = "hirundinis";
$words[2684] = "his";
$words[2685] = "hispali";
$words[2686] = "Hispania";
$words[2687] = "Hispaniae";
$words[2688] = "Hispaniaque";
$words[2689] = "Hispaniensibus";
$words[2690] = "hispidas";
$words[2691] = "hoc";
$words[2692] = "hodie";
$words[2693] = "hodieque";
$words[2694] = "Homero";
$words[2695] = "Homerus";
$words[2696] = "homine";
$words[2697] = "hominem";
$words[2698] = "homines";
$words[2699] = "hominesque";
$words[2700] = "homini";
$words[2701] = "hominis";
$words[2702] = "hominum";
$words[2703] = "homo";
$words[2704] = "honorem";
$words[2705] = "honores";
$words[2706] = "hora";
$words[2707] = "horae";
$words[2708] = "horam";
$words[2709] = "horarum";
$words[2710] = "horas";
$words[2711] = "horis";
$words[2712] = "horisque";
$words[2713] = "horologium";
$words[2714] = "horoscopa";
$words[2715] = "horrenda";
$words[2716] = "horrentes";
$words[2717] = "horrorem";
$words[2718] = "horum";
$words[2719] = "hos";
$words[2720] = "hospitali";
$words[2721] = "hospitalique";
$words[2722] = "hospiti";
$words[2723] = "hospitia";
$words[2724] = "hostibus";
$words[2725] = "hostilium";
$words[2726] = "huc";
$words[2727] = "huic";
$words[2728] = "huius";
$words[2729] = "humana";
$words[2730] = "humanae";
$words[2731] = "humanarum";
$words[2732] = "humani";
$words[2733] = "humanis";
$words[2734] = "humano";
$words[2735] = "humanum";
$words[2736] = "humilesque";
$words[2737] = "humili";
$words[2738] = "humilis";
$words[2739] = "humilius";
$words[2740] = "humillimae";
$words[2741] = "hunc";
$words[2742] = "hybanda";
$words[2743] = "hypasim";
$words[2744] = "iacente";
$words[2745] = "iaci";
$words[2746] = "iaciat";
$words[2747] = "iacitur";
$words[2748] = "iaciuntur";
$words[2749] = "iacta";
$words[2750] = "iactu";
$words[2751] = "iactus";
$words[2752] = "iaculari";
$words[2753] = "iaculetur";
$words[2754] = "iaculi";
$words[2755] = "iam";
$words[2756] = "Ianuariis";
$words[2757] = "ibi";
$words[2758] = "icit";
$words[2759] = "icta";
$words[2760] = "icti";
$words[2761] = "ictu";
$words[2762] = "ictum";
$words[2763] = "ictus";
$words[2764] = "id";
$words[2765] = "idam";
$words[2766] = "idem";
$words[2767] = "idemque";
$words[2768] = "ideo";
$words[2769] = "ideoque";
$words[2770] = "idque";
$words[2771] = "idus";
$words[2772] = "iere";
$words[2773] = "igitur";
$words[2774] = "ignaris";
$words[2775] = "ignaro";
$words[2776] = "ignarus";
$words[2777] = "ignavo";
$words[2778] = "igne";
$words[2779] = "ignea";
$words[2780] = "igneas";
$words[2781] = "ignei";
$words[2782] = "ignem";
$words[2783] = "ignes";
$words[2784] = "igneum";
$words[2785] = "igneus";
$words[2786] = "igni";
$words[2787] = "ignibus";
$words[2788] = "ignis";
$words[2789] = "ignium";
$words[2790] = "ignoramus";
$words[2791] = "ignorare";
$words[2792] = "ignorat";
$words[2793] = "ignoscat";
$words[2794] = "ignotam";
$words[2795] = "ignotus";
$words[2796] = "iidem";
$words[2797] = "iidemque";
$words[2798] = "iis";
$words[2799] = "iisdem";
$words[2800] = "ilico";
$words[2801] = "ilio";
$words[2802] = "ilium";
$words[2803] = "illa";
$words[2804] = "illae";
$words[2805] = "illam";
$words[2806] = "illarum";
$words[2807] = "illas";
$words[2808] = "ille";
$words[2809] = "illi";
$words[2810] = "Illiberim";
$words[2811] = "illic";
$words[2812] = "illinc";
$words[2813] = "illis";
$words[2814] = "illius";
$words[2815] = "illo";
$words[2816] = "illorum";
$words[2817] = "illos";
$words[2818] = "illuc";
$words[2819] = "illud";
$words[2820] = "illum";
$words[2821] = "Illyricis";
$words[2822] = "ilo";
$words[2823] = "ima";
$words[2824] = "imam";
$words[2825] = "imbre";
$words[2826] = "imbres";
$words[2827] = "imbresve";
$words[2828] = "imbribus";
$words[2829] = "imbriumque";
$words[2830] = "imitatum";
$words[2831] = "imitatur";
$words[2832] = "immensae";
$words[2833] = "immensus";
$words[2834] = "immo";
$words[2835] = "imo";
$words[2836] = "imperare";
$words[2837] = "imperator";
$words[2838] = "imperatore";
$words[2839] = "imperatoribus";
$words[2840] = "imperia";
$words[2841] = "imperium";
$words[2842] = "impetrari";
$words[2843] = "impetratum";
$words[2844] = "impetu";
$words[2845] = "impleat";
$words[2846] = "imum";
$words[2847] = "in";
$words[2848] = "inaequales";
$words[2849] = "inaequali";
$words[2850] = "inaequalis";
$words[2851] = "inaequalitate";
$words[2852] = "inaequalitates";
$words[2853] = "inaequalitatis";
$words[2854] = "inanes";
$words[2855] = "inani";
$words[2856] = "inania";
$words[2857] = "inaniat";
$words[2858] = "inbecillitatis";
$words[2859] = "incasura";
$words[2860] = "incedens";
$words[2861] = "incendia";
$words[2862] = "incendiis";
$words[2863] = "incendio";
$words[2864] = "incendium";
$words[2865] = "incerta";
$words[2866] = "incerto";
$words[2867] = "incertus";
$words[2868] = "incessu";
$words[2869] = "inchoat";
$words[2870] = "incidens";
$words[2871] = "incidere";
$words[2872] = "incipiant";
$words[2873] = "incipiat";
$words[2874] = "incipiente";
$words[2875] = "incipit";
$words[2876] = "incipiunt";
$words[2877] = "inclinatio";
$words[2878] = "includente";
$words[2879] = "includi";
$words[2880] = "includit";
$words[2881] = "inclusa";
$words[2882] = "inclusi";
$words[2883] = "incluso";
$words[2884] = "inclusus";
$words[2885] = "incolae";
$words[2886] = "incoli";
$words[2887] = "incommodum";
$words[2888] = "inconperta";
$words[2889] = "inconpertae";
$words[2890] = "inconstans";
$words[2891] = "incoqui";
$words[2892] = "incorruptas";
$words[2893] = "incredibili";
$words[2894] = "incrementa";
$words[2895] = "incremento";
$words[2896] = "increscens";
$words[2897] = "increscere";
$words[2898] = "incubant";
$words[2899] = "incubaret";
$words[2900] = "incumbit";
$words[2901] = "incursusque";
$words[2902] = "indagare";
$words[2903] = "inde";
$words[2904] = "indepto";
$words[2905] = "indeque";
$words[2906] = "India";
$words[2907] = "Indiae";
$words[2908] = "Indiam";
$words[2909] = "indicatur";
$words[2910] = "indicentur";
$words[2911] = "indices";
$words[2912] = "indiciis";
$words[2913] = "indicio";
$words[2914] = "Indico";
$words[2915] = "indidimus";
$words[2916] = "indigenarum";
$words[2917] = "indigeret";
$words[2918] = "indignantium";
$words[2919] = "indignorumque";
$words[2920] = "indocili";
$words[2921] = "Indos";
$words[2922] = "indubitata";
$words[2923] = "inducto";
$words[2924] = "inductum";
$words[2925] = "indulgens";
$words[2926] = "indum";
$words[2927] = "inenarrabili";
$words[2928] = "inequuntur";
$words[2929] = "inertium";
$words[2930] = "inesse";
$words[2931] = "inest";
$words[2932] = "inextricabilia";
$words[2933] = "infera";
$words[2934] = "inferas";
$words[2935] = "inferi";
$words[2936] = "inferior";
$words[2937] = "inferiora";
$words[2938] = "inferiore";
$words[2939] = "inferiorem";
$words[2940] = "inferiores";
$words[2941] = "inferis";
$words[2942] = "inferus";
$words[2943] = "infesta";
$words[2944] = "infestatur";
$words[2945] = "infesto";
$words[2946] = "inficiat";
$words[2947] = "inficitur";
$words[2948] = "infida";
$words[2949] = "infimam";
$words[2950] = "infinita";
$words[2951] = "infinitas";
$words[2952] = "infinitum";
$words[2953] = "infinitus";
$words[2954] = "infirmas";
$words[2955] = "infirmitatis";
$words[2956] = "infitias";
$words[2957] = "inflexus";
$words[2958] = "infra";
$words[2959] = "infracti";
$words[2960] = "infunditur";
$words[2961] = "infusa";
$words[2962] = "infuscant";
$words[2963] = "infusi";
$words[2964] = "infusis";
$words[2965] = "infusus";
$words[2966] = "ingeni";
$words[2967] = "ingenia";
$words[2968] = "ingeniis";
$words[2969] = "ingenio";
$words[2970] = "ingeniorum";
$words[2971] = "ingens";
$words[2972] = "ingensque";
$words[2973] = "ingentes";
$words[2974] = "ingentium";
$words[2975] = "ingrati";
$words[2976] = "ingrediente";
$words[2977] = "ingressus";
$words[2978] = "ingruat";
$words[2979] = "ingruentium";
$words[2980] = "ingruunt";
$words[2981] = "inguitque";
$words[2982] = "ingustabili";
$words[2983] = "inhabitabilia";
$words[2984] = "inhabitabilis";
$words[2985] = "inhaerentia";
$words[2986] = "inhaerere";
$words[2987] = "inhibentur";
$words[2988] = "inhiberi";
$words[2989] = "iniri";
$words[2990] = "initio";
$words[2991] = "initium";
$words[2992] = "initiumque";
$words[2993] = "inlatae";
$words[2994] = "inlati";
$words[2995] = "inlibato";
$words[2996] = "inlisu";
$words[2997] = "inluminari";
$words[2998] = "inlustrante";
$words[2999] = "inlustrat";
$words[3000] = "inluxisse";
$words[3001] = "inmensa";
$words[3002] = "inmensae";
$words[3003] = "inmensam";
$words[3004] = "inmensas";
$words[3005] = "inmensi";
$words[3006] = "inmenso";
$words[3007] = "inmensum";
$words[3008] = "inmensus";
$words[3009] = "inmersa";
$words[3010] = "inmersas";
$words[3011] = "inmissum";
$words[3012] = "inmobilem";
$words[3013] = "inmobiles";
$words[3014] = "inmobilis";
$words[3015] = "inmodicum";
$words[3016] = "inmortali";
$words[3017] = "inmortalis";
$words[3018] = "inmortalium";
$words[3019] = "inmunem";
$words[3020] = "innascuntur";
$words[3021] = "innatans";
$words[3022] = "innatare";
$words[3023] = "inniti";
$words[3024] = "innoxium";
$words[3025] = "innumera";
$words[3026] = "innumerabiles";
$words[3027] = "innumerabilia";
$words[3028] = "innumerabilibus";
$words[3029] = "innumerae";
$words[3030] = "innumeras";
$words[3031] = "innumeros";
$words[3032] = "inobservabilis";
$words[3033] = "Inopus";
$words[3034] = "inpactorum";
$words[3035] = "inpares";
$words[3036] = "inpari";
$words[3037] = "inpavidae";
$words[3038] = "inpellatur";
$words[3039] = "inpellentibus";
$words[3040] = "inpellit";
$words[3041] = "inpellunt";
$words[3042] = "inperfecta";
$words[3043] = "inperfectae";
$words[3044] = "inperturbatae";
$words[3045] = "inpleant";
$words[3046] = "inplet";
$words[3047] = "inpletur";
$words[3048] = "inplexi";
$words[3049] = "inplexu";
$words[3050] = "inpluit";
$words[3051] = "inportat";
$words[3052] = "inpositae";
$words[3053] = "inposito";
$words[3054] = "inpressas";
$words[3055] = "inproba";
$words[3056] = "inprobam";
$words[3057] = "inprobitas";
$words[3058] = "inprobum";
$words[3059] = "inprovidam";
$words[3060] = "inpudentiae";
$words[3061] = "inpudentiam";
$words[3062] = "inpulsa";
$words[3063] = "inpulsae";
$words[3064] = "inpulsu";
$words[3065] = "inquisitione";
$words[3066] = "inrequieto";
$words[3067] = "inridendum";
$words[3068] = "inritas";
$words[3069] = "inritos";
$words[3070] = "inrogant";
$words[3071] = "inscitia";
$words[3072] = "insepultisque";
$words[3073] = "insequi";
$words[3074] = "insigne";
$words[3075] = "insignes";
$words[3076] = "insistunt";
$words[3077] = "insiti";
$words[3078] = "instare";
$words[3079] = "instauramus";
$words[3080] = "instituisse";
$words[3081] = "instituti";
$words[3082] = "instituto";
$words[3083] = "insula";
$words[3084] = "insulae";
$words[3085] = "insulam";
$words[3086] = "insulas";
$words[3087] = "insuper";
$words[3088] = "intactis";
$words[3089] = "integat";
$words[3090] = "integunt";
$words[3091] = "intellectum";
$words[3092] = "intellegatur";
$words[3093] = "intellegi";
$words[3094] = "intellegimus";
$words[3095] = "intellegit";
$words[3096] = "intellegitur";
$words[3097] = "intellego";
$words[3098] = "intelleguntur";
$words[3099] = "intellexisse";
$words[3100] = "intelligitur";
$words[3101] = "intenta";
$words[3102] = "intentae";
$words[3103] = "inter";
$words[3104] = "intercalario";
$words[3105] = "intercalarius";
$words[3106] = "intercalationes";
$words[3107] = "intercedente";
$words[3108] = "interdiu";
$words[3109] = "interdum";
$words[3110] = "interemptis";
$words[3111] = "interemptus";
$words[3112] = "interest";
$words[3113] = "interfusus";
$words[3114] = "interiecerat";
$words[3115] = "interiectum";
$words[3116] = "interim";
$words[3117] = "interiora";
$words[3118] = "interiore";
$words[3119] = "interiores";
$words[3120] = "interiturum";
$words[3121] = "interlunio";
$words[3122] = "intermisit";
$words[3123] = "interna";
$words[3124] = "interno";
$words[3125] = "interpositu";
$words[3126] = "interpretarentur";
$words[3127] = "interpretatione";
$words[3128] = "interpretationem";
$words[3129] = "interpretatur";
$words[3130] = "interpretatus";
$words[3131] = "interpretes";
$words[3132] = "interque";
$words[3133] = "interquiescens";
$words[3134] = "intervalla";
$words[3135] = "intervallis";
$words[3136] = "intervallo";
$words[3137] = "intervallum";
$words[3138] = "interveniat";
$words[3139] = "intervenit";
$words[3140] = "interventu";
$words[3141] = "intexentibus";
$words[3142] = "intextuque";
$words[3143] = "intorta";
$words[3144] = "intra";
$words[3145] = "intrante";
$words[3146] = "intrat";
$words[3147] = "intravere";
$words[3148] = "intremiscunt";
$words[3149] = "intremunt";
$words[3150] = "introrsus";
$words[3151] = "intuens";
$words[3152] = "intuentibus";
$words[3153] = "intueri";
$words[3154] = "intulere";
$words[3155] = "intulerit";
$words[3156] = "intumescente";
$words[3157] = "intumescentes";
$words[3158] = "intumescenti";
$words[3159] = "intumescentia";
$words[3160] = "intumescere";
$words[3161] = "intumescit";
$words[3162] = "intus";
$words[3163] = "inundantes";
$words[3164] = "inundationes";
$words[3165] = "invalida";
$words[3166] = "invecta";
$words[3167] = "invectu";
$words[3168] = "invectus";
$words[3169] = "invehi";
$words[3170] = "invehuntur";
$words[3171] = "invenimus";
$words[3172] = "invenio";
$words[3173] = "inveniri";
$words[3174] = "invenisse";
$words[3175] = "invenit";
$words[3176] = "inventa";
$words[3177] = "inventores";
$words[3178] = "inventoribus";
$words[3179] = "inventu";
$words[3180] = "inventus";
$words[3181] = "inverso";
$words[3182] = "investigandum";
$words[3183] = "investigavit";
$words[3184] = "invitata";
$words[3185] = "invocant";
$words[3186] = "invocatur";
$words[3187] = "involuta";
$words[3188] = "involvunt";
$words[3189] = "Ioniae";
$words[3190] = "Iovem";
$words[3191] = "Iovi";
$words[3192] = "Iovis";
$words[3193] = "ipsa";
$words[3194] = "ipsae";
$words[3195] = "ipsam";
$words[3196] = "ipsaque";
$words[3197] = "ipse";
$words[3198] = "ipsi";
$words[3199] = "ipsis";
$words[3200] = "ipsisque";
$words[3201] = "ipsius";
$words[3202] = "ipso";
$words[3203] = "ipsoque";
$words[3204] = "ipsorum";
$words[3205] = "ipsos";
$words[3206] = "ipsum";
$words[3207] = "irascatur";
$words[3208] = "irati";
$words[3209] = "ire";
$words[3210] = "is";
$words[3211] = "isdem";
$words[3212] = "Isidis";
$words[3213] = "Isidoro";
$words[3214] = "Isidorus";
$words[3215] = "issico";
$words[3216] = "ista";
$words[3217] = "isthmum";
$words[3218] = "it";
$words[3219] = "ita";
$words[3220] = "Italia";
$words[3221] = "Italiae";
$words[3222] = "Italiaeque";
$words[3223] = "Italiam";
$words[3224] = "itaque";
$words[3225] = "item";
$words[3226] = "itemque";
$words[3227] = "iter";
$words[3228] = "iterum";
$words[3229] = "iterumque";
$words[3230] = "itinere";
$words[3231] = "itineri";
$words[3232] = "iuba";
$words[3233] = "iubae";
$words[3234] = "iubar";
$words[3235] = "iubas";
$words[3236] = "iucunda";
$words[3237] = "iucundus";
$words[3238] = "Iudeae";
$words[3239] = "iudicare";
$words[3240] = "iudicat";
$words[3241] = "iudicatum";
$words[3242] = "iudicatus";
$words[3243] = "iuga";
$words[3244] = "iugera";
$words[3245] = "iugeri";
$words[3246] = "iugi";
$words[3247] = "iugis";
$words[3248] = "iugum";
$words[3249] = "Iulias";
$words[3250] = "Iulio";
$words[3251] = "iumentorum";
$words[3252] = "iungerentur";
$words[3253] = "Iunio";
$words[3254] = "Iunones";
$words[3255] = "Iunonis";
$words[3256] = "iunxitque";
$words[3257] = "Iuppiter";
$words[3258] = "iurantes";
$words[3259] = "iurgia";
$words[3260] = "ius";
$words[3261] = "iusta";
$words[3262] = "iuvandi";
$words[3263] = "iuvant";
$words[3264] = "iuvantibus";
$words[3265] = "iuvare";
$words[3266] = "iuvat";
$words[3267] = "iuvenes";
$words[3268] = "iuventa";
$words[3269] = "iuxta";
$words[3270] = "kalendas";
$words[3271] = "kalendis";
$words[3272] = "labi";
$words[3273] = "labitur";
$words[3274] = "laborare";
$words[3275] = "labore";
$words[3276] = "labores";
$words[3277] = "laboriosa";
$words[3278] = "lacedaemone";
$words[3279] = "lacedaemonii";
$words[3280] = "lacedaemoniis";
$words[3281] = "lacerum";
$words[3282] = "laciniae";
$words[3283] = "laconicae";
$words[3284] = "laconico";
$words[3285] = "lacte";
$words[3286] = "lactei";
$words[3287] = "lacu";
$words[3288] = "lacum";
$words[3289] = "lacuna";
$words[3290] = "lacus";
$words[3291] = "laeva";
$words[3292] = "laevaque";
$words[3293] = "laevo";
$words[3294] = "laevum";
$words[3295] = "lampadas";
$words[3296] = "lampadem";
$words[3297] = "lampadias";
$words[3298] = "lana";
$words[3299] = "lanugini";
$words[3300] = "lapide";
$words[3301] = "lapidem";
$words[3302] = "lapideo";
$words[3303] = "lapides";
$words[3304] = "lapidescunt";
$words[3305] = "lapidibus";
$words[3306] = "lapidum";
$words[3307] = "lapis";
$words[3308] = "laquei";
$words[3309] = "large";
$words[3310] = "largiores";
$words[3311] = "largitur";
$words[3312] = "largus";
$words[3313] = "lario";
$words[3314] = "larium";
$words[3315] = "larum";
$words[3316] = "last";
$words[3317] = "late";
$words[3318] = "lateant";
$words[3319] = "latere";
$words[3320] = "lateribus";
$words[3321] = "latet";
$words[3322] = "lathyrum";
$words[3323] = "latissime";
$words[3324] = "latitudine";
$words[3325] = "latitudinem";
$words[3326] = "latitudines";
$words[3327] = "latitudinis";
$words[3328] = "latitudinum";
$words[3329] = "latitudo";
$words[3330] = "lato";
$words[3331] = "latuere";
$words[3332] = "laudatur";
$words[3333] = "laudatus";
$words[3334] = "lauri";
$words[3335] = "laxe";
$words[3336] = "laxet";
$words[3337] = "laxiorem";
$words[3338] = "laxissime";
$words[3339] = "laxitas";
$words[3340] = "lebedum";
$words[3341] = "legatio";
$words[3342] = "lege";
$words[3343] = "legem";
$words[3344] = "legentium";
$words[3345] = "legesque";
$words[3346] = "legibus";
$words[3347] = "lemanno";
$words[3348] = "lemnum";
$words[3349] = "leniores";
$words[3350] = "leniter";
$words[3351] = "lenta";
$words[3352] = "leone";
$words[3353] = "leonis";
$words[3354] = "lepido";
$words[3355] = "lesbo";
$words[3356] = "lesbum";
$words[3357] = "letales";
$words[3358] = "leucada";
$words[3359] = "leucadem";
$words[3360] = "leucosian";
$words[3361] = "levantur";
$words[3362] = "levi";
$words[3363] = "levia";
$words[3364] = "levibus";
$words[3365] = "leviores";
$words[3366] = "levitate";
$words[3367] = "leviter";
$words[3368] = "lex";
$words[3369] = "liba";
$words[3370] = "libeat";
$words[3371] = "liberato";
$words[3372] = "liberi";
$words[3373] = "liberis";
$words[3374] = "liberos";
$words[3375] = "liberoso";
$words[3376] = "libertatem";
$words[3377] = "libonotum";
$words[3378] = "libra";
$words[3379] = "librae";
$words[3380] = "librantem";
$words[3381] = "librari";
$words[3382] = "libuit";
$words[3383] = "liceat";
$words[3384] = "licet";
$words[3385] = "ligni";
$words[3386] = "ligno";
$words[3387] = "lignum";
$words[3388] = "ligusticus";
$words[3389] = "lius";
$words[3390] = "lilybaeum";
$words[3391] = "limitem";
$words[3392] = "limitibus";
$words[3393] = "limum";
$words[3394] = "lineae";
$words[3395] = "lineas";
$words[3396] = "linia";
$words[3397] = "liniam";
$words[3398] = "liniarum";
$words[3399] = "linias";
$words[3400] = "linquatur";
$words[3401] = "lipara";
$words[3402] = "liquatur";
$words[3403] = "liquidi";
$words[3404] = "liquidos";
$words[3405] = "liquidumque";
$words[3406] = "liquor";
$words[3407] = "liquore";
$words[3408] = "liquorem";
$words[3409] = "liri";
$words[3410] = "litora";
$words[3411] = "litore";
$words[3412] = "litori";
$words[3413] = "litorum";
$words[3414] = "litterae";
$words[3415] = "litterarum";
$words[3416] = "litus";
$words[3417] = "loca";
$words[3418] = "loci";
$words[3419] = "locis";
$words[3420] = "loco";
$words[3421] = "locorum";
$words[3422] = "locris";
$words[3423] = "locum";
$words[3424] = "locus";
$words[3425] = "longa";
$words[3426] = "longae";
$words[3427] = "longe";
$words[3428] = "longinquis";
$words[3429] = "longiore";
$words[3430] = "longiorem";
$words[3431] = "longiores";
$words[3432] = "longissima";
$words[3433] = "longissime";
$words[3434] = "longissimis";
$words[3435] = "longissimum";
$words[3436] = "longissimus";
$words[3437] = "longitudine";
$words[3438] = "longitudinem";
$words[3439] = "longitudinis";
$words[3440] = "longitudo";
$words[3441] = "longius";
$words[3442] = "longo";
$words[3443] = "longum";
$words[3444] = "lubricum";
$words[3445] = "Lucani";
$words[3446] = "Lucanis";
$words[3447] = "luce";
$words[3448] = "luceant";
$words[3449] = "lucem";
$words[3450] = "lucemque";
$words[3451] = "lucentia";
$words[3452] = "lucere";
$words[3453] = "luceret";
$words[3454] = "lucidae";
$words[3455] = "Luciferi";
$words[3456] = "Lucifero";
$words[3457] = "lucis";
$words[3458] = "lucosque";
$words[3459] = "lucri";
$words[3460] = "luctante";
$words[3461] = "luctetur";
$words[3462] = "lucullo";
$words[3463] = "ludis";
$words[3464] = "ludorum";
$words[3465] = "lumen";
$words[3466] = "lumina";
$words[3467] = "lumine";
$words[3468] = "lumini";
$words[3469] = "luminibus";
$words[3470] = "luminum";
$words[3471] = "luna";
$words[3472] = "lunae";
$words[3473] = "lunaeque";
$words[3474] = "lunam";
$words[3475] = "lunamque";
$words[3476] = "lunaque";
$words[3477] = "lunari";
$words[3478] = "lunaris";
$words[3479] = "lunas";
$words[3480] = "lustravere";
$words[3481] = "lustri";
$words[3482] = "lustro";
$words[3483] = "lux";
$words[3484] = "luxuria";
$words[3485] = "luxuriae";
$words[3486] = "Lycia";
$words[3487] = "Lyciae";
$words[3488] = "Lycus";
$words[3489] = "Lydia";
$words[3490] = "lynceo";
$words[3491] = "lyncestis";
$words[3492] = "Macedonum";
$words[3493] = "macrian";
$words[3494] = "macte";
$words[3495] = "maculae";
$words[3496] = "maculosa";
$words[3497] = "maculoso";
$words[3498] = "madefacta";
$words[3499] = "Maeander";
$words[3500] = "maeoticae";
$words[3501] = "maeotim";
$words[3502] = "maeotis";
$words[3503] = "magis";
$words[3504] = "magistra";
$words[3505] = "magna";
$words[3506] = "magnae";
$words[3507] = "magnaque";
$words[3508] = "magnesia";
$words[3509] = "magni";
$words[3510] = "magnitudine";
$words[3511] = "magnitudinem";
$words[3512] = "magnitudines";
$words[3513] = "magnitudinis";
$words[3514] = "magnitudo";
$words[3515] = "magno";
$words[3516] = "magnopere";
$words[3517] = "magnus";
$words[3518] = "Maias";
$words[3519] = "maiestate";
$words[3520] = "maior";
$words[3521] = "maiora";
$words[3522] = "maiore";
$words[3523] = "maiorem";
$words[3524] = "maiores";
$words[3525] = "maioresque";
$words[3526] = "maioris";
$words[3527] = "maiorque";
$words[3528] = "maius";
$words[3529] = "mala";
$words[3530] = "malae";
$words[3531] = "maleficii";
$words[3532] = "maleficiis";
$words[3533] = "maleus";
$words[3534] = "mali";
$words[3535] = "maligna";
$words[3536] = "malis";
$words[3537] = "malo";
$words[3538] = "malorum";
$words[3539] = "maltham";
$words[3540] = "malum";
$words[3541] = "mandurium";
$words[3542] = "manifesta";
$words[3543] = "manifestius";
$words[3544] = "manifesto";
$words[3545] = "manifestum";
$words[3546] = "manu";
$words[3547] = "manus";
$words[3548] = "Marcelli";
$words[3549] = "Marcello";
$words[3550] = "Marcia";
$words[3551] = "Marcio";
$words[3552] = "mare";
$words[3553] = "mares";
$words[3554] = "margine";
$words[3555] = "margines";
$words[3556] = "mari";
$words[3557] = "maria";
$words[3558] = "marinae";
$words[3559] = "marinas";
$words[3560] = "marinis";
$words[3561] = "Mario";
$words[3562] = "maris";
$words[3563] = "maritima";
$words[3564] = "Marrucino";
$words[3565] = "Mars";
$words[3566] = "Martem";
$words[3567] = "Marti";
$words[3568] = "Martias";
$words[3569] = "Martis";
$words[3570] = "masculas";
$words[3571] = "masculum";
$words[3572] = "massa";
$words[3573] = "massiliensis";
$words[3574] = "mater";
$words[3575] = "materia";
$words[3576] = "materiae";
$words[3577] = "maternae";
$words[3578] = "matrimonia";
$words[3579] = "matris";
$words[3580] = "maturans";
$words[3581] = "matutina";
$words[3582] = "matutinam";
$words[3583] = "matutinas";
$words[3584] = "matutini";
$words[3585] = "matutinis";
$words[3586] = "matutino";
$words[3587] = "matutinos";
$words[3588] = "matutinum";
$words[3589] = "Mauretaniae";
$words[3590] = "maximae";
$words[3591] = "maximarum";
$words[3592] = "maxime";
$words[3593] = "maximi";
$words[3594] = "maximo";
$words[3595] = "maximum";
$words[3596] = "maximus";
$words[3597] = "mazaca";
$words[3598] = "mea";
$words[3599] = "meandis";
$words[3600] = "meabilem";
$words[3601] = "meantes";
$words[3602] = "meantium";
$words[3603] = "meat";
$words[3604] = "meatu";
$words[3605] = "meatum";
$words[3606] = "meatus";
$words[3607] = "meaverit";
$words[3608] = "Medea";
$words[3609] = "media";
$words[3610] = "mediam";
$words[3611] = "medicas";
$words[3612] = "medicatas";
$words[3613] = "medicatorum";
$words[3614] = "mediis";
$words[3615] = "medio";
$words[3616] = "medios";
$words[3617] = "medis";
$words[3618] = "mediterraneo";
$words[3619] = "medium";
$words[3620] = "medius";
$words[3621] = "mediusque";
$words[3622] = "meet";
$words[3623] = "megalopolitanorum";
$words[3624] = "melas";
$words[3625] = "melius";
$words[3626] = "melon";
$words[3627] = "membra";
$words[3628] = "membrana";
$words[3629] = "membranae";
$words[3630] = "memor";
$words[3631] = "memorabilia";
$words[3632] = "memoratu";
$words[3633] = "memoratur";
$words[3634] = "memoria";
$words[3635] = "memoriae";
$words[3636] = "memoriam";
$words[3637] = "memoro";
$words[3638] = "memphim";
$words[3639] = "mensa";
$words[3640] = "mensae";
$words[3641] = "menses";
$words[3642] = "mensibus";
$words[3643] = "mensis";
$words[3644] = "mensium";
$words[3645] = "menstrua";
$words[3646] = "menstrui";
$words[3647] = "mensura";
$words[3648] = "mensurae";
$words[3649] = "mensuram";
$words[3650] = "mente";
$words[3651] = "mentem";
$words[3652] = "mentione";
$words[3653] = "mentis";
$words[3654] = "meorum";
$words[3655] = "Mephitis";
$words[3656] = "Mercuri";
$words[3657] = "Mercurii";
$words[3658] = "Mercurio";
$words[3659] = "Mercurium";
$words[3660] = "Mercurius";
$words[3661] = "merentibus";
$words[3662] = "mergentesque";
$words[3663] = "mergi";
$words[3664] = "meridiana";
$words[3665] = "meridianae";
$words[3666] = "meridiani";
$words[3667] = "meridiano";
$words[3668] = "meridianos";
$words[3669] = "meridianus";
$words[3670] = "meridie";
$words[3671] = "meridiem";
$words[3672] = "merita";
$words[3673] = "meritis";
$words[3674] = "merito";
$words[3675] = "meroen";
$words[3676] = "merus";
$words[3677] = "mersa";
$words[3678] = "mersam";
$words[3679] = "mersus";
$words[3680] = "mesen";
$words[3681] = "Mesopotamia";
$words[3682] = "messanam";
$words[3683] = "metae";
$words[3684] = "metalla";
$words[3685] = "metallorum";
$words[3686] = "metatus";
$words[3687] = "metello";
$words[3688] = "metis";
$words[3689] = "metu";
$words[3690] = "mihi";
$words[3691] = "miles";
$words[3692] = "milesio";
$words[3693] = "milesius";
$words[3694] = "mileto";
$words[3695] = "miletus";
$words[3696] = "milia";
$words[3697] = "milibus";
$words[3698] = "miliens";
$words[3699] = "militari";
$words[3700] = "milites";
$words[3701] = "militum";
$words[3702] = "milium";
$words[3703] = "mille";
$words[3704] = "milo";
$words[3705] = "minacem";
$words[3706] = "mincius";
$words[3707] = "Minervae";
$words[3708] = "minimaeque";
$words[3709] = "minime";
$words[3710] = "minimis";
$words[3711] = "minimo";
$words[3712] = "minimos";
$words[3713] = "minimum";
$words[3714] = "minimumque";
$words[3715] = "ministerio";
$words[3716] = "ministrat";
$words[3717] = "minor";
$words[3718] = "minora";
$words[3719] = "minore";
$words[3720] = "minores";
$words[3721] = "minuatur";
$words[3722] = "minuens";
$words[3723] = "minuente";
$words[3724] = "minuere";
$words[3725] = "minuerenturque";
$words[3726] = "minui";
$words[3727] = "minuitur";
$words[3728] = "minuiturque";
$words[3729] = "minus";
$words[3730] = "minuuntur";
$words[3731] = "minuunturque";
$words[3732] = "mira";
$words[3733] = "miracula";
$words[3734] = "miraculi";
$words[3735] = "miraculis";
$words[3736] = "miraculo";
$words[3737] = "miraculum";
$words[3738] = "miram";
$words[3739] = "miramur";
$words[3740] = "miraque";
$words[3741] = "miremur";
$words[3742] = "mirentur";
$words[3743] = "miretur";
$words[3744] = "mirificae";
$words[3745] = "miror";
$words[3746] = "mirum";
$words[3747] = "mirus";
$words[3748] = "misceatur";
$words[3749] = "miscens";
$words[3750] = "misera";
$words[3751] = "miserita";
$words[3752] = "miseritam";
$words[3753] = "miserius";
$words[3754] = "missam";
$words[3755] = "missus";
$words[3756] = "mitescunt";
$words[3757] = "mithridatico";
$words[3758] = "mitiget";
$words[3759] = "mitiore";
$words[3760] = "mitiores";
$words[3761] = "mitis";
$words[3762] = "mixtura";
$words[3763] = "mobilior";
$words[3764] = "mobilis";
$words[3765] = "mobilitate";
$words[3766] = "modici";
$words[3767] = "modicos";
$words[3768] = "modicus";
$words[3769] = "modis";
$words[3770] = "modo";
$words[3771] = "modulante";
$words[3772] = "modulantium";
$words[3773] = "modum";
$words[3774] = "modus";
$words[3775] = "moenibus";
$words[3776] = "mole";
$words[3777] = "molibus";
$words[3778] = "molis";
$words[3779] = "molle";
$words[3780] = "molles";
$words[3781] = "molliore";
$words[3782] = "molliorum";
$words[3783] = "mollire";
$words[3784] = "mollitiamque";
$words[3785] = "molliunt";
$words[3786] = "mollius";
$words[3787] = "momentis";
$words[3788] = "momento";
$words[3789] = "Mona";
$words[3790] = "monimenta";
$words[3791] = "monitus";
$words[3792] = "mons";
$words[3793] = "monstra";
$words[3794] = "monstrificae";
$words[3795] = "monstro";
$words[3796] = "montem";
$words[3797] = "montes";
$words[3798] = "montibus";
$words[3799] = "montis";
$words[3800] = "montium";
$words[3801] = "montuosa";
$words[3802] = "monumenta";
$words[3803] = "morante";
$words[3804] = "morata";
$words[3805] = "morbisque";
$words[3806] = "morbos";
$words[3807] = "more";
$words[3808] = "mores";
$words[3809] = "moribus";
$words[3810] = "morientesque";
$words[3811] = "moriuntur";
$words[3812] = "mors";
$words[3813] = "mortalem";
$words[3814] = "mortales";
$words[3815] = "mortali";
$words[3816] = "mortalia";
$words[3817] = "mortalibus";
$words[3818] = "mortalies";
$words[3819] = "mortalis";
$words[3820] = "mortalitas";
$words[3821] = "mortalitate";
$words[3822] = "mortalitatem";
$words[3823] = "mortalium";
$words[3824] = "morte";
$words[3825] = "mortem";
$words[3826] = "mortiferi";
$words[3827] = "mortiferum";
$words[3828] = "mortis";
$words[3829] = "mos";
$words[3830] = "motibus";
$words[3831] = "motu";
$words[3832] = "motum";
$words[3833] = "motumque";
$words[3834] = "motus";
$words[3835] = "motusque";
$words[3836] = "motuum";
$words[3837] = "moventur";
$words[3838] = "moveor";
$words[3839] = "moverenturque";
$words[3840] = "moveri";
$words[3841] = "mox";
$words[3842] = "Mucianus";
$words[3843] = "mucias";
$words[3844] = "mucio";
$words[3845] = "mucrone";
$words[3846] = "mucronem";
$words[3847] = "mugitibus";
$words[3848] = "multa";
$words[3849] = "multas";
$words[3850] = "multi";
$words[3851] = "multiformes";
$words[3852] = "multiformi";
$words[3853] = "multiformis";
$words[3854] = "multiplex";
$words[3855] = "multiplicatio";
$words[3856] = "multiplici";
$words[3857] = "multis";
$words[3858] = "multisque";
$words[3859] = "multitudine";
$words[3860] = "multitudo";
$words[3861] = "multivagos";
$words[3862] = "multo";
$words[3863] = "multoque";
$words[3864] = "multorum";
$words[3865] = "multos";
$words[3866] = "multumque";
$words[3867] = "mundi";
$words[3868] = "mundo";
$words[3869] = "mundos";
$words[3870] = "mundum";
$words[3871] = "mundus";
$words[3872] = "muneris";
$words[3873] = "municipio";
$words[3874] = "murmuri";
$words[3875] = "muros";
$words[3876] = "musculi";
$words[3877] = "musica";
$words[3878] = "musicae";
$words[3879] = "mutans";
$words[3880] = "mutant";
$words[3881] = "mutantes";
$words[3882] = "mutantibus";
$words[3883] = "mutata";
$words[3884] = "mutationem";
$words[3885] = "mutinensi";
$words[3886] = "mutinensibus";
$words[3887] = "mutuata";
$words[3888] = "mutuisque";
$words[3889] = "mutuo";
$words[3890] = "mulas";
$words[3891] = "mundo";
$words[3892] = "Myriandrum";
$words[3893] = "mytilenen";
$words[3894] = "nam";
$words[3895] = "namque";
$words[3896] = "naphthae";
$words[3897] = "Narbonensi";
$words[3898] = "narrant";
$words[3899] = "narrat";
$words[3900] = "narretur";
$words[3901] = "narthecusam";
$words[3902] = "nascantur";
$words[3903] = "nascendi";
$words[3904] = "nascente";
$words[3905] = "nascentes";
$words[3906] = "nascentium";
$words[3907] = "nascerentur";
$words[3908] = "nasci";
$words[3909] = "nascitur";
$words[3910] = "nascuntur";
$words[3911] = "nata";
$words[3912] = "natae";
$words[3913] = "natali";
$words[3914] = "natos";
$words[3915] = "natum";
$words[3916] = "natura";
$words[3917] = "naturae";
$words[3918] = "naturales";
$words[3919] = "naturam";
$words[3920] = "naturas";
$words[3921] = "naufragia";
$words[3922] = "naufragiis";
$words[3923] = "navibus";
$words[3924] = "navigantes";
$words[3925] = "navigantibus";
$words[3926] = "navigantium";
$words[3927] = "navigasset";
$words[3928] = "navigat";
$words[3929] = "navigatione";
$words[3930] = "navigationem";
$words[3931] = "navigationis";
$words[3932] = "navigatur";
$words[3933] = "navigatus";
$words[3934] = "navigia";
$words[3935] = "navigio";
$words[3936] = "navium";
$words[3937] = "ne";
$words[3938] = "nea";
$words[3939] = "neae";
$words[3940] = "neapoli";
$words[3941] = "nebulae";
$words[3942] = "nebulam";
$words[3943] = "nebulas";
$words[3944] = "nec";
$words[3945] = "necat";
$words[3946] = "necessaria";
$words[3947] = "necessariis";
$words[3948] = "necesse";
$words[3949] = "necessitati";
$words[3950] = "nechepsos";
$words[3951] = "necti";
$words[3952] = "negante";
$words[3953] = "negat";
$words[3954] = "negaverim";
$words[3955] = "negent";
$words[3956] = "neminem";
$words[3957] = "nemini";
$words[3958] = "neminie";
$words[3959] = "nemo";
$words[3960] = "nemora";
$words[3961] = "nemoris";
$words[3962] = "nepos";
$words[3963] = "nequaquam";
$words[3964] = "neque";
$words[3965] = "Neroni";
$words[3966] = "Neronis";
$words[3967] = "nervis";
$words[3968] = "nesciamus";
$words[3969] = "nesciat";
$words[3970] = "nexa";
$words[3971] = "nexum";
$words[3972] = "Nicias";
$words[3973] = "nigras";
$words[3974] = "nigro";
$words[3975] = "nihil";
$words[3976] = "nihilo";
$words[3977] = "nilo";
$words[3978] = "nilus";
$words[3979] = "nimbosa";
$words[3980] = "nimii";
$words[3981] = "nimio";
$words[3982] = "nimis";
$words[3983] = "nimius";
$words[3984] = "nisi";
$words[3985] = "nisu";
$words[3986] = "nitantur";
$words[3987] = "nitatur";
$words[3988] = "niteat";
$words[3989] = "nitente";
$words[3990] = "nititur";
$words[3991] = "nitore";
$words[3992] = "nitrosus";
$words[3993] = "nituntur";
$words[3994] = "nivales";
$words[3995] = "nivalis";
$words[3996] = "nive";
$words[3997] = "nivem";
$words[3998] = "nives";
$words[3999] = "nivibus";
$words[4000] = "nobilia";
$words[4001] = "nobilis";
$words[4002] = "nobilissimo";
$words[4003] = "nobis";
$words[4004] = "nobiscum";
$words[4005] = "nocte";
$words[4006] = "noctem";
$words[4007] = "noctes";
$words[4008] = "noctesque";
$words[4009] = "noctibus";
$words[4010] = "noctibusque";
$words[4011] = "noctis";
$words[4012] = "noctium";
$words[4013] = "noctu";
$words[4014] = "nocturna";
$words[4015] = "nocturnae";
$words[4016] = "nocturnis";
$words[4017] = "nocturno";
$words[4018] = "nocturnos";
$words[4019] = "nocturnum";
$words[4020] = "nomen";
$words[4021] = "nomenclaturam";
$words[4022] = "nomenque";
$words[4023] = "nomie";
$words[4024] = "nomina";
$words[4025] = "nominant";
$words[4026] = "nominat";
$words[4027] = "nominatur";
$words[4028] = "nomine";
$words[4029] = "nominem";
$words[4030] = "nomini";
$words[4031] = "nominibus";
$words[4032] = "nominum";
$words[4033] = "non";
$words[4034] = "nona";
$words[4035] = "Nonacrim";
$words[4036] = "nonagenarius";
$words[4037] = "nonaque";
$words[4038] = "nondum";
$words[4039] = "nonis";
$words[4040] = "nonnulli";
$words[4041] = "nonnumquam";
$words[4042] = "nos";
$words[4043] = "noscantur";
$words[4044] = "noscat";
$words[4045] = "noscenda";
$words[4046] = "nosci";
$words[4047] = "noster";
$words[4048] = "nostra";
$words[4049] = "nostrae";
$words[4050] = "nostras";
$words[4051] = "nostri";
$words[4052] = "nostrique";
$words[4053] = "nostris";
$words[4054] = "nostro";
$words[4055] = "nostros";
$words[4056] = "nostrum";
$words[4057] = "not";
$words[4058] = "nota";
$words[4059] = "notamus";
$words[4060] = "notas";
$words[4061] = "notatur";
$words[4062] = "notum";
$words[4063] = "notumque";
$words[4064] = "nova";
$words[4065] = "novam";
$words[4066] = "novanus";
$words[4067] = "novem";
$words[4068] = "Novembres";
$words[4069] = "noverim";
$words[4070] = "novissima";
$words[4071] = "novissimam";
$words[4072] = "novissime";
$words[4073] = "novissimum";
$words[4074] = "nox";
$words[4075] = "noxa";
$words[4076] = "noxam";
$words[4077] = "noxii";
$words[4078] = "noxium";
$words[4079] = "noxius";
$words[4080] = "nube";
$words[4081] = "nubem";
$words[4082] = "nubes";
$words[4083] = "nubesque";
$words[4084] = "nubi";
$words[4085] = "nubibus";
$words[4086] = "nubila";
$words[4087] = "nubilo";
$words[4088] = "nubilus";
$words[4089] = "nubis";
$words[4090] = "nubium";
$words[4091] = "nucis";
$words[4092] = "nudantque";
$words[4093] = "nulla";
$words[4094] = "nullam";
$words[4095] = "nullarum";
$words[4096] = "nullis";
$words[4097] = "nullo";
$words[4098] = "nulloque";
$words[4099] = "nullum";
$words[4100] = "nullumque";
$words[4101] = "nullus";
$words[4102] = "numa";
$words[4103] = "numen";
$words[4104] = "numerabilis";
$words[4105] = "numeri";
$words[4106] = "numero";
$words[4107] = "numerosa";
$words[4108] = "numerosior";
$words[4109] = "numerus";
$words[4110] = "numina";
$words[4111] = "numine";
$words[4112] = "numinibus";
$words[4113] = "numinum";
$words[4114] = "numquam";
$words[4115] = "nunc";
$words[4116] = "nuncupatur";
$words[4117] = "nuntiae";
$words[4118] = "nuntiatus";
$words[4119] = "Nymphaei";
$words[4120] = "Nymphaeo";
$words[4121] = "ob";
$words[4122] = "obduci";
$words[4123] = "obducit";
$words[4124] = "obducitur";
$words[4125] = "obducta";
$words[4126] = "obiectu";
$words[4127] = "obiit";
$words[4128] = "obirent";
$words[4129] = "obitum";
$words[4130] = "obliqua";
$words[4131] = "oblique";
$words[4132] = "obliquiatem";
$words[4133] = "obliquior";
$words[4134] = "obliquitas";
$words[4135] = "obliquitatem";
$words[4136] = "obliquitatisque";
$words[4137] = "obliquo";
$words[4138] = "obliquos";
$words[4139] = "oblivionis";
$words[4140] = "obnoxia";
$words[4141] = "obnoxiae";
$words[4142] = "obscena";
$words[4143] = "obscenis";
$words[4144] = "obscura";
$words[4145] = "obscuretur";
$words[4146] = "obscuritatem";
$words[4147] = "observare";
$words[4148] = "observatio";
$words[4149] = "observationes";
$words[4150] = "observationis";
$words[4151] = "observatum";
$words[4152] = "observavere";
$words[4153] = "observet";
$words[4154] = "obsorbens";
$words[4155] = "obstante";
$words[4156] = "obstat";
$words[4157] = "obtexens";
$words[4158] = "obtineat";
$words[4159] = "obtinente";
$words[4160] = "obtinet";
$words[4161] = "obumbrante";
$words[4162] = "obumbrent";
$words[4163] = "obvious";
$words[4164] = "obvium";
$words[4165] = "occasione";
$words[4166] = "occasionem";
$words[4167] = "occasu";
$words[4168] = "occasum";
$words[4169] = "occasuque";
$words[4170] = "occasura";
$words[4171] = "occasus";
$words[4172] = "occasusque";
$words[4173] = "occidant";
$words[4174] = "occidens";
$words[4175] = "occidente";
$words[4176] = "occidentem";
$words[4177] = "occisa";
$words[4178] = "occiso";
$words[4179] = "occisus";
$words[4180] = "occulta";
$words[4181] = "occultam";
$words[4182] = "occultante";
$words[4183] = "occultantur";
$words[4184] = "occultari";
$words[4185] = "occultat";
$words[4186] = "occultationum";
$words[4187] = "occultet";
$words[4188] = "occultetur";
$words[4189] = "occultetve";
$words[4190] = "occultus";
$words[4191] = "occupato";
$words[4192] = "occupet";
$words[4193] = "occursu";
$words[4194] = "occursurae";
$words[4195] = "oceani";
$words[4196] = "oceano";
$words[4197] = "oceanum";
$words[4198] = "oceanus";
$words[4199] = "ochema";
$words[4200] = "ociore";
$words[4201] = "ociorem";
$words[4202] = "ocisime";
$words[4203] = "ocissima";
$words[4204] = "ocissimo";
$words[4205] = "ocius";
$words[4206] = "octava";
$words[4207] = "octavam";
$words[4208] = "Octavio";
$words[4209] = "octavis";
$words[4210] = "octo";
$words[4211] = "octogenis";
$words[4212] = "octonas";
$words[4213] = "octonos";
$words[4214] = "oculis";
$words[4215] = "oculorum";
$words[4216] = "oculos";
$words[4217] = "odia";
$words[4218] = "odio";
$words[4219] = "odore";
$words[4220] = "odores";
$words[4221] = "odoris";
$words[4222] = "offensi";
$words[4223] = "offensiones";
$words[4224] = "olea";
$words[4225] = "oleae";
$words[4226] = "olei";
$words[4227] = "oleis";
$words[4228] = "oleo";
$words[4229] = "olim";
$words[4230] = "ollius";
$words[4231] = "oltam";
$words[4232] = "Olympiade";
$words[4233] = "Olympiadis";
$words[4234] = "Olympiam";
$words[4235] = "Olympias";
$words[4236] = "omittemus";
$words[4237] = "omne";
$words[4238] = "omnem";
$words[4239] = "omnes";
$words[4240] = "omnesque";
$words[4241] = "omni";
$words[4242] = "omnia";
$words[4243] = "omnibus";
$words[4244] = "omnibusque";
$words[4245] = "omnino";
$words[4246] = "omnique";
$words[4247] = "omnis";
$words[4248] = "omnisque";
$words[4249] = "omnium";
$words[4250] = "onera";
$words[4251] = "Onesicritus";
$words[4252] = "opaca";
$words[4253] = "opacitate";
$words[4254] = "opera";
$words[4255] = "opere";
$words[4256] = "operi";
$words[4257] = "operibus";
$words[4258] = "operiens";
$words[4259] = "operimentis";
$words[4260] = "operis";
$words[4261] = "opes";
$words[4262] = "Opimio";
$words[4263] = "oportere";
$words[4264] = "oporteret";
$words[4265] = "oppidi";
$words[4266] = "oppidis";
$words[4267] = "oppido";
$words[4268] = "oppidum";
$words[4269] = "oppositu";
$words[4270] = "oppugnante";
$words[4271] = "optimum";
$words[4272] = "opulentia";
$words[4273] = "opulentiae";
$words[4274] = "opulentissimum";
$words[4275] = "opus";
$words[4276] = "ora";
$words[4277] = "oracula";
$words[4278] = "oraculo";
$words[4279] = "oraculorum";
$words[4280] = "oram";
$words[4281] = "orbe";
$words[4282] = "orbem";
$words[4283] = "orbes";
$words[4284] = "orbibus";
$words[4285] = "orbis";
$words[4286] = "orbita";
$words[4287] = "orbitae";
$words[4288] = "orbonae";
$words[4289] = "ordinem";
$words[4290] = "ordo";
$words[4291] = "ore";
$words[4292] = "oretum";
$words[4293] = "orfito";
$words[4294] = "organis";
$words[4295] = "oriantur";
$words[4296] = "oricum";
$words[4297] = "oriebatur";
$words[4298] = "oriente";
$words[4299] = "orientis";
$words[4300] = "origines";
$words[4301] = "oritur";
$words[4302] = "oriuntur";
$words[4303] = "ornamenti";
$words[4304] = "ornithiae";
$words[4305] = "ornithian";
$words[4306] = "oronte";
$words[4307] = "orta";
$words[4308] = "ortas";
$words[4309] = "ortu";
$words[4310] = "ortum";
$words[4311] = "ortus";
$words[4312] = "orygem";
$words[4313] = "os";
$words[4314] = "ossibus";
$words[4315] = "ostendam";
$words[4316] = "ostendat";
$words[4317] = "ostendens";
$words[4318] = "ostendere";
$words[4319] = "ostendimus";
$words[4320] = "ostendit";
$words[4321] = "ostenditur";
$words[4322] = "ostento";
$words[4323] = "ostentum";
$words[4324] = "ostiam";
$words[4325] = "ostio";
$words[4326] = "ostioque";
$words[4327] = "ostium";
$words[4328] = "ostrearum";
$words[4329] = "otii";
$words[4330] = "otium";
$words[4331] = "oves";
$words[4332] = "ovis";
$words[4333] = "ovo";
$words[4334] = "own";
$words[4335] = "pabula";
$words[4336] = "pabulo";
$words[4337] = "pace";
$words[4338] = "padi";
$words[4339] = "paelicem";
$words[4340] = "paene";
$words[4341] = "paeninsula";
$words[4342] = "paginam";
$words[4343] = "palam";
$words[4344] = "Palatio";
$words[4345] = "pallidissimae";
$words[4346] = "pallore";
$words[4347] = "pallorem";
$words[4348] = "paludis";
$words[4349] = "paludium";
$words[4350] = "pandente";
$words[4351] = "paphlagonia";
$words[4352] = "paphos";
$words[4353] = "papirio";
$words[4354] = "par";
$words[4355] = "Parasino";
$words[4356] = "parcius";
$words[4357] = "parenti";
$words[4358] = "pares";
$words[4359] = "paret";
$words[4360] = "pari";
$words[4361] = "paria";
$words[4362] = "pariat";
$words[4363] = "paribus";
$words[4364] = "parietes";
$words[4365] = "parietum";
$words[4366] = "pariter";
$words[4367] = "pariterque";
$words[4368] = "pars";
$words[4369] = "parte";
$words[4370] = "partem";
$words[4371] = "partes";
$words[4372] = "parthenio";
$words[4373] = "parthiae";
$words[4374] = "parthis";
$words[4375] = "parthyenenque";
$words[4376] = "partibus";
$words[4377] = "particeps";
$words[4378] = "partitis";
$words[4379] = "partium";
$words[4380] = "partu";
$words[4381] = "parturit";
$words[4382] = "paruerint";
$words[4383] = "parum";
$words[4384] = "parva";
$words[4385] = "parvae";
$words[4386] = "parvi";
$words[4387] = "parvis";
$words[4388] = "parvitatem";
$words[4389] = "parvolo";
$words[4390] = "parvoque";
$words[4391] = "parvulos";
$words[4392] = "pas";
$words[4393] = "pascens";
$words[4394] = "pasci";
$words[4395] = "pascit";
$words[4396] = "passa";
$words[4397] = "passu";
$words[4398] = "passus";
$words[4399] = "passuum";
$words[4400] = "pastae";
$words[4401] = "Patalis";
$words[4402] = "Patara";
$words[4403] = "Patavinorum";
$words[4404] = "patenti";
$words[4405] = "patentibus";
$words[4406] = "patere";
$words[4407] = "patet";
$words[4408] = "patitur";
$words[4409] = "Patras";
$words[4410] = "patre";
$words[4411] = "patria";
$words[4412] = "patrimonio";
$words[4413] = "patris";
$words[4414] = "patrocinatur";
$words[4415] = "pauca";
$words[4416] = "paucis";
$words[4417] = "paucisque";
$words[4418] = "paucos";
$words[4419] = "paulatim";
$words[4420] = "paulisper";
$words[4421] = "paulo";
$words[4422] = "pauperibus";
$words[4423] = "pavente";
$words[4424] = "pavidi";
$words[4425] = "pavore";
$words[4426] = "peculiares";
$words[4427] = "peculiaris";
$words[4428] = "pecunia";
$words[4429] = "pedes";
$words[4430] = "pedibus";
$words[4431] = "pedum";
$words[4432] = "pelagus";
$words[4433] = "pelium";
$words[4434] = "pellibus";
$words[4435] = "pellimus";
$words[4436] = "pellit";
$words[4437] = "Peloponnesi";
$words[4438] = "Peloponnesiaco";
$words[4439] = "pendeant";
$words[4440] = "pendeat";
$words[4441] = "pendent";
$words[4442] = "pendentem";
$words[4443] = "pendere";
$words[4444] = "penetramus";
$words[4445] = "penetrante";
$words[4446] = "penetrare";
$words[4447] = "penius";
$words[4448] = "pensant";
$words[4449] = "pensari";
$words[4450] = "per";
$words[4451] = "peragerent";
$words[4452] = "peragit";
$words[4453] = "percognitam";
$words[4454] = "percussae";
$words[4455] = "percussas";
$words[4456] = "percusso";
$words[4457] = "percuti";
$words[4458] = "percutiat";
$words[4459] = "perdisci";
$words[4460] = "peremptura";
$words[4461] = "pererret";
$words[4462] = "perfecta";
$words[4463] = "perferens";
$words[4464] = "perflant";
$words[4465] = "perflantibus";
$words[4466] = "pergunt";
$words[4467] = "perhibetur";
$words[4468] = "periculo";
$words[4469] = "periculum";
$words[4470] = "periiset";
$words[4471] = "perinde";
$words[4472] = "periti";
$words[4473] = "periurant";
$words[4474] = "permeante";
$words[4475] = "permensus";
$words[4476] = "permira";
$words[4477] = "permulta";
$words[4478] = "permutant";
$words[4479] = "permutatis";
$words[4480] = "pernavigata";
$words[4481] = "Pernen";
$words[4482] = "pernosci";
$words[4483] = "pernox";
$words[4484] = "perpendiculi";
$words[4485] = "perpendiculo";
$words[4486] = "perpetua";
$words[4487] = "perplexior";
$words[4488] = "perputruisse";
$words[4489] = "perrumpi";
$words[4490] = "perrupit";
$words[4491] = "perscripsit";
$words[4492] = "persequi";
$words[4493] = "perses";
$words[4494] = "persidis";
$words[4495] = "perspicuum";
$words[4496] = "perspirantes";
$words[4497] = "pertinebat";
$words[4498] = "pertinens";
$words[4499] = "pertinet";
$words[4500] = "pervectorum";
$words[4501] = "pervectum";
$words[4502] = "perveniant";
$words[4503] = "pervenire";
$words[4504] = "pervenisse";
$words[4505] = "perveniunt";
$words[4506] = "perviae";
$words[4507] = "pervio";
$words[4508] = "peste";
$words[4509] = "pestibus";
$words[4510] = "pestifera";
$words[4511] = "pestilentiam";
$words[4512] = "pestis";
$words[4513] = "petitur";
$words[4514] = "Petosiris";
$words[4515] = "petra";
$words[4516] = "phalerico";
$words[4517] = "Pharo";
$words[4518] = "phaselitis";
$words[4519] = "phegium";
$words[4520] = "pherecydi";
$words[4521] = "Philippus";
$words[4522] = "Philonides";
$words[4523] = "Phoenica";
$words[4524] = "Phoenice";
$words[4525] = "Phoenici";
$words[4526] = "phrygiam";
$words[4527] = "phrygio";
$words[4528] = "phthongo";
$words[4529] = "physico";
$words[4530] = "piatum";
$words[4531] = "piavit";
$words[4532] = "Piceno";
$words[4533] = "pictura";
$words[4534] = "pilae";
$words[4535] = "pilis";
$words[4536] = "Pindari";
$words[4537] = "pineae";
$words[4538] = "piraeeum";
$words[4539] = "piratae";
$words[4540] = "piraticos";
$words[4541] = "piratis";
$words[4542] = "pisanorum";
$words[4543] = "pisces";
$words[4544] = "piscibus";
$words[4545] = "piscina";
$words[4546] = "piscium";
$words[4547] = "piso";
$words[4548] = "Pithecussas";
$words[4549] = "pitheus";
$words[4550] = "Pitinate";
$words[4551] = "Pitonius";
$words[4552] = "placatas";
$words[4553] = "placatiore";
$words[4554] = "placere";
$words[4555] = "placet";
$words[4556] = "placida";
$words[4557] = "placita";
$words[4558] = "placuisse";
$words[4559] = "placuit";
$words[4560] = "plaga";
$words[4561] = "plagae";
$words[4562] = "plagam";
$words[4563] = "plagas";
$words[4564] = "plana";
$words[4565] = "planco";
$words[4566] = "plane";
$words[4567] = "planis";
$words[4568] = "planitie";
$words[4569] = "planitiei";
$words[4570] = "planius";
$words[4571] = "Platoni";
$words[4572] = "plena";
$words[4573] = "plenae";
$words[4574] = "plenaque";
$words[4575] = "plenilunio";
$words[4576] = "pleniores";
$words[4577] = "pleno";
$words[4578] = "plenum";
$words[4579] = "plenumque";
$words[4580] = "plenus";
$words[4581] = "plerique";
$words[4582] = "plerisque";
$words[4583] = "plerosque";
$words[4584] = "plerumque";
$words[4585] = "pluere";
$words[4586] = "pluisse";
$words[4587] = "pluit";
$words[4588] = "plumbi";
$words[4589] = "plumbum";
$words[4590] = "plura";
$words[4591] = "plures";
$words[4592] = "pluribus";
$words[4593] = "pluribusque";
$words[4594] = "plurima";
$words[4595] = "plurimis";
$words[4596] = "plurimorum";
$words[4597] = "plurimum";
$words[4598] = "plurimus";
$words[4599] = "plus";
$words[4600] = "pluvias";
$words[4601] = "pluviis";
$words[4602] = "pluvio";
$words[4603] = "pluvios";
$words[4604] = "poculis";
$words[4605] = "poena";
$words[4606] = "poenam";
$words[4607] = "poenasque";
$words[4608] = "poeni";
$words[4609] = "poenis";
$words[4610] = "pogonias";
$words[4611] = "polis";
$words[4612] = "Polluci";
$words[4613] = "pollui";
$words[4614] = "polo";
$words[4615] = "polos";
$words[4616] = "polum";
$words[4617] = "Pompei";
$words[4618] = "Pompeiano";
$words[4619] = "ponam";
$words[4620] = "pondere";
$words[4621] = "ponderibus";
$words[4622] = "ponderis";
$words[4623] = "ponti";
$words[4624] = "pontico";
$words[4625] = "ponto";
$words[4626] = "pontum";
$words[4627] = "pontus";
$words[4628] = "populentur";
$words[4629] = "populi";
$words[4630] = "populis";
$words[4631] = "populorum";
$words[4632] = "populus";
$words[4633] = "Porcio";
$words[4634] = "porrecta";
$words[4635] = "porrectarum";
$words[4636] = "Porsina";
$words[4637] = "portendere";
$words[4638] = "portendetur";
$words[4639] = "portendit";
$words[4640] = "portendunt";
$words[4641] = "portentum";
$words[4642] = "portio";
$words[4643] = "portione";
$words[4644] = "portionem";
$words[4645] = "portiones";
$words[4646] = "portionibus";
$words[4647] = "portu";
$words[4648] = "poscere";
$words[4649] = "Posidonius";
$words[4650] = "positam";
$words[4651] = "positio";
$words[4652] = "positis";
$words[4653] = "posse";
$words[4654] = "possent";
$words[4655] = "possessio";
$words[4656] = "posset";
$words[4657] = "possible";
$words[4658] = "possint";
$words[4659] = "possit";
$words[4660] = "possumus";
$words[4661] = "possunt";
$words[4662] = "post";
$words[4663] = "postea";
$words[4664] = "posteris";
$words[4665] = "posteros";
$words[4666] = "postes";
$words[4667] = "postesque";
$words[4668] = "postquam";
$words[4669] = "postremo";
$words[4670] = "Postumio";
$words[4671] = "pota";
$words[4672] = "potens";
$words[4673] = "potentia";
$words[4674] = "potest";
$words[4675] = "potestate";
$words[4676] = "potidaea";
$words[4677] = "potius";
$words[4678] = "potu";
$words[4679] = "potuere";
$words[4680] = "potuerunt";
$words[4681] = "praealti";
$words[4682] = "praealtis";
$words[4683] = "praebent";
$words[4684] = "praececinit";
$words[4685] = "praecedit";
$words[4686] = "praeceditque";
$words[4687] = "praeceps";
$words[4688] = "praecinant";
$words[4689] = "praecinat";
$words[4690] = "praecincta";
$words[4691] = "praecipitantur";
$words[4692] = "praecipiti";
$words[4693] = "praecipua";
$words[4694] = "praecipue";
$words[4695] = "praeclara";
$words[4696] = "praeclaro";
$words[4697] = "praeclarus";
$words[4698] = "praedicendam";
$words[4699] = "praedicta";
$words[4700] = "praedictarum";
$words[4701] = "praedicto";
$words[4702] = "praedictum";
$words[4703] = "praediis";
$words[4704] = "praedixisse";
$words[4705] = "praeferendo";
$words[4706] = "praemia";
$words[4707] = "praemio";
$words[4708] = "praemonuerunt";
$words[4709] = "praenitens";
$words[4710] = "praenuntia";
$words[4711] = "praenuntiant";
$words[4712] = "praenuntios";
$words[4713] = "praenuntium";
$words[4714] = "praepostera";
$words[4715] = "praepostere";
$words[4716] = "praeruptae";
$words[4717] = "praesagio";
$words[4718] = "praescita";
$words[4719] = "praesensisse";
$words[4720] = "praesertim";
$words[4721] = "praesidio";
$words[4722] = "praestat";
$words[4723] = "praestent";
$words[4724] = "praesto";
$words[4725] = "praestrinzere";
$words[4726] = "praeter";
$words[4727] = "praeterea";
$words[4728] = "praeteream";
$words[4729] = "praetereunt";
$words[4730] = "praeterita";
$words[4731] = "praeterquam";
$words[4732] = "praeterqueam";
$words[4733] = "praeterquem";
$words[4734] = "praetervertebat";
$words[4735] = "praeveniens";
$words[4736] = "pratis";
$words[4737] = "precamur";
$words[4738] = "precationibus";
$words[4739] = "premitur";
$words[4740] = "pressit";
$words[4741] = "prester";
$words[4742] = "prestere";
$words[4743] = "pridem";
$words[4744] = "pridie";
$words[4745] = "prima";
$words[4746] = "primae";
$words[4747] = "primam";
$words[4748] = "primamque";
$words[4749] = "primare";
$words[4750] = "primi";
$words[4751] = "primis";
$words[4752] = "primo";
$words[4753] = "primos";
$words[4754] = "primum";
$words[4755] = "primumque";
$words[4756] = "primus";
$words[4757] = "primusque";
$words[4758] = "princeps";
$words[4759] = "principale";
$words[4760] = "principatu";
$words[4761] = "principe";
$words[4762] = "principi";
$words[4763] = "principia";
$words[4764] = "principibus";
$words[4765] = "principio";
$words[4766] = "principis";
$words[4767] = "principium";
$words[4768] = "prior";
$words[4769] = "priore";
$words[4770] = "priores";
$words[4771] = "prius";
$words[4772] = "privata";
$words[4773] = "privatim";
$words[4774] = "privatisque";
$words[4775] = "pro";
$words[4776] = "probabilis";
$words[4777] = "probari";
$words[4778] = "probata";
$words[4779] = "probatione";
$words[4780] = "probatur";
$words[4781] = "procedat";
$words[4782] = "procedentes";
$words[4783] = "procella";
$words[4784] = "procellae";
$words[4785] = "procellam";
$words[4786] = "procellas";
$words[4787] = "procellis";
$words[4788] = "procellosa";
$words[4789] = "proceres";
$words[4790] = "proceritatem";
$words[4791] = "prochytam";
$words[4792] = "proconsul";
$words[4793] = "proconsuli";
$words[4794] = "procul";
$words[4795] = "procurantis";
$words[4796] = "procurrat";
$words[4797] = "prodat";
$words[4798] = "prodenda";
$words[4799] = "prodere";
$words[4800] = "prodest";
$words[4801] = "prodidere";
$words[4802] = "prodiderunt";
$words[4803] = "prodidit";
$words[4804] = "prodigiis";
$words[4805] = "prodigiosi";
$words[4806] = "prodigium";
$words[4807] = "prodit";
$words[4808] = "prodita";
$words[4809] = "proditum";
$words[4810] = "proditur";
$words[4811] = "proditurque";
$words[4812] = "prodromos";
$words[4813] = "productus";
$words[4814] = "produntur";
$words[4815] = "profanum";
$words[4816] = "profecit";
$words[4817] = "profecti";
$words[4818] = "profecto";
$words[4819] = "proficere";
$words[4820] = "proficisci";
$words[4821] = "profluens";
$words[4822] = "profunda";
$words[4823] = "profundam";
$words[4824] = "profundo";
$words[4825] = "profundum";
$words[4826] = "progreditur";
$words[4827] = "prolatis";
$words[4828] = "promi";
$words[4829] = "promissas";
$words[4830] = "promittitur";
$words[4831] = "promittunt";
$words[4832] = "promunturii";
$words[4833] = "promunturio";
$words[4834] = "promunturium";
$words[4835] = "prono";
$words[4836] = "pronuntiarent";
$words[4837] = "propagaverit";
$words[4838] = "prope";
$words[4839] = "propemodum";
$words[4840] = "propinqua";
$words[4841] = "propinquae";
$words[4842] = "propinquitas";
$words[4843] = "propinquitate";
$words[4844] = "propior";
$words[4845] = "propiore";
$words[4846] = "propiores";
$words[4847] = "propioribus";
$words[4848] = "propius";
$words[4849] = "propontide";
$words[4850] = "propontidem";
$words[4851] = "propria";
$words[4852] = "proprietates";
$words[4853] = "propter";
$words[4854] = "prorogans";
$words[4855] = "prorsus";
$words[4856] = "prospecto";
$words[4857] = "prospera";
$words[4858] = "prosperi";
$words[4859] = "prosternentem";
$words[4860] = "prostratis";
$words[4861] = "protenditur";
$words[4862] = "proterens";
$words[4863] = "protinus";
$words[4864] = "prout";
$words[4865] = "provenire";
$words[4866] = "proventu";
$words[4867] = "provincia";
$words[4868] = "provinciae";
$words[4869] = "provolutis";
$words[4870] = "proxima";
$words[4871] = "proximae";
$words[4872] = "proximas";
$words[4873] = "proxime";
$words[4874] = "proximi";
$words[4875] = "proximis";
$words[4876] = "proximum";
$words[4877] = "proximus";
$words[4878] = "pruina";
$words[4879] = "pruinae";
$words[4880] = "pruinam";
$words[4881] = "pruinas";
$words[4882] = "pruinis";
$words[4883] = "Ptolemaide";
$words[4884] = "publica";
$words[4885] = "publice";
$words[4886] = "publicis";
$words[4887] = "publicos";
$words[4888] = "publicum";
$words[4889] = "pudeat";
$words[4890] = "pudenda";
$words[4891] = "pudendus";
$words[4892] = "pudicitiam";
$words[4893] = "pudoris";
$words[4894] = "puerilium";
$words[4895] = "pueritia";
$words[4896] = "pueros";
$words[4897] = "pugna";
$words[4898] = "pugnae";
$words[4899] = "pulei";
$words[4900] = "pulsantium";
$words[4901] = "pulsis";
$words[4902] = "pulsu";
$words[4903] = "pulsum";
$words[4904] = "pulsus";
$words[4905] = "pulveri";
$words[4906] = "puncto";
$words[4907] = "punico";
$words[4908] = "puppis";
$words[4909] = "pura";
$words[4910] = "purgamenta";
$words[4911] = "purgantur";
$words[4912] = "purum";
$words[4913] = "putamus";
$words[4914] = "putandum";
$words[4915] = "putant";
$words[4916] = "putat";
$words[4917] = "putei";
$words[4918] = "puteis";
$words[4919] = "putem";
$words[4920] = "puteo";
$words[4921] = "puteolano";
$words[4922] = "puteumque";
$words[4923] = "putrescunt";
$words[4924] = "Pyrenaeos";
$words[4925] = "Pythagorae";
$words[4926] = "Pythagoras";
$words[4927] = "Pytheas";
$words[4928] = "qua";
$words[4929] = "quacumque";
$words[4930] = "quadam";
$words[4931] = "quadragenis";
$words[4932] = "quadraginta";
$words[4933] = "quadrata";
$words[4934] = "quadratam";
$words[4935] = "quadrato";
$words[4936] = "quadriduo";
$words[4937] = "quadriennio";
$words[4938] = "quadruplicato";
$words[4939] = "quae";
$words[4940] = "quaedam";
$words[4941] = "quaeque";
$words[4942] = "quaerendi";
$words[4943] = "quaerente";
$words[4944] = "quaerere";
$words[4945] = "quaereretur";
$words[4946] = "quaerimus";
$words[4947] = "quaesita";
$words[4948] = "quaestionem";
$words[4949] = "quaestiones";
$words[4950] = "quale";
$words[4951] = "qualem";
$words[4952] = "quales";
$words[4953] = "qualia";
$words[4954] = "qualis";
$words[4955] = "qualitate";
$words[4956] = "qualiter";
$words[4957] = "quam";
$words[4958] = "quamdiu";
$words[4959] = "quamlibet";
$words[4960] = "quamvis";
$words[4961] = "quanam";
$words[4962] = "quandam";
$words[4963] = "quando";
$words[4964] = "quanta";
$words[4965] = "quantam";
$words[4966] = "quantas";
$words[4967] = "quantum";
$words[4968] = "quapropter";
$words[4969] = "quaque";
$words[4970] = "quare";
$words[4971] = "quarta";
$words[4972] = "quartam";
$words[4973] = "quarto";
$words[4974] = "quartum";
$words[4975] = "quarum";
$words[4976] = "quas";
$words[4977] = "quasdam";
$words[4978] = "quasi";
$words[4979] = "quasque";
$words[4980] = "quateret";
$words[4981] = "quaternas";
$words[4982] = "quaternisque";
$words[4983] = "quaternos";
$words[4984] = "quati";
$words[4985] = "quatiente";
$words[4986] = "quatitur";
$words[4987] = "quatiuntur";
$words[4988] = "quattuor";
$words[4989] = "que";
$words[4990] = "quem";
$words[4991] = "quemquam";
$words[4992] = "quendam";
$words[4993] = "quereremur";
$words[4994] = "qui";
$words[4995] = "quia";
$words[4996] = "quibus";
$words[4997] = "quibusdam";
$words[4998] = "quibusque";
$words[4999] = "quicquam";
$words[5000] = "quicquid";
$words[5001] = "quid";
$words[5002] = "quidam";
$words[5003] = "quidem";
$words[5004] = "quieto";
$words[5005] = "quilo";
$words[5006] = "quin";
$words[5007] = "quindeciens";
$words[5008] = "quindecies";
$words[5009] = "quindecim";
$words[5010] = "quingenis";
$words[5011] = "quinis";
$words[5012] = "quinos";
$words[5013] = "quinquagena";
$words[5014] = "quinquagesima";
$words[5015] = "quinquagies";
$words[5016] = "quinquaginta";
$words[5017] = "quinque";
$words[5018] = "quinquiens";
$words[5019] = "quinta";
$words[5020] = "quintam";
$words[5021] = "quinto";
$words[5022] = "quippe";
$words[5023] = "quis";
$words[5024] = "quispiam";
$words[5025] = "quisquam";
$words[5026] = "quisque";
$words[5027] = "quisquis";
$words[5028] = "quo";
$words[5029] = "quod";
$words[5030] = "quodam";
$words[5031] = "quodammodo";
$words[5032] = "quodcumque";
$words[5033] = "quoddam";
$words[5034] = "quodque";
$words[5035] = "quonam";
$words[5036] = "quondam";
$words[5037] = "quoniam";
$words[5038] = "quoque";
$words[5039] = "quorum";
$words[5040] = "quorundam";
$words[5041] = "quos";
$words[5042] = "quosdam";
$words[5043] = "quosque";
$words[5044] = "quot";
$words[5045] = "quota";
$words[5046] = "quotiens";
$words[5047] = "quotlibet";
$words[5048] = "rabiem";
$words[5049] = "radians";
$words[5050] = "radicibus";
$words[5051] = "radii";
$words[5052] = "radiis";
$words[5053] = "radio";
$words[5054] = "radiorum";
$words[5055] = "radiorumque";
$words[5056] = "radios";
$words[5057] = "radium";
$words[5058] = "ranae";
$words[5059] = "rapianturque";
$words[5060] = "rapida";
$words[5061] = "rapina";
$words[5062] = "rapta";
$words[5063] = "raptas";
$words[5064] = "rapti";
$words[5065] = "rapto";
$words[5066] = "rapuit";
$words[5067] = "rara";
$words[5068] = "rariora";
$words[5069] = "rarissimos";
$words[5070] = "raritas";
$words[5071] = "raritate";
$words[5072] = "raro";
$words[5073] = "raros";
$words[5074] = "ratio";
$words[5075] = "ratione";
$words[5076] = "rationem";
$words[5077] = "rationis";
$words[5078] = "rauco";
$words[5079] = "reatinae";
$words[5080] = "reatino";
$words[5081] = "rebus";
$words[5082] = "recedente";
$words[5083] = "recedentesque";
$words[5084] = "recentia";
$words[5085] = "recepta";
$words[5086] = "receptam";
$words[5087] = "recepti";
$words[5088] = "recessu";
$words[5089] = "reciperet";
$words[5090] = "recipiensque";
$words[5091] = "recipit";
$words[5092] = "reciprocantis";
$words[5093] = "reciprocare";
$words[5094] = "reciprocas";
$words[5095] = "reciprocent";
$words[5096] = "reciproci";
$words[5097] = "recta";
$words[5098] = "recti";
$words[5099] = "rectior";
$words[5100] = "rector";
$words[5101] = "rectos";
$words[5102] = "rectum";
$words[5103] = "recurrente";
$words[5104] = "recurvis";
$words[5105] = "reddamus";
$words[5106] = "reddantur";
$words[5107] = "reddat";
$words[5108] = "reddenda";
$words[5109] = "reddens";
$words[5110] = "reddente";
$words[5111] = "reddi";
$words[5112] = "reddit";
$words[5113] = "reddita";
$words[5114] = "reddunt";
$words[5115] = "redduntur";
$words[5116] = "redeamus";
$words[5117] = "redeat";
$words[5118] = "redeunt";
$words[5119] = "redeuntem";
$words[5120] = "redire";
$words[5121] = "redit";
$words[5122] = "reditus";
$words[5123] = "referendi";
$words[5124] = "referentur";
$words[5125] = "referre";
$words[5126] = "refert";
$words[5127] = "reficit";
$words[5128] = "reflui";
$words[5129] = "refluo";
$words[5130] = "refodissent";
$words[5131] = "refringi";
$words[5132] = "refulgens";
$words[5133] = "refundat";
$words[5134] = "rege";
$words[5135] = "regerat";
$words[5136] = "regi";
$words[5137] = "regimen";
$words[5138] = "regione";
$words[5139] = "regna";
$words[5140] = "regnantibus";
$words[5141] = "regnum";
$words[5142] = "regredi";
$words[5143] = "regum";
$words[5144] = "reguntur";
$words[5145] = "rei";
$words[5146] = "relatum";
$words[5147] = "relicta";
$words[5148] = "relictaeque";
$words[5149] = "relicto";
$words[5150] = "religetur";
$words[5151] = "religio";
$words[5152] = "relinquantur";
$words[5153] = "relinquat";
$words[5154] = "relinquatur";
$words[5155] = "reliqua";
$words[5156] = "reliquae";
$words[5157] = "reliquarum";
$words[5158] = "reliquas";
$words[5159] = "reliquere";
$words[5160] = "reliquis";
$words[5161] = "reliquit";
$words[5162] = "reliquo";
$words[5163] = "reliquorum";
$words[5164] = "reliquos";
$words[5165] = "reliquum";
$words[5166] = "rem";
$words[5167] = "remanet";
$words[5168] = "remeando";
$words[5169] = "remeans";
$words[5170] = "remeant";
$words[5171] = "remeat";
$words[5172] = "remedio";
$words[5173] = "remedium";
$words[5174] = "remensus";
$words[5175] = "remotior";
$words[5176] = "remoto";
$words[5177] = "renascentem";
$words[5178] = "renitente";
$words[5179] = "renititur";
$words[5180] = "reor";
$words[5181] = "repente";
$words[5182] = "repentinas";
$words[5183] = "repentinis";
$words[5184] = "repentinos";
$words[5185] = "repercussu";
$words[5186] = "repercussus";
$words[5187] = "reperitur";
$words[5188] = "repertis";
$words[5189] = "repertores";
$words[5190] = "repletis";
$words[5191] = "repudiari";
$words[5192] = "repugnante";
$words[5193] = "repulsa";
$words[5194] = "repulsu";
$words[5195] = "reputat";
$words[5196] = "rerum";
$words[5197] = "rerumque";
$words[5198] = "res";
$words[5199] = "residentem";
$words[5200] = "residentes";
$words[5201] = "residentibus";
$words[5202] = "residit";
$words[5203] = "resilit";
$words[5204] = "resiliunt";
$words[5205] = "resistens";
$words[5206] = "resolutaque";
$words[5207] = "resolvat";
$words[5208] = "resolvi";
$words[5209] = "resorbentes";
$words[5210] = "respectus";
$words[5211] = "respirat";
$words[5212] = "respondere";
$words[5213] = "respuat";
$words[5214] = "respuens";
$words[5215] = "restagnatio";
$words[5216] = "restingui";
$words[5217] = "resultante";
$words[5218] = "resultantem";
$words[5219] = "retro";
$words[5220] = "retrogradiuntur";
$words[5221] = "retrogradum";
$words[5222] = "retroire";
$words[5223] = "retroque";
$words[5224] = "rettulimus";
$words[5225] = "retuli";
$words[5226] = "revocantur";
$words[5227] = "revocare";
$words[5228] = "revocari";
$words[5229] = "revocet";
$words[5230] = "rex";
$words[5231] = "rhodanus";
$words[5232] = "rhodi";
$words[5233] = "rhodo";
$words[5234] = "rhodos";
$words[5235] = "rhodum";
$words[5236] = "rigamus";
$words[5237] = "rigat";
$words[5238] = "rigens";
$words[5239] = "rigensque";
$words[5240] = "rigentes";
$words[5241] = "rigentia";
$words[5242] = "rigentis";
$words[5243] = "rigescunt";
$words[5244] = "rigor";
$words[5245] = "rigore";
$words[5246] = "rigoris";
$words[5247] = "rimas";
$words[5248] = "ripa";
$words[5249] = "rite";
$words[5250] = "ritus";
$words[5251] = "rivorum";
$words[5252] = "rivos";
$words[5253] = "rixetur";
$words[5254] = "rogis";
$words[5255] = "Roma";
$words[5256] = "Romae";
$words[5257] = "Romam";
$words[5258] = "Romana";
$words[5259] = "Romani";
$words[5260] = "Romanorum";
$words[5261] = "Rome";
$words[5262] = "rore";
$words[5263] = "rores";
$words[5264] = "roris";
$words[5265] = "roscidas";
$words[5266] = "rotatae";
$words[5267] = "rotati";
$words[5268] = "rotundam";
$words[5269] = "rotunditate";
$words[5270] = "rotunditatis";
$words[5271] = "ruant";
$words[5272] = "ruborem";
$words[5273] = "rubri";
$words[5274] = "rubro";
$words[5275] = "rude";
$words[5276] = "ruentes";
$words[5277] = "ruere";
$words[5278] = "rufasque";
$words[5279] = "ruina";
$words[5280] = "ruinae";
$words[5281] = "ruinam";
$words[5282] = "rum";
$words[5283] = "rumpuntur";
$words[5284] = "rupere";
$words[5285] = "rupes";
$words[5286] = "rupit";
$words[5287] = "rupta";
$words[5288] = "rura";
$words[5289] = "ruris";
$words[5290] = "rursum";
$words[5291] = "rursumque";
$words[5292] = "rursus";
$words[5293] = "rursusque";
$words[5294] = "rutilio";
$words[5295] = "ruunt";
$words[5296] = "sabino";
$words[5297] = "sacculis";
$words[5298] = "sacer";
$words[5299] = "sacerdotes";
$words[5300] = "sacerdoti";
$words[5301] = "sacra";
$words[5302] = "sacratas";
$words[5303] = "sacri";
$words[5304] = "sacrificatura";
$words[5305] = "sacrificia";
$words[5306] = "sacrilegas";
$words[5307] = "sacris";
$words[5308] = "sacros";
$words[5309] = "sacrum";
$words[5310] = "saecula";
$words[5311] = "saeculis";
$words[5312] = "saepe";
$words[5313] = "saepius";
$words[5314] = "saeva";
$words[5315] = "saevit";
$words[5316] = "saevitia";
$words[5317] = "saevum";
$words[5318] = "sagacis";
$words[5319] = "sagacitate";
$words[5320] = "sagittarii";
$words[5321] = "sagittario";
$words[5322] = "Salamina";
$words[5323] = "salem";
$words[5324] = "Saliares";
$words[5325] = "salices";
$words[5326] = "salinis";
$words[5327] = "salis";
$words[5328] = "Sallentino";
$words[5329] = "salsius";
$words[5330] = "saltem";
$words[5331] = "saluberrimus";
$words[5332] = "salubre";
$words[5333] = "salubri";
$words[5334] = "salus";
$words[5335] = "salutare";
$words[5336] = "salutaremque";
$words[5337] = "salutares";
$words[5338] = "samius";
$words[5339] = "samosata";
$words[5340] = "samum";
$words[5341] = "sanantur";
$words[5342] = "sane";
$words[5343] = "sanguine";
$words[5344] = "sanguinea";
$words[5345] = "sanguinem";
$words[5346] = "sanguineo";
$words[5347] = "sanguis";
$words[5348] = "sannaus";
$words[5349] = "sapientes";
$words[5350] = "saporem";
$words[5351] = "saporesque";
$words[5352] = "saporis";
$words[5353] = "Sapphoniam";
$words[5354] = "sarcophagus";
$words[5355] = "Sardiniae";
$words[5356] = "sarmatarum";
$words[5357] = "satis";
$words[5358] = "satum";
$words[5359] = "saturet";
$words[5360] = "Saturni";
$words[5361] = "Saturno";
$words[5362] = "Saturnum";
$words[5363] = "Saturnus";
$words[5364] = "saxum";
$words[5365] = "scandere";
$words[5366] = "scandi";
$words[5367] = "scantias";
$words[5368] = "scatebra";
$words[5369] = "scatent";
$words[5370] = "scauro";
$words[5371] = "scelera";
$words[5372] = "scelerum";
$words[5373] = "sciam";
$words[5374] = "scientia";
$words[5375] = "scientiae";
$words[5376] = "scilicet";
$words[5377] = "scindentes";
$words[5378] = "scinderet";
$words[5379] = "scingomagum";
$words[5380] = "scintillans";
$words[5381] = "scintillis";
$words[5382] = "scio";
$words[5383] = "sciothericon";
$words[5384] = "Scipionibus";
$words[5385] = "sciron";
$words[5386] = "scorpione";
$words[5387] = "scribit";
$words[5388] = "Scribonio";
$words[5389] = "scripsit";
$words[5390] = "scriptam";
$words[5391] = "scripto";
$words[5392] = "scripulis";
$words[5393] = "scrobes";
$words[5394] = "scrobibus";
$words[5395] = "scrupulosius";
$words[5396] = "scrutari";
$words[5397] = "scythiam";
$words[5398] = "scythicam";
$words[5399] = "se";
$words[5400] = "sebinno";
$words[5401] = "secreta";
$words[5402] = "secto";
$words[5403] = "secum";
$words[5404] = "secunda";
$words[5405] = "secundas";
$words[5406] = "secundo";
$words[5407] = "secundus";
$words[5408] = "secuta";
$words[5409] = "secutis";
$words[5410] = "sed";
$words[5411] = "sede";
$words[5412] = "sedecim";
$words[5413] = "sedem";
$words[5414] = "sedent";
$words[5415] = "sedere";
$words[5416] = "sedes";
$words[5417] = "sedis";
$words[5418] = "seditione";
$words[5419] = "see";
$words[5420] = "seleucida";
$words[5421] = "seleuco";
$words[5422] = "semel";
$words[5423] = "semelque";
$words[5424] = "semet";
$words[5425] = "semina";
$words[5426] = "seminani";
$words[5427] = "seminibus";
$words[5428] = "semper";
$words[5429] = "semperque";
$words[5430] = "semuncias";
$words[5431] = "senatus";
$words[5432] = "senecta";
$words[5433] = "senescens";
$words[5434] = "senis";
$words[5435] = "senisque";
$words[5436] = "sensere";
$words[5437] = "sensim";
$words[5438] = "sensit";
$words[5439] = "sensum";
$words[5440] = "sensus";
$words[5441] = "senta";
$words[5442] = "sententia";
$words[5443] = "sententiae";
$words[5444] = "sententias";
$words[5445] = "sentiens";
$words[5446] = "sentimus";
$words[5447] = "sentire";
$words[5448] = "sentit";
$words[5449] = "sentitur";
$words[5450] = "sentiunt";
$words[5451] = "sentiuntur";
$words[5452] = "senuere";
$words[5453] = "septem";
$words[5454] = "septemtriones";
$words[5455] = "septemtrionibus";
$words[5456] = "septenis";
$words[5457] = "septenisque";
$words[5458] = "septentrio";
$words[5459] = "septentrionalem";
$words[5460] = "septentrionali";
$words[5461] = "septentrionalis";
$words[5462] = "septentrione";
$words[5463] = "septentrionem";
$words[5464] = "septentriones";
$words[5465] = "septentrionibus";
$words[5466] = "septies";
$words[5467] = "septima";
$words[5468] = "septimam";
$words[5469] = "septimas";
$words[5470] = "septimo";
$words[5471] = "septuaginta";
$words[5472] = "sepulchro";
$words[5473] = "sepultura";
$words[5474] = "seque";
$words[5475] = "sequenti";
$words[5476] = "sequi";
$words[5477] = "sequitur";
$words[5478] = "sera";
$words[5479] = "seras";
$words[5480] = "serena";
$words[5481] = "serenat";
$words[5482] = "sereno";
$words[5483] = "serenos";
$words[5484] = "serenus";
$words[5485] = "serius";
$words[5486] = "serpentem";
$words[5487] = "serpentes";
$words[5488] = "serpentis";
$words[5489] = "servantibus";
$words[5490] = "servaretur";
$words[5491] = "servat";
$words[5492] = "servavere";
$words[5493] = "servio";
$words[5494] = "servit";
$words[5495] = "sescuplum";
$words[5496] = "sese";
$words[5497] = "set";
$words[5498] = "sex";
$words[5499] = "sexaginta";
$words[5500] = "sexangulas";
$words[5501] = "sexcentos";
$words[5502] = "sexta";
$words[5503] = "sextam";
$words[5504] = "sexto";
$words[5505] = "sextus";
$words[5506] = "si";
$words[5507] = "sibi";
$words[5508] = "sic";
$words[5509] = "sicca";
$words[5510] = "siccam";
$words[5511] = "siccantur";
$words[5512] = "siccatur";
$words[5513] = "sicci";
$words[5514] = "sicciores";
$words[5515] = "siccique";
$words[5516] = "siccoque";
$words[5517] = "siccus";
$words[5518] = "Sicilia";
$words[5519] = "Siciliae";
$words[5520] = "Siciliam";
$words[5521] = "sicut";
$words[5522] = "sicuti";
$words[5523] = "Sicyone";
$words[5524] = "sidentis";
$words[5525] = "sidera";
$words[5526] = "sidere";
$words[5527] = "sideribus";
$words[5528] = "sideribusque";
$words[5529] = "sideris";
$words[5530] = "siderum";
$words[5531] = "Sidicino";
$words[5532] = "sidus";
$words[5533] = "Sigeum";
$words[5534] = "signa";
$words[5535] = "signaret";
$words[5536] = "signi";
$words[5537] = "signifer";
$words[5538] = "signiferi";
$words[5539] = "signiferum";
$words[5540] = "significans";
$words[5541] = "significant";
$words[5542] = "significare";
$words[5543] = "significari";
$words[5544] = "significatu";
$words[5545] = "signis";
$words[5546] = "signo";
$words[5547] = "signorum";
$words[5548] = "signum";
$words[5549] = "silano";
$words[5550] = "silanus";
$words[5551] = "sileantur";
$words[5552] = "silero";
$words[5553] = "silva";
$words[5554] = "silvae";
$words[5555] = "simile";
$words[5556] = "similem";
$words[5557] = "similemque";
$words[5558] = "similes";
$words[5559] = "simili";
$words[5560] = "similia";
$words[5561] = "similis";
$words[5562] = "similiter";
$words[5563] = "similitudinem";
$words[5564] = "similitudines";
$words[5565] = "simplex";
$words[5566] = "simplici";
$words[5567] = "simul";
$words[5568] = "simulacro";
$words[5569] = "simulacrum";
$words[5570] = "simulque";
$words[5571] = "sin";
$words[5572] = "sine";
$words[5573] = "singula";
$words[5574] = "singularum";
$words[5575] = "singulas";
$words[5576] = "singuli";
$words[5577] = "singulis";
$words[5578] = "sinistras";
$words[5579] = "sint";
$words[5580] = "sinu";
$words[5581] = "sinuata";
$words[5582] = "sinuessano";
$words[5583] = "sinum";
$words[5584] = "sinus";
$words[5585] = "siphonum";
$words[5586] = "sipylum";
$words[5587] = "siquidem";
$words[5588] = "sirenum";
$words[5589] = "sisti";
$words[5590] = "sistuntur";
$words[5591] = "sit";
$words[5592] = "sita";
$words[5593] = "sitae";
$words[5594] = "sitas";
$words[5595] = "siti";
$words[5596] = "sitientibus";
$words[5597] = "sitis";
$words[5598] = "sittacene";
$words[5599] = "situ";
$words[5600] = "situs";
$words[5601] = "sive";
$words[5602] = "sociale";
$words[5603] = "sociali";
$words[5604] = "societas";
$words[5605] = "socordiam";
$words[5606] = "sol";
$words[5607] = "sola";
$words[5608] = "solam";
$words[5609] = "solaris";
$words[5610] = "solatia";
$words[5611] = "sole";
$words[5612] = "solem";
$words[5613] = "solers";
$words[5614] = "soles";
$words[5615] = "soli";
$words[5616] = "solida";
$words[5617] = "solidi";
$words[5618] = "solis";
$words[5619] = "solitariae";
$words[5620] = "solitudines";
$words[5621] = "sollicitudine";
$words[5622] = "solo";
$words[5623] = "solstiti";
$words[5624] = "solstitia";
$words[5625] = "solstitialem";
$words[5626] = "solstitiali";
$words[5627] = "solstitialis";
$words[5628] = "solstitiis";
$words[5629] = "solstitio";
$words[5630] = "solstitium";
$words[5631] = "solstitum";
$words[5632] = "solum";
$words[5633] = "soluta";
$words[5634] = "soluti";
$words[5635] = "solvere";
$words[5636] = "solvi";
$words[5637] = "solvique";
$words[5638] = "solvuntur";
$words[5639] = "somno";
$words[5640] = "somnoque";
$words[5641] = "sonitu";
$words[5642] = "sonitum";
$words[5643] = "sonitus";
$words[5644] = "sono";
$words[5645] = "sonus";
$words[5646] = "sopitis";
$words[5647] = "sopito";
$words[5648] = "sopiuntur";
$words[5649] = "Soracte";
$words[5650] = "sorbensque";
$words[5651] = "sorbetque";
$words[5652] = "sorbuit";
$words[5653] = "sordes";
$words[5654] = "soricum";
$words[5655] = "sorte";
$words[5656] = "sortis";
$words[5657] = "Sosigenes";
$words[5658] = "spargere";
$words[5659] = "sparguntur";
$words[5660] = "spatia";
$words[5661] = "spatii";
$words[5662] = "spatiis";
$words[5663] = "spatio";
$words[5664] = "spatiosior";
$words[5665] = "spatium";
$words[5666] = "specie";
$words[5667] = "speciem";
$words[5668] = "specieque";
$words[5669] = "species";
$words[5670] = "spectaculum";
$words[5671] = "spectante";
$words[5672] = "spectare";
$words[5673] = "spectata";
$words[5674] = "spectatur";
$words[5675] = "spectu";
$words[5676] = "specu";
$words[5677] = "specula";
$words[5678] = "specularum";
$words[5679] = "specus";
$words[5680] = "speiceae";
$words[5681] = "spamus";
$words[5682] = "sphaeram";
$words[5683] = "spiracula";
$words[5684] = "spirae";
$words[5685] = "spirant";
$words[5686] = "spirante";
$words[5687] = "spirare";
$words[5688] = "spirat";
$words[5689] = "spiritu";
$words[5690] = "spiritum";
$words[5691] = "spiritus";
$words[5692] = "spissatur";
$words[5693] = "spissatus";
$words[5694] = "splendens";
$words[5695] = "spongiarum";
$words[5696] = "sponte";
$words[5697] = "squalent";
$words[5698] = "stabulari";
$words[5699] = "stadia";
$words[5700] = "stadiis";
$words[5701] = "stadiorum";
$words[5702] = "stadium";
$words[5703] = "stagna";
$words[5704] = "stagnantibus";
$words[5705] = "stagnum";
$words[5706] = "stare";
$words[5707] = "stat";
$words[5708] = "statas";
$words[5709] = "statem";
$words[5710] = "stati";
$words[5711] = "statim";
$words[5712] = "statio";
$words[5713] = "stationalis";
$words[5714] = "statione";
$words[5715] = "stationem";
$words[5716] = "stationes";
$words[5717] = "stationibus";
$words[5718] = "stationum";
$words[5719] = "statis";
$words[5720] = "statisque";
$words[5721] = "stato";
$words[5722] = "statoniensi";
$words[5723] = "statores";
$words[5724] = "statos";
$words[5725] = "statuunt";
$words[5726] = "stella";
$words[5727] = "stellae";
$words[5728] = "stellaeque";
$words[5729] = "stellam";
$words[5730] = "stellarum";
$words[5731] = "stellas";
$words[5732] = "stellis";
$words[5733] = "sternitur";
$words[5734] = "sternuerit";
$words[5735] = "sternumenta";
$words[5736] = "stesichori";
$words[5737] = "stimulat";
$words[5738] = "strangulante";
$words[5739] = "strictimque";
$words[5740] = "stridor";
$words[5741] = "stridunt";
$words[5742] = "stringere";
$words[5743] = "stymphali";
$words[5744] = "Styx";
$words[5745] = "sua";
$words[5746] = "suae";
$words[5747] = "suam";
$words[5748] = "suarum";
$words[5749] = "suas";
$words[5750] = "suavitate";
$words[5751] = "sub";
$words[5752] = "subducti";
$words[5753] = "subeant";
$words[5754] = "subeundo";
$words[5755] = "subeunt";
$words[5756] = "subeunte";
$words[5757] = "subeuntium";
$words[5758] = "subiacet";
$words[5759] = "subiecta";
$words[5760] = "subiectis";
$words[5761] = "subiecto";
$words[5762] = "subiectum";
$words[5763] = "subiere";
$words[5764] = "subinde";
$words[5765] = "subire";
$words[5766] = "subiri";
$words[5767] = "subit";
$words[5768] = "subito";
$words[5769] = "subitoque";
$words[5770] = "sublime";
$words[5771] = "sublimes";
$words[5772] = "sublimi";
$words[5773] = "sublimia";
$words[5774] = "sublimiora";
$words[5775] = "sublimis";
$words[5776] = "sublimitatibus";
$words[5777] = "sublimitatium";
$words[5778] = "suboriens";
$words[5779] = "subsolano";
$words[5780] = "subsolanum";
$words[5781] = "subsolanus";
$words[5782] = "subter";
$words[5783] = "subtermeare";
$words[5784] = "subterque";
$words[5785] = "subtili";
$words[5786] = "subtilitas";
$words[5787] = "subtilitate";
$words[5788] = "subtilitatem";
$words[5789] = "subtilius";
$words[5790] = "subtracto";
$words[5791] = "subtraham";
$words[5792] = "subveniens";
$words[5793] = "successu";
$words[5794] = "sucos";
$words[5795] = "suculas";
$words[5796] = "suculus";
$words[5797] = "sucum";
$words[5798] = "sudor";
$words[5799] = "sueborum";
$words[5800] = "sufficere";
$words[5801] = "sufficit";
$words[5802] = "sui";
$words[5803] = "suis";
$words[5804] = "sulcum";
$words[5805] = "sullae";
$words[5806] = "sulpiciorum";
$words[5807] = "sulpicius";
$words[5808] = "summa";
$words[5809] = "summam";
$words[5810] = "summano";
$words[5811] = "summas";
$words[5812] = "summis";
$words[5813] = "summo";
$words[5814] = "summum";
$words[5815] = "sumus";
$words[5816] = "sunt";
$words[5817] = "suo";
$words[5818] = "suoque";
$words[5819] = "suorum";
$words[5820] = "suos";
$words[5821] = "suosque";
$words[5822] = "super";
$words[5823] = "supera";
$words[5824] = "superari";
$words[5825] = "superatus";
$words[5826] = "superbius";
$words[5827] = "superest";
$words[5828] = "superet";
$words[5829] = "superiora";
$words[5830] = "superiore";
$words[5831] = "superiorem";
$words[5832] = "superiores";
$words[5833] = "superiorum";
$words[5834] = "supermeant";
$words[5835] = "superna";
$words[5836] = "superne";
$words[5837] = "superos";
$words[5838] = "superque";
$words[5839] = "supersit";
$words[5840] = "superveniant";
$words[5841] = "superveniente";
$words[5842] = "suppetente";
$words[5843] = "supra";
$words[5844] = "supraque";
$words[5845] = "suprave";
$words[5846] = "supremis";
$words[5847] = "supremo";
$words[5848] = "surgunt";
$words[5849] = "surio";
$words[5850] = "surrentum";
$words[5851] = "susis";
$words[5852] = "suspendi";
$words[5853] = "suspensam";
$words[5854] = "suspensi";
$words[5855] = "sustinent";
$words[5856] = "sustinente";
$words[5857] = "sustinere";
$words[5858] = "sustinet";
$words[5859] = "sustulerat";
$words[5860] = "suum";
$words[5861] = "suus";
$words[5862] = "Syene";
$words[5863] = "symphoniae";
$words[5864] = "Syracusanus";
$words[5865] = "Syracusis";
$words[5866] = "Syriae";
$words[5867] = "Syrien";
$words[5868] = "Syrium";
$words[5869] = "Syrtibus";
$words[5870] = "tabe";
$words[5871] = "tabem";
$words[5872] = "tabernacula";
$words[5873] = "tacitis";
$words[5874] = "tacitus";
$words[5875] = "tacta";
$words[5876] = "tacti";
$words[5877] = "tactu";
$words[5878] = "tactus";
$words[5879] = "taeda";
$words[5880] = "taedio";
$words[5881] = "taenarum";
$words[5882] = "taken";
$words[5883] = "talemque";
$words[5884] = "tales";
$words[5885] = "tali";
$words[5886] = "talis";
$words[5887] = "tam";
$words[5888] = "tamen";
$words[5889] = "tamquam";
$words[5890] = "tanain";
$words[5891] = "tanais";
$words[5892] = "tandem";
$words[5893] = "tangi";
$words[5894] = "tanta";
$words[5895] = "tantae";
$words[5896] = "tantalis";
$words[5897] = "tantarum";
$words[5898] = "tantas";
$words[5899] = "tantis";
$words[5900] = "tanto";
$words[5901] = "tantoque";
$words[5902] = "tantorum";
$words[5903] = "tantum";
$words[5904] = "tantumque";
$words[5905] = "tantus";
$words[5906] = "tardentve";
$words[5907] = "tardiore";
$words[5908] = "tardissime";
$words[5909] = "tardius";
$words[5910] = "Tarquiniensi";
$words[5911] = "Tarracinam";
$words[5912] = "tauri";
$words[5913] = "tauro";
$words[5914] = "tauromenitani";
$words[5915] = "taurorum";
$words[5916] = "taygeti";
$words[5917] = "tecta";
$words[5918] = "tectis";
$words[5919] = "tedsa";
$words[5920] = "tegimus";
$words[5921] = "tela";
$words[5922] = "teli";
$words[5923] = "tellurem";
$words[5924] = "tellus";
$words[5925] = "tellusque";
$words[5926] = "temere";
$words[5927] = "temperando";
$words[5928] = "temperandum";
$words[5929] = "temperantur";
$words[5930] = "temperari";
$words[5931] = "temperat";
$words[5932] = "temperie";
$words[5933] = "tempestates";
$words[5934] = "tempestatibus";
$words[5935] = "tempestatibusque";
$words[5936] = "tempestatum";
$words[5937] = "templo";
$words[5938] = "tempore";
$words[5939] = "temporibus";
$words[5940] = "temporum";
$words[5941] = "temptarunt";
$words[5942] = "tempus";
$words[5943] = "temulenti";
$words[5944] = "temulentos";
$words[5945] = "tendentia";
$words[5946] = "tendentibus";
$words[5947] = "tendunt";
$words[5948] = "teneat";
$words[5949] = "tenebrarum";
$words[5950] = "tenebras";
$words[5951] = "tenebris";
$words[5952] = "tenedus";
$words[5953] = "tenedum";
$words[5954] = "tenent";
$words[5955] = "tenuesque";
$words[5956] = "tenui";
$words[5957] = "tenuique";
$words[5958] = "tenuis";
$words[5959] = "teon";
$words[5960] = "tepescens";
$words[5961] = "tepidi";
$words[5962] = "teporem";
$words[5963] = "teporis";
$words[5964] = "ter";
$words[5965] = "tergo";
$words[5966] = "termino";
$words[5967] = "terminos";
$words[5968] = "terminus";
$words[5969] = "terra";
$words[5970] = "terrae";
$words[5971] = "terraeque";
$words[5972] = "terram";
$words[5973] = "terramque";
$words[5974] = "terraque";
$words[5975] = "terrarum";
$words[5976] = "terrarumque";
$words[5977] = "terras";
$words[5978] = "terrasque";
$words[5979] = "terrena";
$words[5980] = "terreni";
$words[5981] = "terreno";
$words[5982] = "terrenorum";
$words[5983] = "terrentibus";
$words[5984] = "terribilis";
$words[5985] = "terribilius";
$words[5986] = "terrificum";
$words[5987] = "terris";
$words[5988] = "terrisque";
$words[5989] = "terrores";
$words[5990] = "tertia";
$words[5991] = "tertiae";
$words[5992] = "tertiam";
$words[5993] = "tertio";
$words[5994] = "tertium";
$words[5995] = "teste";
$words[5996] = "teubner";
$words[5997] = "teuthranie";
$words[5998] = "Thales";
$words[5999] = "Theon";
$words[6000] = "Theopompus";
$words[6001] = "Thera";
$words[6002] = "Therasia";
$words[6003] = "Thia";
$words[6004] = "thius";
$words[6005] = "Thraciae";
$words[6006] = "thrascian";
$words[6007] = "thronus";
$words[6008] = "thronon";
$words[6009] = "Thyle";
$words[6010] = "Thylen";
$words[6011] = "Tiberii";
$words[6012] = "tibiarum";
$words[6013] = "Ticinus";
$words[6014] = "Tigris";
$words[6015] = "Timaeo";
$words[6016] = "timavum";
$words[6017] = "timavus";
$words[6018] = "timori";
$words[6019] = "tinnitus";
$words[6020] = "titulos";
$words[6021] = "Titus";
$words[6022] = "tolerabilia";
$words[6023] = "toleranda";
$words[6024] = "tonantes";
$words[6025] = "tonare";
$words[6026] = "tonis";
$words[6027] = "tonitribus";
$words[6028] = "tonitrua";
$words[6029] = "tonitrus";
$words[6030] = "tonitruum";
$words[6031] = "tonum";
$words[6032] = "toris";
$words[6033] = "tormento";
$words[6034] = "torpeat";
$words[6035] = "torporem";
$words[6036] = "torqueret";
$words[6037] = "torrens";
$words[6038] = "torrent";
$words[6039] = "torrentes";
$words[6040] = "torrentesque";
$words[6041] = "torrentium";
$words[6042] = "torreri";
$words[6043] = "torretur";
$words[6044] = "torsit";
$words[6045] = "torvo";
$words[6046] = "tot";
$words[6047] = "tota";
$words[6048] = "totam";
$words[6049] = "totas";
$words[6050] = "totidem";
$words[6051] = "totidemque";
$words[6052] = "totiens";
$words[6053] = "totis";
$words[6054] = "totius";
$words[6055] = "totiusque";
$words[6056] = "toto";
$words[6057] = "totoque";
$words[6058] = "totum";
$words[6059] = "totus";
$words[6060] = "trabes";
$words[6061] = "tractabo";
$words[6062] = "tractamus";
$words[6063] = "tractentur";
$words[6064] = "tracti";
$words[6065] = "tractu";
$words[6066] = "tractum";
$words[6067] = "tractus";
$words[6068] = "tradidere";
$words[6069] = "tradidisse";
$words[6070] = "tradidit";
$words[6071] = "tradit";
$words[6072] = "traditur";
$words[6073] = "tradituri";
$words[6074] = "tradunt";
$words[6075] = "traduntur";
$words[6076] = "trahat";
$words[6077] = "trahente";
$words[6078] = "trahere";
$words[6079] = "trahit";
$words[6080] = "trahunt";
$words[6081] = "traiectu";
$words[6082] = "tranquillari";
$words[6083] = "tranquillo";
$words[6084] = "trans";
$words[6085] = "transcucurrit";
$words[6086] = "transeam";
$words[6087] = "transeant";
$words[6088] = "transeunt";
$words[6089] = "transgressis";
$words[6090] = "transiliuntque";
$words[6091] = "transirent";
$words[6092] = "transit";
$words[6093] = "transitu";
$words[6094] = "transituros";
$words[6095] = "transitus";
$words[6096] = "Trasimenum";
$words[6097] = "traxere";
$words[6098] = "traxerit";
$words[6099] = "trecenis";
$words[6100] = "trecentarum";
$words[6101] = "trecentiens";
$words[6102] = "trecentis";
$words[6103] = "tremit";
$words[6104] = "tremor";
$words[6105] = "tremores";
$words[6106] = "tremuisse";
$words[6107] = "tremuit";
$words[6108] = "tremunt";
$words[6109] = "trepido";
$words[6110] = "tres";
$words[6111] = "tria";
$words[6112] = "triangulo";
$words[6113] = "tribuente";
$words[6114] = "tribunus";
$words[6115] = "tricesima";
$words[6116] = "tricesimo";
$words[6117] = "tricesimum";
$words[6118] = "triduo";
$words[6119] = "triginta";
$words[6120] = "trina";
$words[6121] = "trinae";
$words[6122] = "trinos";
$words[6123] = "triones";
$words[6124] = "trionum";
$words[6125] = "triplicatum";
$words[6126] = "triquetram";
$words[6127] = "triquetro";
$words[6128] = "tris";
$words[6129] = "tristi";
$words[6130] = "tristitiam";
$words[6131] = "trium";
$words[6132] = "troadis";
$words[6133] = "trogodytarum";
$words[6134] = "trogodytice";
$words[6135] = "trogodytis";
$words[6136] = "tropaei";
$words[6137] = "truces";
$words[6138] = "true";
$words[6139] = "tubae";
$words[6140] = "tudertibus";
$words[6141] = "tulisset";
$words[6142] = "tullio";
$words[6143] = "tullum";
$words[6144] = "tum";
$words[6145] = "tument";
$words[6146] = "tumentes";
$words[6147] = "tumescunt";
$words[6148] = "tumultuamur";
$words[6149] = "tunc";
$words[6150] = "turbae";
$words[6151] = "turbato";
$words[6152] = "turbatur";
$words[6153] = "turbidior";
$words[6154] = "turbidiore";
$words[6155] = "turbido";
$words[6156] = "turbine";
$words[6157] = "turbinem";
$words[6158] = "turbines";
$words[6159] = "turbini";
$words[6160] = "turbinis";
$words[6161] = "turpior";
$words[6162] = "turres";
$words[6163] = "turrim";
$words[6164] = "turrium";
$words[6165] = "tusci";
$words[6166] = "tusco";
$words[6167] = "tuscorum";
$words[6168] = "tusculanum";
$words[6169] = "tutiora";
$words[6170] = "tutissimi";
$words[6171] = "tutissimos";
$words[6172] = "tutissimum";
$words[6173] = "tutius";
$words[6174] = "tuum";
$words[6175] = "tyndarida";
$words[6176] = "typhon";
$words[6177] = "typo";
$words[6178] = "typon";
$words[6179] = "tyranno";
$words[6180] = "ubi";
$words[6181] = "ubique";
$words[6182] = "ulli";
$words[6183] = "ullis";
$words[6184] = "ullius";
$words[6185] = "ullo";
$words[6186] = "ullum";
$words[6187] = "ullus";
$words[6188] = "ulteriora";
$words[6189] = "ulteriorem";
$words[6190] = "ultimis";
$words[6191] = "ultimum";
$words[6192] = "ultionem";
$words[6193] = "ultra";
$words[6194] = "ultraque";
$words[6195] = "ultro";
$words[6196] = "umbilici";
$words[6197] = "umbra";
$words[6198] = "umbrae";
$words[6199] = "umbraeque";
$words[6200] = "umbram";
$words[6201] = "umbrarum";
$words[6202] = "umbras";
$words[6203] = "umbri";
$words[6204] = "umbris";
$words[6205] = "umeros";
$words[6206] = "umida";
$words[6207] = "umidam";
$words[6208] = "umidi";
$words[6209] = "umidis";
$words[6210] = "umidus";
$words[6211] = "umifico";
$words[6212] = "umor";
$words[6213] = "umore";
$words[6214] = "umorem";
$words[6215] = "umoris";
$words[6216] = "umquam";
$words[6217] = "una";
$words[6218] = "unam";
$words[6219] = "unctum";
$words[6220] = "undantis";
$words[6221] = "unde";
$words[6222] = "undecim";
$words[6223] = "undecimam";
$words[6224] = "undecumque";
$words[6225] = "undenis";
$words[6226] = "undeviginti";
$words[6227] = "undique";
$words[6228] = "uni";
$words[6229] = "unius";
$words[6230] = "universa";
$words[6231] = "universae";
$words[6232] = "universitate";
$words[6233] = "universitatem";
$words[6234] = "universo";
$words[6235] = "universum";
$words[6236] = "uno";
$words[6237] = "unum";
$words[6238] = "unus";
$words[6239] = "urbe";
$words[6240] = "urbem";
$words[6241] = "urbi";
$words[6242] = "urbibus";
$words[6243] = "urbis";
$words[6244] = "urbium";
$words[6245] = "urbs";
$words[6246] = "urguentis";
$words[6247] = "urinantes";
$words[6248] = "urinantibus";
$words[6249] = "ursi";
$words[6250] = "urunt";
$words[6251] = "usque";
$words[6252] = "usu";
$words[6253] = "usui";
$words[6254] = "ususque";
$words[6255] = "ut";
$words[6256] = "utcumque";
$words[6257] = "utendum";
$words[6258] = "utero";
$words[6259] = "uticam";
$words[6260] = "utimur";
$words[6261] = "utique";
$words[6262] = "utpote";
$words[6263] = "utque";
$words[6264] = "utraeque";
$words[6265] = "utralibet";
$words[6266] = "utramque";
$words[6267] = "utraque";
$words[6268] = "utrasque";
$words[6269] = "utrimque";
$words[6270] = "utrique";
$words[6271] = "utriusque";
$words[6272] = "utrobique";
$words[6273] = "utroque";
$words[6274] = "utrum";
$words[6275] = "utrumque";
$words[6276] = "vada";
$words[6277] = "vadimonis";
$words[6278] = "vadis";
$words[6279] = "vadit";
$words[6280] = "vadum";
$words[6281] = "vaga";
$words[6282] = "vagatur";
$words[6283] = "vagi";
$words[6284] = "vagum";
$words[6285] = "vagus";
$words[6286] = "Valerio";
$words[6287] = "Valerius";
$words[6288] = "valet";
$words[6289] = "vallesque";
$words[6290] = "vallium";
$words[6291] = "vallo";
$words[6292] = "valuit";
$words[6293] = "vana";
$words[6294] = "vanitas";
$words[6295] = "vanitati";
$words[6296] = "vanitatis";
$words[6297] = "vapor";
$words[6298] = "vapore";
$words[6299] = "vaporem";
$words[6300] = "vapores";
$words[6301] = "vaporis";
$words[6302] = "varia";
$words[6303] = "varias";
$words[6304] = "varietas";
$words[6305] = "varietatem";
$words[6306] = "varietates";
$words[6307] = "variis";
$words[6308] = "vario";
$words[6309] = "varro";
$words[6310] = "vasa";
$words[6311] = "vastae";
$words[6312] = "vastitas";
$words[6313] = "vasto";
$words[6314] = "vatum";
$words[6315] = "vehementior";
$words[6316] = "vehis";
$words[6317] = "vehit";
$words[6318] = "veiente";
$words[6319] = "vel";
$words[6320] = "vela";
$words[6321] = "velino";
$words[6322] = "velit";
$words[6323] = "velle";
$words[6324] = "velocior";
$words[6325] = "velorum";
$words[6326] = "velut";
$words[6327] = "veluti";
$words[6328] = "venarum";
$words[6329] = "venas";
$words[6330] = "venatus";
$words[6331] = "veneficia";
$words[6332] = "veneficium";
$words[6333] = "venena";
$words[6334] = "veneni";
$words[6335] = "venenum";
$words[6336] = "venerationis";
$words[6337] = "venere";
$words[6338] = "Veneri";
$words[6339] = "venerint";
$words[6340] = "Veneris";
$words[6341] = "venetia";
$words[6342] = "veniat";
$words[6343] = "venientia";
$words[6344] = "venire";
$words[6345] = "venis";
$words[6346] = "veniunt";
$words[6347] = "venti";
$words[6348] = "ventis";
$words[6349] = "vento";
$words[6350] = "ventorum";
$words[6351] = "ventos";
$words[6352] = "ventosque";
$words[6353] = "ventosus";
$words[6354] = "ventura";
$words[6355] = "ventus";
$words[6356] = "Venus";
$words[6357] = "vera";
$words[6358] = "verbanno";
$words[6359] = "verbere";
$words[6360] = "verbis";
$words[6361] = "vere";
$words[6362] = "verendis";
$words[6363] = "vergens";
$words[6364] = "vergente";
$words[6365] = "vergere";
$words[6366] = "vergiliarum";
$words[6367] = "vergilias";
$words[6368] = "vergit";
$words[6369] = "veriorem";
$words[6370] = "verisimile";
$words[6371] = "veritus";
$words[6372] = "verius";
$words[6373] = "vernat";
$words[6374] = "verno";
$words[6375] = "vero";
$words[6376] = "versansque";
$words[6377] = "versicolores";
$words[6378] = "verspertinamque";
$words[6379] = "versus";
$words[6380] = "vertex";
$words[6381] = "verti";
$words[6382] = "vertice";
$words[6383] = "verticem";
$words[6384] = "vertices";
$words[6385] = "verticibus";
$words[6386] = "vertigine";
$words[6387] = "verum";
$words[6388] = "vespasianis";
$words[6389] = "vespasianus";
$words[6390] = "vesper";
$words[6391] = "vespere";
$words[6392] = "vesperi";
$words[6393] = "vespertina";
$words[6394] = "vespertinam";
$words[6395] = "vespertinas";
$words[6396] = "vespertini";
$words[6397] = "vespertinique";
$words[6398] = "vespertinis";
$words[6399] = "vespertino";
$words[6400] = "vespertinos";
$words[6401] = "vestes";
$words[6402] = "vestigia";
$words[6403] = "vestigio";
$words[6404] = "veteres";
$words[6405] = "veterum";
$words[6406] = "vetti";
$words[6407] = "vetulonios";
$words[6408] = "vetus";
$words[6409] = "vetustissimus";
$words[6410] = "via";
$words[6411] = "viam";
$words[6412] = "vias";
$words[6413] = "viatorum";
$words[6414] = "vibrantur";
$words[6415] = "vibrat";
$words[6416] = "vibrata";
$words[6417] = "vibrato";
$words[6418] = "vibratque";
$words[6419] = "vibratus";
$words[6420] = "vice";
$words[6421] = "vicemve";
$words[6422] = "vicenis";
$words[6423] = "vicenos";
$words[6424] = "vices";
$words[6425] = "vicesima";
$words[6426] = "vicesimam";
$words[6427] = "vicibus";
$words[6428] = "viciens";
$words[6429] = "vicina";
$words[6430] = "vicini";
$words[6431] = "vicinitate";
$words[6432] = "vicino";
$words[6433] = "vicinus";
$words[6434] = "vicistis";
$words[6435] = "victi";
$words[6436] = "victoria";
$words[6437] = "victoriae";
$words[6438] = "victus";
$words[6439] = "vicum";
$words[6440] = "videantur";
$words[6441] = "videatur";
$words[6442] = "videlicet";
$words[6443] = "videmus";
$words[6444] = "videntur";
$words[6445] = "video";
$words[6446] = "videre";
$words[6447] = "videri";
$words[6448] = "viderit";
$words[6449] = "videtur";
$words[6450] = "vidi";
$words[6451] = "vidisse";
$words[6452] = "vidit";
$words[6453] = "Vienam";
$words[6454] = "vigilans";
$words[6455] = "vigilia";
$words[6456] = "vigiliis";
$words[6457] = "viginti";
$words[6458] = "vilitate";
$words[6459] = "villae";
$words[6460] = "villorum";
$words[6461] = "vim";
$words[6462] = "vina";
$words[6463] = "vincatur";
$words[6464] = "vincit";
$words[6465] = "vinculis";
$words[6466] = "vincunt";
$words[6467] = "vini";
$words[6468] = "violentia";
$words[6469] = "violentiae";
$words[6470] = "violento";
$words[6471] = "Vipstano";
$words[6472] = "vir";
$words[6473] = "virentes";
$words[6474] = "virentesque";
$words[6475] = "vires";
$words[6476] = "viret";
$words[6477] = "virgine";
$words[6478] = "virginis";
$words[6479] = "virgulta";
$words[6480] = "viri";
$words[6481] = "viribus";
$words[6482] = "viris";
$words[6483] = "vis";
$words[6484] = "visa";
$words[6485] = "visae";
$words[6486] = "visam";
$words[6487] = "viscera";
$words[6488] = "visi";
$words[6489] = "visitur";
$words[6490] = "visos";
$words[6491] = "visu";
$words[6492] = "visum";
$words[6493] = "visus";
$words[6494] = "visuve";
$words[6495] = "vita";
$words[6496] = "vitae";
$words[6497] = "vitalem";
$words[6498] = "vitali";
$words[6499] = "vitam";
$words[6500] = "vitiis";
$words[6501] = "vitulos";
$words[6502] = "vivant";
$words[6503] = "viventes";
$words[6504] = "vix";
$words[6505] = "vixerit";
$words[6506] = "vixit";
$words[6507] = "vocabatur";
$words[6508] = "vocabulis";
$words[6509] = "vocabulo";
$words[6510] = "vocali";
$words[6511] = "vocamus";
$words[6512] = "vocant";
$words[6513] = "vocantur";
$words[6514] = "vocari";
$words[6515] = "vocatur";
$words[6516] = "vocavere";
$words[6517] = "vocemus";
$words[6518] = "voces";
$words[6519] = "vocibus";
$words[6520] = "vocis";
$words[6521] = "vocitata";
$words[6522] = "vocontiorum";
$words[6523] = "volatum";
$words[6524] = "volatus";
$words[6525] = "volgus";
$words[6526] = "volitare";
$words[6527] = "volnera";
$words[6528] = "volsinii";
$words[6529] = "volsinios";
$words[6530] = "volubili";
$words[6531] = "volubilis";
$words[6532] = "volubilitate";
$words[6533] = "volucres";
$words[6534] = "volucribus";
$words[6535] = "volucrum";
$words[6536] = "voluere";
$words[6537] = "volumine";
$words[6538] = "voluminibus";
$words[6539] = "volumnio";
$words[6540] = "volutatio";
$words[6541] = "volvente";
$words[6542] = "volventium";
$words[6543] = "volvi";
$words[6544] = "voracitatem";
$words[6545] = "vulgaris";
$words[6546] = "vulgarium";
$words[6547] = "vulgata";
$words[6548] = "vulgi";
$words[6549] = "vulgo";
$words[6550] = "vulgum";
$words[6551] = "vulgus";
$words[6552] = "vulnera";
$words[6553] = "vulturnus";
$words[6554] = "Xanthus";
$words[6555] = "xiphias";
$words[6556] = "Zephyrium";
$words[6557] = "zephyrum";
$words[6558] = "zonas";
$words[6559] = "zonis";

   $WordsCount = count($words);




// ***********************************************
// Fetch (n) random words to make up the sentence.

   $out = "";

   for ($i=0;   $i < $n;   $i++)

       {$out .= $words[MT_Rand(0, $WordsCount - 1)] . " ";}

   return UCFirst(trim($out) . ".&nbsp; ");

} // End of  Random_Sentence()







// ---------------------------------------------
// This function generates a random paragraph in
// semi-pseudo Latin (real Latin mixed with some
// junk).
//
// DEPENDENCY:
// Random_Sentence()

   function Random_Text_Block($MaxWordsArg=16, $MaxSentencesArg=16)
{

   $RandomTextBlock = "";


// Read MaxWords per sentence argument.

   $MaxWords = floatval(trim($MaxWordsArg));



// Read number of sentences argument.

   $MaxSentences = floatval(trim($MaxSentencesArg));


// Set number (n) of random sentences
// to generate in the random paragraph.
// This can range from 2 to any user
// defined number of sentences.

   $n2 = mt_rand(2, $MaxSentences);

   for ($i=0;   $i < $n2;   $i++)
       {
        $n1 = mt_rand(3, $MaxWords);
        $RandomTextBlock .= Random_Sentence($n1);

        if(mt_rand() % 5 == 0){$RandomTextBlock .= "\n\n";}
       }

   return trim($RandomTextBlock);

} // End of  Random_Text_Block()


/*
   THIS IS THE END OF THE RANDOM LATINOID TEXT
   GENERATOR FUNCTIONS BLOCK.

   *********************************************
   *********************************************

*/



?>
